---
title: Code général de la fonction publique
date: 2024-01-15
---

## PARTIE LÉGISLATIVE

### Chapitre liminaire : Champ d'application et définitions

**Art. L1**

Le présent code définit les règles générales applicables aux fonctionnaires civils. Il constitue le statut général des fonctionnaires.

Ceux-ci sont, vis-à-vis de l'administration, dans une situation statutaire et réglementaire.

**Art. L2**

Pour autant qu'il en dispose ainsi, le présent code s'applique également aux agents contractuels des administrations de l'Etat, des autorités administratives indépendantes et autorités publiques indépendantes, des établissements publics de l'Etat, des collectivités territoriales et de leurs établissements publics ainsi que des établissements ou services mentionnés à l'article L. 5.

Dans les services et les établissements publics à caractère industriel ou commercial, il ne s'applique qu'aux agents qui ont la qualité de fonctionnaire.

**Art. L3**

Les fonctionnaires civils de l'Etat sont les personnes qui ont été nommées dans un emploi permanent à temps complet et ont été titularisées dans un grade de la hiérarchie administrative des administrations de l'Etat ou des établissements publics de l'Etat autres que ceux mentionnés à l'article L. 5.

**Art. L4**

Les fonctionnaires territoriaux sont les personnes qui ont été nommées dans un emploi permanent et ont été titularisées dans un grade de la hiérarchie administrative des collectivités territoriales ou de leurs établissements publics administratifs autres que ceux mentionnés à l'article L. 5, à l'exception des agents comptables des caisses de crédit municipal.

**Art. L5**

Les fonctionnaires hospitaliers sont les personnes qui ont été nommées dans un emploi permanent à temps complet ou à temps non complet dont la quotité de travail est au moins égale au mi-temps et ont été titularisées dans un grade de la hiérarchie administrative des établissements ci-après énumérés :

1° Etablissements publics de santé relevant du titre IV du livre Ier de la sixième partie du code de la santé publique ;

2° Centre d'accueil et de soins hospitaliers mentionné à l'article L. 6147-2 du code de la santé publique ;

3° Etablissements publics locaux accueillant des personnes âgées relevant du 6° du I de l'article L. 312-1 du code de l'action sociale et des familles, à l'exclusion de ceux rattachés au centre communal d'action sociale de la ville de Paris ;

4° Etablissements publics locaux mentionnés au 1° du I de l'article L. 312-1 du code de l'action sociale et des familles et autres établissements non dotés de la personnalité morale relevant des services départementaux de l'aide sociale à l'enfance ;

5° Etablissements publics locaux et établissements non dotés de la personnalité morale gérés par des personnes morales de droit public autres que l'Etat et ses établissements publics prenant en charge des mineurs ou adultes handicapés, présentant des difficultés d'adaptation ou atteints de pathologies chroniques, et relevant du 2°, 3°, 5° ou 7° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

6° Etablissements publics locaux et établissements non dotés de la personnalité morale gérés par des personnes morales de droit public autres que l'Etat et ses établissements publics prenant en charge des personnes ou des familles en difficulté ou en situation de détresse ou des demandeurs d'asile, et relevant du 8° ou 13° du I de l'article L. 312-1 du code de l'action sociale et des familles à l'exclusion de ceux rattachés au centre d'action sociale de la ville de Paris.

**Art. L6**

Le présent code ne s'applique pas :

1° Aux fonctionnaires des assemblées parlementaires, régis par un statut fixé par chaque assemblée en application de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires ;

2° Aux magistrats judiciaires, régis par l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature ;

3° Aux militaires ;

4° Aux médecins, odontologistes et pharmaciens mentionnés aux 1° à 4° de l'article L. 6152-1 du code de la santé publique et aux étudiants mentionnés à l'article L. 6153-1 du même code ;

5° Au personnel affilié au régime de retraite institué en application du décret n° 2004-1056 du 5 octobre 2004 relatif au régime des pensions des ouvriers des établissements industriels de l'Etat ;

6° Aux maîtres contractuels et agréés des établissements d'enseignement privés sous contrat d'association ;

7° Au personnel des chambres d'agriculture, des chambres de commerce et des chambres de métiers de France mentionné à l'article 1er de la loi n° 52-1311 du 10 décembre 1952 relative à l'établissement obligatoire d'un statut du personnel administratif des chambres d'agriculture, des chambres de commerce et des chambres de métiers de France ;

8° Aux fonctionnaires mentionnés à l'article 2 de la loi n° 53-39 du 3 février 1953 relative au développement des crédits affectés aux dépenses de fonctionnement des services civils pour l'exercice 1953. Toutefois et sans préjudice des dispositions rendues applicables à ces fonctionnaires par leur statut fixé en application de cette loi, les dispositions des articles L. 511-5, L. 511-6, L. 513-7, L. 513-8, L. 513-12, L. 522-2, L. 522-3, L. 522-8 et L. 714-2 sont applicables à ces fonctionnaires.

**Art. L7**

Au sens du présent code :

1° Les mots : « agent public » désignent le fonctionnaire et l'agent contractuel ;

2° Le mot : « fonctionnaire » désigne le fonctionnaire civil de l'Etat, le fonctionnaire territorial et le fonctionnaire hospitalier mentionnés respectivement aux articles L. 3, L. 4 et L. 5 ;

3° Les mots : « agent contractuel » désignent l'agent contractuel recruté sur un contrat de droit public par l'une des autorités mentionnées à l'article L. 2 ;

4° Les mots : « agent de l'Etat » désignent le fonctionnaire de l'Etat et l'agent contractuel de l'Etat ;

5° Les mots : « agent territorial » désignent le fonctionnaire territorial et l'agent contractuel territorial ;

6° Les mots : « agent hospitalier » désignent le fonctionnaire hospitalier et l'agent contractuel hospitalier.

**Art. L8**

Le présent code est applicable de plein droit dans les collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, sous réserve des dispositions particulières qu'il prévoit pour ces territoires.

Dans les îles Wallis et Futuna, les dispositions du présent code, en tant qu'elles s'appliquent aux fonctionnaires de l'Etat, sont applicables de plein droit sous réserve des dispositions particulières qu'il prévoit pour cette collectivité.

Les agents contractuels de l'Etat et des circonscriptions territoriales, nommés par l'Etat dans un emploi permanent, exerçant leurs fonctions sur le territoire des îles Wallis et Futuna sont régis par les dispositions de l'ordonnance n° 2013-81 du 25 janvier 2013 relative aux dispositions applicables à certains agents relevant de l'Etat ou des circonscriptions territoriales exerçant leurs fonctions sur le territoire des îles Wallis et Futuna et des textes pris pour son application.

Les dispositions du présent code, en tant qu'elles s'appliquent aux agents de l'Etat, sont applicables de plein droit en Polynésie française sous réserve des dispositions particulières qu'il prévoit pour cette collectivité.

Les agents des communes, des groupements de communes et des établissements publics à caractère administratif relevant des communes de la Polynésie française sont régis par l'ordonnance n° 2005-10 du 4 janvier 2005 portant statut général des fonctionnaires des communes et des groupements de communes de la Polynésie française ainsi que de leurs établissements publics administratifs.

Les dispositions du présent code, en tant qu'elles sont relatives au statut des agents de l'Etat, sont applicables de plein droit en Nouvelle-Calédonie sous réserve des dispositions particulières qu'il prévoit pour cette collectivité.

Les dispositions du présent code, en tant qu'elles sont relatives au statut des agents de l'Etat, sont applicables de plein droit dans les Terres australes et antarctiques françaises sous réserve des dispositions particulières qu'il prévoit pour cette collectivité.

**Art. L9**

Sauf dispositions contraires, les modalités d'application du présent code sont déterminées par décret en Conseil d'Etat.

Un décret en Conseil d'Etat détermine les dispositions générales applicables aux agents contractuels et leurs modalités d'application et fixe la liste des actes de gestion qui ne peuvent être pris à l'égard des intéressés lorsqu'ils bénéficient des garanties mentionnées à l'article L. 111-1 et aux chapitres Ier, III et V du titre III du livre Ier.

Lorsque les conditions particulières de fonctionnement des établissements publics de santé destinés à l'accueil des personnes incarcérées le justifient, un décret en Conseil d'Etat peut déroger aux dispositions du présent code applicables aux agents hospitaliers. Toutefois, ces dérogations ne peuvent porter sur les dispositions du livre Ier, des chapitres Ier, II, V du titre Ier du livre II, des titres II, III et IV du même livre, du chapitre Ier du titre Ier du livre III, de l'article L. 320-1 et des chapitres Ier, III et IV du titre II du même livre, des articles L. 325-17, L. 325-18, L. 325-21, L. 325-22, L. 326-2 à L. 326-4, L. 331-1 et L. 332-21, des titres V, VI et VII du même livre III, des articles L. 411-2 à L. 411-5, L. 411-7 et L. 411-8, du chapitre Ier et de la section 1 du chapitre II du titre II du livre IV, des articles L. 423-11 à L. 423-13, du titre III et des chapitres Ier et V du titre IV du même livre, du chapitre Ier du titre Ier du livre V, des articles L. 513-7 à L. 513-16, L. 522-5, L. 530-1 à L. 532-6, L. 550-1, L. 552-1 et L. 554-1, du chapitre V du titre V du livre V, des articles L. 556-2 à L. 556-4 et L. 556-11 à L. 556-13, du chapitre VII du même titre V et du titre VI du même livre, des articles L. 611-3, L. 612-7, L. 621-4, L. 621-6 à L. 621-11, L. 622-1, L. 622-2 et du titre V du livre VI, des chapitres Ier à III du titre Ier du livre VII, des articles L. 714-1, L. 731-1 à L. 731-3 et L. 733-1, du titre IV du même livre VII, du chapitre Ier du titre Ier du livre VIII, des articles L. 813-1, L. 813-3, L. 814-1, L. 814-2, L. 821-1, L. 822-18 à L. 822-25, L. 822-27, L. 822-28 et L. 824-2 et du chapitre V du titre II du même livre VIII et des articles L. 827-1 à L. 827-3 et L. 828-1.

### Livre Ier : DROITS, OBLIGATIONS ET PROTECTIONS

#### Titre Ier : DROITS ET LIBERTÉS

##### Chapitre Ier : Liberté d'opinion

**Art. L111-1**

La liberté d'opinion est garantie aux agents publics.

**Art. L111-2**

La carrière ou le parcours professionnel de l'agent public candidat ou élu à une fonction publique élective ou à l'Assemblée des Français de l'étranger ou membre du Conseil économique, social et environnemental ne peut être affecté ou influencé en aucune manière par les opinions, positions ou votes émis au cours de sa campagne électorale ou de son mandat.

De même, la carrière ou le parcours professionnel de l'agent public siégeant, à un autre titre que celui de représentant d'une collectivité publique, au sein d'une institution prévue par la loi ou d'un organisme consultatif placé auprès des pouvoirs publics ne saurait être influencé par les positions qu'il y a prises.

**Art. L111-3**

Les dispositions en matière de congé ou d'autorisation d'absence applicables à l'agent public candidat ou élu à une fonction publique élective sont déterminées, pour autant qu'il ne bénéficie pas de dispositions plus favorables, par la sous-section 8 de la section 2 du chapitre II du titre IV du livre Ier de la troisième partie du code du travail.

**Art. L111-4**

Sans préjudice des dispositions plus favorables qui leur seraient applicables, les agents publics qui occupent des fonctions publiques électives bénéficient des garanties accordées aux titulaires de mandats locaux et du droit à la formation des élus locaux reconnu par le code général des collectivités territoriales.

**Art. L111-5**

Les personnels des services déconcentrés de l'administration pénitentiaire exercent leurs droits d'expression et de manifestation dans les conditions prévues par leur statut.

##### Chapitre II : Principe de participation

**Art. L112-1**

Dans les conditions prévues au livre II, les agents publics participent, par l'intermédiaire de leurs délégués siégeant dans des organismes consultatifs, à l'organisation et au fonctionnement des services publics, à l'élaboration des règles statutaires régissant les fonctionnaires et des règles relatives aux conditions d'emploi des agents contractuels, à la définition des orientations en matière de politique de ressources humaines et à l'examen de certaines décisions individuelles.

##### Chapitre III : Droit syndical

###### Section 1 : Liberté d'organisation syndicale

**Art. L113-1**

Le droit syndical est garanti aux agents publics, qui peuvent librement créer des organisations syndicales, y adhérer et y exercer des mandats.

Le droit syndical s'exerce dans les conditions fixées au titre Ier du livre II.

###### Section 2 : Droit des organisations syndicales à ester en justice

**Art. L113-2**

Les organisations syndicales représentant les agents publics peuvent ester en justice. Elles peuvent se pourvoir devant les juridictions compétentes contre les actes réglementaires concernant le statut du personnel et contre les décisions individuelles portant atteinte aux intérêts collectifs des agents publics.

##### Chapitre IV : Droit de grève

###### Section 1 : Dispositions générales

**Art. L114-1**

Les agents publics exercent le droit de grève dans le cadre des lois qui le réglementent.

**Art. L114-2**

Les dispositions relatives à la cessation concertée du travail mentionnées aux articles L. 2512-2 à L. 2512-4 du code du travail s'appliquent aux agents publics de l'Etat, des autorités administratives indépendantes, des autorités publiques indépendantes et des établissements publics de l'Etat, des collectivités territoriales autres que les communes comptant au plus 10 000 habitants et de leurs établissements publics ainsi que des établissements publics mentionnés à l'article L. 5 du présent code.

###### Section 2 : Dispositions particulières applicables dans la fonction publique de l'Etat

**Art. L114-3**

Les fonctionnaires actifs de la police nationale et les fonctionnaires des services déconcentrés de l'administration pénitentiaire ne jouissent pas du droit de grève.

Toute cessation concertée du service, tout acte collectif d'indiscipline caractérisée de la part de ces fonctionnaires peuvent être sanctionnés sans consultation préalable de l'organisme siégeant en conseil de discipline prévu à l'article L. 532-5. Les personnes mises en cause sont mises à même de présenter leurs observations sur les faits qui leur sont reprochés.

**Art. L114-4**

En cas de cessation concertée du travail dans les services de la navigation aérienne, doivent être assurés en toute circonstance :

1° La continuité de l'action gouvernementale et l'exécution des missions de la défense nationale ;

2° La préservation des intérêts ou besoins vitaux de la France et le respect de ses engagements internationaux, notamment le droit de survol du territoire ;

3° Les missions nécessaires à la sauvegarde des personnes et des biens ;

4° Le maintien de liaisons destinées à éviter l'isolement de la Corse et des collectivités ultra-marines ;

5° La sauvegarde des installations et du matériel de ces services.

**Art. L114-5**

Le ministre chargé de l'aviation civile désigne par arrêté les agents indispensables à l'exécution des missions mentionnées à l'article L. 114-4 ; ces agents doivent demeurer en fonction.

Cet arrêté détermine les modalités de mise en œuvre de ces désignations.

**Art. L114-5-1**

Dans le cas où un préavis de grève a été déposé dans les conditions prévues à l'article L. 2512-2 du code du travail, tout agent assurant des fonctions de contrôle, d'information de vol et d'alerte et dont l'absence est de nature à affecter directement la réalisation des vols informe l'autorité administrative, au plus tard à midi l'avant-veille de chaque journée de grève, de son intention d'y participer.

L'agent qui a déclaré son intention de participer à la grève et qui renonce à y participer en informe l'autorité administrative au plus tard à 18 heures l'avant-veille d'une journée de grève. Cette information n'est requise ni lorsque la grève n'a pas lieu ni lorsque la prise du service est consécutive à la fin de la grève.

Sur la base de ces informations, l'autorité administrative décide, le cas échéant et au plus tard à 18 heures l'avant-veille de chaque journée de grève, de la mise en place du tour de service applicable lors de la journée de grève afin d'assurer les missions définies à l'article L. 114-4 du présent code. Ce tour de service est défini après avis du comité social d'administration compétent. Dans le cas où l'autorité administrative décide de ne pas mettre en place ce tour de service, les agents mentionnés à l'article L. 114-5 autres que ceux exerçant des fonctions d'autorité ne sont plus soumis à l'obligation de demeurer en fonction.

Au sens du présent article, les journées de grève sont définies comme chaque période distincte de vingt-quatre heures à compter de l'heure du début de la grève envisagée mentionnée à l'article L. 2512-2 du code du travail, sans préjudice de la durée du mouvement de grève.

Les informations issues des déclarations individuelles des agents ne peuvent être utilisées que pour l'organisation de l'activité durant la grève dans les conditions prévues au présent article, pour informer les passagers des adaptations du trafic aérien consécutives au mouvement de grève et, anonymisées, pour l'information des organisations syndicales. Elles sont couvertes par le secret professionnel. Leur utilisation à d'autres fins ou leur communication à toute autre personne est passible des peines prévues à l'article 226-13 du code pénal.

Est passible d'une sanction disciplinaire l'agent qui n'a pas informé l'autorité administrative de son intention de participer à la grève dans les conditions prévues au présent article. Cette sanction disciplinaire peut également être prise à l'encontre de l'agent qui, de façon répétée, n'a pas informé l'autorité administrative de son intention de renoncer à participer à la grève ou de reprendre son service.

**Art. L114-6**

Les fonctionnaires du corps des techniciens et du corps des agents des systèmes d'information et de communication du ministère de l'intérieur ne jouissent pas du droit de grève.

###### Section 3 : Dispositions particulières applicables dans la fonction publique territoriale

**Art. L114-7**

Dans les collectivités territoriales et les établissements publics mentionnés à l'article L. 4, l'autorité territoriale et les organisations syndicales qui disposent d'au moins un siège dans les instances au sein desquelles s'exerce la participation des agents publics peuvent engager des négociations en vue de la signature d'un accord visant à assurer la continuité des services publics mentionnés ci-après dont l'interruption en cas de grève des agents publics participant directement à leur exécution contreviendrait au respect de l'ordre public, notamment à la salubrité publique, ou aux besoins essentiels de leurs usagers :

1° Collecte et traitement des déchets des ménages ;

2° Transport public de personnes ;

3° Aide aux personnes âgées et handicapées ;

4° Accueil des enfants de moins de trois ans ;

5° Accueil périscolaire ;

6° Restauration collective et scolaire.

**Art. L114-8**

Afin de garantir la continuité du service public, l'accord mentionné à l'article L. 114-7 détermine les fonctions et le nombre d'agents indispensables ainsi que les conditions dans lesquelles, en cas de perturbation prévisible de ces services, l'organisation du travail est adaptée et les agents présents au sein du service sont affectés.

Cet accord est approuvé par l'assemblée délibérante.

A défaut de conclusion d'accord dans un délai de douze mois après le début des négociations, les services, les fonctions et le nombre d'agents indispensables afin de garantir la continuité du service public sont déterminés par délibération de la même assemblée.

**Art. L114-9**

Dans le cas où un préavis de grève a été déposé dans les conditions prévues à l'article L. 2512-2 du code du travail et en vue de l'organisation du service public et de l'information des usagers, les agents territoriaux des services mentionnés à l'article L. 114-7 du présent code informent, au plus tard quarante-huit heures avant de participer à la grève, comprenant au moins un jour ouvré, l'autorité territoriale ou la personne désignée par elle, de leur intention d'y participer.

Les informations issues de ces déclarations individuelles ne peuvent être utilisées que pour l'organisation du service durant la grève et sont couvertes par le secret professionnel. Leur utilisation à d'autres fins ou leur communication à toute personne autre que celles désignées par l'autorité territoriale comme étant chargées de l'organisation du service est passible des peines prévues à l'article 226-13 du code pénal.

L'agent territorial ayant déclaré son intention de participer à la grève dans les conditions prévues au premier alinéa du présent article mais qui renonce à y prendre part en informe l'autorité territoriale au plus tard vingt-quatre heures avant l'heure prévue de sa participation afin que l'autorité puisse procéder à son affectation.

L'agent territorial participant à la grève qui décide de reprendre son service en informe l'autorité territoriale au plus tard vingt-quatre heures avant l'heure de sa reprise afin que l'autorité puisse procéder à son affectation.

L'obligation d'information mentionnée aux deux alinéas qui précèdent n'est pas requise lorsque la grève n'a pas lieu ou lorsque la reprise de service est consécutive à la fin de la grève.

Lorsque l'exercice du droit de grève en cours de service pourrait entraîner un risque de désordre manifeste dans l'exécution du service, l'autorité territoriale peut imposer aux agents territoriaux ayant déclaré leur intention de participer à la grève d'exercer leur droit dès leur prise de service et jusqu'à son terme.

**Art. L114-10**

L'agent territorial qui n'a pas informé son employeur de son intention de participer à la grève ou qui n'a pas exercé son droit de grève dès sa prise de service dans les conditions prévues à l'article L. 114-9 est passible d'une sanction disciplinaire.

Une sanction disciplinaire peut être également prise à l'encontre de l'agent qui, de façon répétée, n'a pas informé son employeur de son intention de renoncer à participer à la grève ou de reprendre son service.

##### Chapitre V : Droits à rémunération, droits sociaux, droit à la formation professionnelle et droit à l'information

**Art. L115-1**

Les agents publics ont droit, après service fait, à une rémunération dans les conditions fixées au chapitre Ier du titre Ier du livre VII.

**Art. L115-2**

Les fonctionnaires sont affiliés à des régimes spéciaux de sécurité sociale et de retraite définis au chapitre Ier du titre Ier du livre VII du code de la sécurité sociale sous réserve des dispositions applicables aux fonctionnaires à temps non complet. Ils ont droit aux prestations familiales obligatoires.

**Art. L115-3**

Les fonctionnaires ont droit à des congés pour raison de santé dans les conditions définies au chapitre II du titre II du livre VIII.

**Art. L115-4**

Le droit à la formation professionnelle tout au long de la vie est reconnu aux agents publics.

Il s'exerce dans les conditions fixées au chapitre Ier du titre II du livre IV.

**Art. L115-5**

Un compte personnel d'activité est ouvert pour tout agent public selon les modalités fixées à la sous-section 4 de la section 1 du chapitre II du titre II du livre IV.

**Art. L115-6**

Les droits de propriété intellectuelle des agents publics sont définis par le code de la propriété intellectuelle, notamment ses articles L. 111-1, L. 121-7-1, L. 131-3-1 à L. 131-3-3, L. 611-7 et L. 615-21.

**Art. L115-7**

L'agent public reçoit de son employeur communication des informations et règles essentielles relatives à l'exercice de ses fonctions.

#### Titre II : OBLIGATIONS

##### Chapitre Ier : Obligations générales

**Art. L121-1**

L'agent public exerce ses fonctions avec dignité, impartialité, intégrité et probité.

**Art. L121-2**

Dans l'exercice de ses fonctions, l'agent public est tenu à l'obligation de neutralité.

Il exerce ses fonctions dans le respect du principe de laïcité. A ce titre, il s'abstient notamment de manifester ses opinions religieuses. Il est formé à ce principe.

L'agent public traite de façon égale toutes les personnes et respecte leur liberté de conscience et leur dignité.

**Art. L121-3**

L'agent public consacre l'intégralité de son activité professionnelle aux tâches qui lui sont confiées.

**Art. L121-4**

L'agent public veille à prévenir ou à faire cesser immédiatement les situations de conflit d'intérêts défini à l'article L. 121-5 dans lesquelles il se trouve ou pourrait se trouver.

**Art. L121-5**

Au sens du présent code, constitue un conflit d'intérêts toute situation d'interférence entre un intérêt public et des intérêts publics ou privés qui est de nature à influencer ou paraître influencer l'exercice indépendant, impartial et objectif des fonctions de l'agent public.

**Art. L121-6**

L'agent public est tenu au secret professionnel dans le respect des articles 226-13 et 226-14 du code pénal.

**Art. L121-7**

L'agent public doit faire preuve de discrétion professionnelle pour tous les faits, informations ou documents dont il a connaissance dans l'exercice ou à l'occasion de l'exercice de ses fonctions.

En dehors des cas expressément prévus par les dispositions en vigueur, notamment en matière de liberté d'accès aux documents administratifs, il ne peut être délié de cette obligation que par décision expresse de l'autorité dont il dépend.

**Art. L121-8**

L'agent public a le devoir de satisfaire aux demandes d'information du public, sous réserve des dispositions des articles L. 121-6 et L. 121-7.

**Art. L121-9**

L'agent public, quel que soit son rang dans la hiérarchie, est responsable de l'exécution des tâches qui lui sont confiées.

Il n'est dégagé d'aucune des responsabilités qui lui incombent par la responsabilité propre de ses subordonnés.

**Art. L121-10**

L'agent public doit se conformer aux instructions de son supérieur hiérarchique, sauf dans le cas où l'ordre donné est manifestement illégal et de nature à compromettre gravement un intérêt public.

**Art. L121-11**

Les agents publics se conforment aux dispositions du second alinéa de l'article 40 du code de procédure pénale pour tout crime ou délit dont ils acquièrent la connaissance dans l'exercice de leurs fonctions.

##### Chapitre II : Prévention des conflits d'intérêts et d'infractions pénales

###### Section 1 : Déport

**Art. L122-1**

Afin de faire cesser ou de prévenir toute situation de conflit d'intérêts au sens de l'article L. 121-5, l'agent public qui estime se trouver dans une telle situation :

1° Lorsqu'il est placé dans une position hiérarchique, saisit son supérieur hiérarchique ; ce dernier, à la suite de la saisine ou de sa propre initiative, confie, le cas échéant, le traitement du dossier ou l'élaboration de la décision à une autre personne ;

2° Lorsqu'il a reçu une délégation de signature, s'abstient d'en user ;

3° Lorsqu'il appartient à une instance collégiale, s'abstient d'y siéger ou, le cas échéant, de délibérer ;

4° Lorsqu'il exerce des fonctions juridictionnelles, est suppléé selon les règles propres à sa juridiction ;

5° Lorsqu'il exerce des compétences qui lui ont été dévolues en propre, est suppléé par tout délégataire, auquel il s'abstient d'adresser des instructions.

###### Section 2 : Obligations déclaratives

####### Sous-section 1 : Déclarations d'intérêts

**Art. L122-2**

La nomination d'un agent public dans l'un des emplois dont le niveau hiérarchique ou la nature des fonctions le justifient est conditionnée à la transmission préalable par l'intéressé d'une déclaration exhaustive, exacte et sincère de ses intérêts à l'autorité investie du pouvoir de nomination ou à l'autorité hiérarchique.

**Art. L122-3**

Lorsque l'autorité hiérarchique constate que l'agent public se trouve dans une situation de conflit d'intérêts, au sens de l'article L. 121-5, elle prend les mesures nécessaires pour y mettre fin ou enjoint à l'agent public de faire cesser cette situation dans un délai qu'elle détermine.

**Art. L122-4**

Lorsque l'autorité hiérarchique ne s'estime pas en mesure d'apprécier si l'agent public se trouve en situation de conflit d'intérêts, elle transmet la déclaration d'intérêts de l'intéressé à la Haute Autorité pour la transparence de la vie publique.

**Art. L122-5**

La Haute Autorité pour la transparence de la vie publique apprécie, dans un délai de deux mois à compter de la réception de la déclaration, si l'agent public dont la déclaration d'intérêts lui est transmise se trouve dans une situation de conflit d'intérêts, au sens de l'article L. 121-5.

**Art. L122-6**

Si la Haute Autorité pour la transparence de la vie publique constate que l'agent public se trouve en situation de conflit d'intérêts, elle adresse une recommandation à l'autorité hiérarchique. Cette dernière prend les mesures nécessaires pour mettre fin à cette situation ou enjoint à l'agent de faire cesser cette situation dans un délai qu'elle détermine.

Dans les autres cas, la Haute Autorité informe l'autorité hiérarchique et l'agent intéressé que la situation n'appelle aucune observation.

**Art. L122-7**

La déclaration d'intérêts ne comporte aucune mention des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'agent public, hormis le cas où la révélation de ses opinions ou de ses activités résulte de la déclaration de fonctions ou de mandats exercés publiquement.

**Art. L122-8**

La déclaration d'intérêts est annexée au dossier de l'agent public, selon des modalités garantissant sa confidentialité, hormis sa consultation par les personnes autorisées à y accéder.

**Art. L122-9**

Toute modification substantielle des intérêts de l'agent public au cours de l'exercice de ses fonctions donne lieu, dans un délai de deux mois, à une déclaration dans les mêmes formes que la déclaration mentionnée à l'article L. 122-2.

####### Sous-section 2 : Déclaration de situation patrimoniale

**Art. L122-10**

L'agent public nommé dans l'un des emplois dont le niveau hiérarchique ou la nature des fonctions le justifient adresse au président de la Haute Autorité pour la transparence de la vie publique, dans un délai de deux mois suivant sa nomination, une déclaration exhaustive, exacte et sincère de sa situation patrimoniale concernant la totalité de ses biens propres ainsi que, le cas échéant, ceux de la communauté ou les biens indivis. Ces biens sont évalués à la date du fait générateur de la déclaration comme en matière de droits de mutation à titre gratuit.

Toutefois, aucune déclaration mentionnée au premier alinéa n'est exigée lorsque le fonctionnaire a quitté ses fonctions avant l'expiration du délai de deux mois mentionné au même premier alinéa.

**Art. L122-11**

Dans les deux mois suivant la cessation de ses fonctions, l'agent public soumis à l'article L. 122-10 adresse une nouvelle déclaration de situation patrimoniale au président de la Haute Autorité pour la transparence de la vie publique.

Cette déclaration comporte une récapitulation de l'ensemble des revenus perçus par l'agent et, le cas échéant, par la communauté depuis le début de l'exercice des fonctions ainsi qu'une présentation des événements majeurs ayant affecté la composition du patrimoine depuis la précédente déclaration.

L'agent peut joindre des observations à chacune de ses déclarations.

**Art. L122-12**

Lorsque l'agent public a établi depuis moins d'un an une déclaration de situation patrimoniale en application de l'article L. 122-10 du présent code, des articles 4 ou 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, de l'article L. 4122-8 du code de la défense, de l'article LO 135-1 du code électoral, des articles L. 131-10 ou L. 231-4-4 du code de justice administrative, des articles L. 120-13 ou L. 220-11 du code des juridictions financières ou de l'article 10-1-2 de la loi organique n° 94-100 du 5 février 1994 sur le Conseil supérieur de la magistrature, il n'est pas tenu de transmettre une nouvelle déclaration au titre de ce même article et la déclaration prévue à l'article L. 122-11 est limitée à la récapitulation et à la présentation mentionnées au deuxième alinéa de ce même article.

**Art. L122-13**

La Haute Autorité pour la transparence de la vie publique apprécie, dans un délai de six mois à compter de la réception de la déclaration, la variation de la situation patrimoniale de l'agent public. Cette appréciation résulte de la comparaison entre, d'une part, la déclaration de situation patrimoniale transmise à la suite de sa nomination et, d'autre part, la déclaration de situation patrimoniale transmise dans les deux mois qui suivent la cessation de ses fonctions.

Lorsque les évolutions patrimoniales constatées n'appellent pas d'observation de sa part ou sont justifiées, la Haute Autorité pour la transparence de la vie publique en informe l'agent public.

**Art. L122-14**

La déclaration de situation patrimoniale n'est ni versée au dossier de l'agent public ni communicable aux tiers.

**Art. L122-15**

Au cours de l'exercice de ses fonctions, toute modification substantielle de la situation patrimoniale de l'agent public donne lieu, dans un délai de deux mois, à une déclaration dans les formes mentionnées à l'article L. 122-10.

**Art. L122-16**

La Haute Autorité pour la transparence de la vie publique peut demander à l'agent public soumis aux dispositions de l'article L. 122-10 toute explication nécessaire à l'exercice de sa mission de contrôle des déclarations de situation patrimoniale. En cas de déclaration incomplète ou s'il n'a pas été donné suite à une demande d'explication adressée par la Haute Autorité, cette dernière adresse à l'intéressé une injonction tendant à ce que la déclaration soit complétée ou que les explications lui soient transmises dans un délai d'un mois à compter de cette injonction.

**Art. L122-17**

La Haute Autorité pour la transparence de la vie publique peut demander à l'agent public soumis aux dispositions de l'article L. 122-10 la communication des déclarations qu'il a souscrites en application des articles 170 à 175 A du code général des impôts.

Elle peut, si elle l'estime utile, demander les déclarations souscrites par le conjoint séparé de biens, le partenaire lié par un pacte civil de solidarité ou le concubin de tout agent public soumis aux dispositions de l'article L. 122-10 du présent code.

**Art. L122-18**

A défaut de communication par l'agent public dans un délai de deux mois des déclarations mentionnées à l'article L. 122-17, la Haute Autorité pour la transparence de la vie publique peut demander copie de ces mêmes déclarations à l'administration fiscale, qui les lui transmet dans les trente jours.

La Haute Autorité peut demander à l'administration fiscale d'exercer le droit de communication prévu à la section 1 du chapitre II du titre II de la première partie du livre des procédures fiscales, en vue de recueillir toutes informations utiles à l'accomplissement de sa mission de contrôle. Ces informations sont transmises à la Haute Autorité dans les soixante jours suivant sa demande.

Elle peut, aux mêmes fins, demander à l'administration fiscale de mettre en œuvre les procédures d'assistance administrative internationale.

Les agents de l'administration fiscale sont déliés du secret professionnel à l'égard des membres et des rapporteurs de la Haute Autorité au titre des vérifications et contrôles qu'ils mettent en œuvre pour l'application du présent article.

####### Sous-section 3 : Modalités de gestion des instruments financiers de l'agent

**Art. L122-19**

L'agent public exerçant des responsabilités en matière économique ou financière et dont le niveau hiérarchique ou la nature des fonctions le justifient est tenu de prendre, dans un délai de deux mois suivant cette nomination, toutes dispositions pour que ses instruments financiers soient gérés, pendant la durée de ses fonctions, dans des conditions excluant tout droit de regard de sa part.

L'agent justifie des mesures prises auprès de la Haute Autorité pour la transparence de la vie publique.

Les documents produits ne sont ni versés au dossier de l'agent, ni communicables aux tiers.

####### Sous-section 4 : Sanctions pénales

**Art. L122-20**

Le fait, pour un agent public qui est soumis aux obligations déclaratives mentionnées dans la présente section, de ne pas adresser la déclaration d'intérêts ou la déclaration de situation de patrimoine prévues aux sous-sections 1 et 2, de ne pas justifier des mesures financières prises en application de l'article L. 122-19, d'omettre de déclarer une partie substantielle de son patrimoine ou de ses intérêts ou de fournir une évaluation mensongère de son patrimoine est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques, selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique, selon les modalités prévues à l'article 131-27 du même code.

**Art. L122-21**

Le fait, pour un agent public soumis à l'obligation de déclaration de situation patrimoniale prévue à l'article L. 122-10, de ne pas déférer aux injonctions de la Haute Autorité pour la transparence de la vie publique prévues à l'article L. 122-16 ou de ne pas lui communiquer les informations et pièces utiles à l'exercice de sa mission est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. L122-22**

Le fait de publier ou de divulguer, de quelque manière que ce soit, tout ou partie des déclarations, des informations ou des observations mentionnées dans la présente section est puni des peines mentionnées à l'article 226-1 du code pénal.

####### Sous-section 5 : Dispositions communes

**Art. L122-23**

Les sous-sections 1, 2 et 4 de la présente section ne s'appliquent pas aux agents publics mentionnés à l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique dont la situation est régie par ce même article.

**Art. L122-24**

Le décret en Conseil d'Etat qui détermine les modalités d'application du présent chapitre précise notamment :

1° La liste des emplois dont le niveau hiérarchique ou la nature des fonctions justifient la transmission d'une déclaration d'intérêts au titre de l'article L. 122-2 et les conditions de cette transmission à l'autorité investie du pouvoir de nomination ou à l'autorité hiérarchique ;

2° Le modèle, le contenu et les modalités de transmission, de mise à jour, de conservation et de consultation de la déclaration d'intérêts ainsi que les modalités de destruction des déclarations transmises par les personnes n'ayant pas été nommées dans un emploi mentionné à l'article L. 122-2 ;

3° La liste des emplois dont le niveau hiérarchique ou la nature des fonctions justifient la transmission d'une déclaration de situation patrimoniale au titre de l'article L. 122-10 ;

4° Le modèle, le contenu et les modalités de transmission, de mise à jour et de conservation de la déclaration de situation patrimoniale mentionnée aux articles L. 122-10 et L. 122-11 ;

5° La liste des emplois emportant des responsabilités en matière économique ou financière et dont le niveau hiérarchique ou la nature des fonctions justifient de prendre des mesures de gestion des instruments financiers excluant tout droit de regard au titre de l'article L. 122-19 ainsi que les modalités de gestion sans droit de regard applicables et de transmission de la déclaration des instruments financiers.

L'acte fixant les modalités d'application prévues aux 2°, 4° et 5° est précédé d'un avis de la Haute Autorité pour la transparence de la vie publique.

**Art. L122-25**

Les dispositions réglementaires mentionnées aux 1° et 3° de l'article L. 122-24 peuvent prévoir, pour les agents déjà astreints par des dispositions législatives spéciales à des obligations de déclaration similaires à celles prévues à ces mêmes articles, que les déclarations faites au titre de ces dispositions spéciales tiennent lieu des déclarations prévues par la présente section.

##### Chapitre III : Règles de cumul

###### Section 1 : Dispositions communes

**Art. L123-1**

L'agent public ne peut exercer, à titre professionnel, une activité privée lucrative de quelque nature que ce soit sous réserve des dispositions des articles L. 123-2 à L. 123-8.

Il est interdit à l'agent public :

1° De créer ou de reprendre une entreprise immatriculée au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou affiliée au régime prévu à l'article L. 613-7 du code de la sécurité sociale ;

2° De participer aux organes de direction de sociétés ou d'associations à but lucratif ;

3° De donner des consultations, de procéder à des expertises ou de plaider en justice dans les litiges intéressant toute personne publique, le cas échéant devant une juridiction étrangère ou internationale, sauf si cette prestation s'exerce au profit d'une personne publique ne relevant pas du secteur concurrentiel ;

4° De prendre ou de détenir, directement ou par personnes interposées, dans une entreprise soumise au contrôle de l'administration à laquelle il appartient ou en relation avec cette dernière, des intérêts de nature à compromettre son indépendance ;

5° De cumuler un emploi permanent à temps complet avec un ou plusieurs autres emplois permanents à temps complet.

**Art. L123-2**

La production des œuvres de l'esprit par un agent public, au sens des articles L. 112-1, L. 112-2 et L. 112-3 du code de la propriété intellectuelle, s'exerce librement, dans le respect des dispositions relatives au droit d'auteur des agents publics et sous réserve des articles L. 121-6 et L. 121-7 du présent code.

**Art. L123-3**

L'agent public membre du personnel enseignant, technique ou scientifique des établissements d'enseignement ou pratiquant des activités à caractère artistique peut exercer les professions libérales qui découlent de la nature de ses fonctions.

###### Section 2 : Activités soumises à déclaration

**Art. L123-4**

L'agent public lauréat d'un concours ou recruté en qualité d'agent contractuel de droit public peut continuer à exercer son activité privée en tant que dirigeant d'une société ou d'une association à but lucratif pendant une durée d'un an, renouvelable une fois, à compter de son recrutement.

**Art. L123-5**

L'agent public ou l'agent dont le contrat est soumis au code du travail en application des articles 34 et 35 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, occupant un emploi permanent à temps non complet ou incomplet pour lequel la durée du travail est inférieure ou égale à 70 % de la durée légale ou réglementaire du travail peut exercer une activité privée lucrative à titre professionnel.

**Art. L123-6**

Les dérogations prévues aux articles L. 123-4 et L. 123-5 font l'objet d'une déclaration à l'autorité hiérarchique dont l'intéressé relève pour l'exercice de ses fonctions.

###### Section 3 : Activités soumises à autorisation

**Art. L123-7**

L'agent public peut être autorisé par l'autorité hiérarchique dont il relève à exercer une activité à titre accessoire, lucrative ou non, auprès d'une personne ou d'un organisme public ou privé.

Cette activité doit être compatible avec les fonctions confiées à l'agent public, ne pas affecter leur exercice et figurer sur la liste des activités susceptibles d'être exercées à titre accessoire.

Par dérogation au 1° de l'article L. 123-1, cette activité peut être exercée sous le régime prévu à l'article L. 613-7 du code de la sécurité sociale.

L'agent public mentionné au premier alinéa peut notamment être recruté comme enseignant associé en application de l'article L. 952-1 du code de l'éducation.

**Art. L123-8**

L'agent public qui occupe un emploi à temps complet peut, à sa demande, être autorisé par l'autorité hiérarchique dont il relève à accomplir un service à temps partiel pour créer ou reprendre une entreprise et à exercer, à ce titre, une activité privée lucrative.

L'autorisation d'accomplir un service à temps partiel, qui ne peut être inférieur au mi-temps, est accordée, sous réserve des nécessités de la continuité et du fonctionnement du service et compte tenu des possibilités d'aménagement de l'organisation du travail, pour une durée maximale de trois ans, renouvelable pour une durée d'un an, à compter de la création ou de la reprise de cette entreprise.

Une nouvelle autorisation d'accomplir un service à temps partiel pour créer ou reprendre une entreprise ne peut être accordée moins de trois ans après la fin d'un service à temps partiel pour la création ou la reprise d'une entreprise.

Lorsque l'autorité hiérarchique a un doute sérieux sur la compatibilité du projet de création ou de reprise d'une entreprise avec les fonctions exercées par l'agent public au cours des trois années précédant sa demande d'autorisation, elle saisit pour avis, préalablement à sa décision, le référent déontologue. Lorsque l'avis de ce dernier ne permet pas de lever le doute, l'autorité hiérarchique saisit la Haute Autorité pour la transparence de la vie publique lorsque l'avis du référent déontologue ne permet pas de lever ce doute. La Haute Autorité se prononce dans les conditions prévues à la section 4 du chapitre IV.

Lorsque l'agent public occupe ou a occupé au cours des trois dernières années un emploi dont le niveau hiérarchique ou la nature des fonctions le justifient, l'autorité hiérarchique soumet la demande d'autorisation à l'avis préalable de la Haute Autorité. A défaut, l'agent public peut également saisir cette dernière.

###### Section 4 : Sanctions

**Art. L123-9**

Sans préjudice de l'engagement de poursuites disciplinaires, la violation par un agent public des dispositions du présent chapitre donne lieu au reversement par celui-ci des sommes perçues au titre des activités interdites, par voie de retenue sur le traitement.

**Art. L123-10**

Le décret en Conseil d'Etat qui détermine les modalités d'application du présent chapitre précise notamment :

1° La liste, mentionnée à l'article L. 123-7, des activités susceptibles d'être exercées à titre accessoire ;

2° La liste des emplois, mentionnés au dernier alinéa de l'article L. 123-8, dont le niveau hiérarchique ou la nature des fonctions justifient que l'autorité hiérarchique soumette à l'avis préalable de la Haute Autorité pour la transparence de la vie publique la demande d'autorisation d'accomplir un service à temps partiel pour créer ou reprendre une entreprise présentée par l'agent qui occupe ou a occupé un tel emploi.

##### Chapitre IV : Contrôle et conseil

###### Section 1 : Personnes responsables

####### Sous-section 1 : Administrations

**Art. L124-1**

Il appartient à tout chef de service de veiller au respect des principes énoncés aux articles L. 121-1 et L. 121-2 dans les services placés sous son autorité.

Tout chef de service peut préciser, après avis des représentants du personnel, les principes déontologiques applicables aux agents placés sous son autorité, en les adaptant aux missions du service.

####### Sous-section 2 : Référents déontologues

**Art. L124-2**

Tout agent public a le droit de consulter un référent déontologue, chargé de lui apporter tout conseil utile au respect des obligations et des principes déontologiques mentionnés aux chapitres I à III et au présent chapitre. Cette fonction de conseil s'exerce sans préjudice de la responsabilité et des prérogatives du chef de service.

####### Sous-section 3 : Référent laïcité

**Art. L124-3**

Les administrations mentionnées à l'article L. 2 désignent un référent laïcité.

Le référent laïcité est chargé d'apporter tout conseil utile au respect du principe de laïcité à tout agent public ou chef de service qui le consulte. Il est chargé d'organiser une journée de la laïcité le 9 décembre de chaque année. Les fonctions de référent laïcité s'exercent sous réserve de la responsabilité et des prérogatives du chef de service.

###### Section 2 : Contrôle des activités lucratives des agents ayant cessé leurs fonctions

**Art. L124-4**

L'agent public cessant ou ayant cessé ses fonctions depuis moins de trois ans, définitivement ou temporairement, saisit à titre préalable l'autorité hiérarchique dont il relève ou a relevé dans son dernier emploi afin d'apprécier la compatibilité de toute activité lucrative, salariée ou non, dans une entreprise privée ou un organisme de droit privé ou de toute activité libérale avec les fonctions exercées au cours des trois années précédant le début de cette activité.

Tout organisme ou toute entreprise exerçant son activité dans un secteur concurrentiel conformément aux règles du droit privé est assimilé à une entreprise privée pour l'application du premier alinéa.

Lorsque l'autorité hiérarchique a un doute sérieux sur la compatibilité de l'activité envisagée avec les fonctions exercées par l'agent public au cours des trois années précédant le début de cette activité, elle saisit pour avis, préalablement à sa décision, le référent déontologue. Lorsque l'avis de ce dernier ne permet pas de lever ce doute, l'autorité hiérarchique saisit la Haute Autorité pour la transparence de la vie publique.

**Art. L124-5**

Lorsque la demande prévue au premier alinéa de l'article L. 124-4 émane d'un agent public occupant ou ayant occupé au cours des trois dernières années un emploi dont le niveau hiérarchique ou la nature des fonctions le justifient, l'autorité hiérarchique soumet cette demande à l'avis préalable de la Haute Autorité pour la transparence de la vie publique. A défaut, l'agent peut également saisir la Haute Autorité.

**Art. L124-6**

La présente section ne s'applique pas aux agents publics mentionnés au I de l'article 23 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique dont la situation est régie par ce même article.

###### Section 3 : Contrôle préalable à la nomination ou à la réintégration

**Art. L124-7**

Lorsqu'il est envisagé de nommer une personne qui exerce ou a exercé au cours des trois dernières années une activité privée lucrative à l'un des emplois mentionnés à l'article L. 124-5, l'autorité hiérarchique dont relève l'emploi apprécie la compatibilité de cette activité avec les fonctions envisagées. Lorsque l'autorité hiérarchique a un doute sérieux, elle saisit pour avis, préalablement à sa décision, le référent déontologue. Lorsque l'avis de ce dernier ne permet pas de lever ce doute, l'autorité hiérarchique saisit la Haute Autorité.

**Art. L124-8**

L'autorité hiérarchique qui envisage de nommer à l'un des emplois suivants une personne exerçant ou ayant exercé au cours des trois dernières années une activité privée lucrative saisit préalablement la Haute Autorité pour la transparence de la vie publique pour avis :

1° Emplois de directeur d'administration centrale ou de dirigeant d'un établissement public de l'Etat dont la nomination relève d'un décret en conseil des ministres ;

2° Emplois de directeur général des services des régions, des départements, des communes de plus de 40 000 habitants et des établissements publics de coopération intercommunale à fiscalité propre de plus de 40 000 habitants ;

3° Emplois de directeur d'établissements publics hospitaliers dotés d'un budget de plus de 200 millions d'euros.

###### Section 4 : Recommandations et avis de la Haute Autorité pour la transparence de la vie publique

**Art. L124-9**

La Haute Autorité pour la transparence de la vie publique apprécie le respect des principes déontologiques inhérents à l'exercice d'une fonction publique. A ce titre, elle émet les recommandations et avis mentionnés ci-après.

####### Sous-section 1 : Avis sur des situations individuelles

**Art. L124-10**

La Haute Autorité pour la transparence de la vie publique émet un avis :

1° Sur la compatibilité du projet de création ou de reprise d'une entreprise par un agent public, en application de l'article L. 123-8 ;

2° Sur le projet d'activité privée lucrative présenté par un agent public qui souhaite cesser temporairement ou définitivement ses fonctions, en application des articles L. 124-4 et L. 124-5 ;

3° En cas de réintégration d'un fonctionnaire ou de recrutement d'un agent contractuel en application des articles L. 124-7 et L. 124-8.

**Art. L124-11**

Dans les cas prévus à l'article L. 124-10, la Haute Autorité pour la transparence de la vie publique peut se saisir, à l'initiative de son président, dans un délai de trois mois à compter :

1° De la création ou de la reprise par un agent public d'une entreprise ou du début de l'activité de l'intéressé dans le secteur public ou privé ;

2° Du jour où le président a eu connaissance d'un défaut de saisine préalable de la Haute Autorité.

**Art. L124-12**

Dans l'exercice de ses attributions mentionnées à l'article L. 124-10, la Haute Autorité pour la transparence de la vie publique examine si l'activité exercée par l'agent public risque de compromettre ou de mettre en cause le fonctionnement normal, l'indépendance ou la neutralité du service, de méconnaître tout principe déontologique mentionné aux articles L. 121-1 et L. 121-2 ou de placer l'intéressé en situation de commettre les infractions prévues aux articles 432-12 ou 432-13 du code pénal.

**Art. L124-13**

La Haute Autorité pour la transparence de la vie publique peut demander toute information ou tout document nécessaire à l'exercice de ses missions à l'agent public ou à l'autorité dont il relève dans son corps ou dans son cadre d'emplois d'origine ou dans les corps, cadres d'emplois ou emplois dans lesquels il a été précédemment détaché ou a exercé des fonctions.

La Haute Autorité peut recueillir toute information nécessaire à l'accomplissement de sa mission auprès des personnes publiques et privées. Elle peut entendre ou consulter toute personne dont le concours lui paraît utile.

Le cas échéant, la Haute Autorité est informée par la ou les autorités dont relève l'agent public dans son corps ou dans son cadre d'emplois d'origine des faits relatifs à une situation de conflit d'intérêts qui ont été relatés ou ont fait l'objet d'un témoignage en application de la section 1 du chapitre V du titre III relative aux lanceurs d'alerte, dès lors que ces faits concernent les fonctions exercées ou ayant été exercées au cours des trois années antérieures par cet agent.

**Art. L124-14**

Lorsqu'elle est saisie en application de l'article L. 124-10, la Haute Autorité pour la transparence de la vie publique rend un avis :

1° De compatibilité ;

2° De compatibilité avec réserves, celles-ci étant prononcées pour une durée de trois ans ;

3° D'incompatibilité.

La Haute Autorité peut rendre un avis d'incompatibilité lorsqu'elle estime ne pas avoir obtenu de la personne concernée les informations nécessaires.

Le président de la Haute Autorité peut rendre, au nom de celle-ci, un avis de compatibilité, assorti éventuellement de réserves, dans le cas où l'activité envisagée est manifestement compatible avec les fonctions antérieures ou actuelles de l'intéressé.

Il peut également rendre, au nom de celle-ci, un avis d'incompétence, d'irrecevabilité ou constatant qu'il n'y a pas lieu à statuer.

La Haute Autorité, lorsqu'elle se prononce en application des 1° et 2° de l'article L. 124-10, rend un avis dans un délai de deux mois à compter de sa saisine. L'absence d'avis dans ce délai vaut avis de compatibilité.

**Art. L124-15**

Les réserves dont peuvent être assortis les avis de compatibilité et les avis d'incompatibilité mentionnés aux 2° et 3° de l'article L. 124-14 lient l'administration et s'imposent à l'agent public.

Les avis sont notifiés à l'administration, à l'agent et à l'entreprise ou à l'organisme de droit privé d'accueil de l'agent.

**Art. L124-16**

La Haute Autorité pour la transparence de la vie publique peut rendre publics les avis rendus en application de l'article L. 124-10 après avoir recueilli les observations de l'agent public concerné.

Ces avis sont publiés dans le respect des garanties prévues aux articles L. 311-5 et L. 311-6 du code des relations entre le public et l'administration.

**Art. L124-17**

L'autorité dont l'agent public relève dans son corps, son cadre d'emplois ou son emploi d'origine peut solliciter une seconde délibération de la Haute Autorité pour la transparence de la vie publique, dans un délai d'un mois à compter de la notification de son avis.

La Haute Autorité rend un nouvel avis dans un délai d'un mois à compter de la réception de cette demande.

**Art. L124-18**

L'agent public ayant fait l'objet d'un avis rendu en application de l'article L. 124-10 fournit, à la demande de la Haute Autorité pour la transparence de la vie publique, toute explication ou tout document justifiant qu'il respecte cet avis durant les trois années qui suivent le début de son activité privée lucrative ou de sa nomination à un emploi public.

En l'absence de réponse, la Haute Autorité met en demeure l'agent de répondre dans un délai de deux mois.

**Art. L124-19**

Lorsqu'elle n'a pas obtenu les informations nécessaires mentionnées à l'article L. 124-18 ou qu'elle constate que son avis n'a pas été respecté, la Haute Autorité pour la transparence de la vie publique en informe l'autorité dont relève l'agent public dans son corps, cadre d'emplois ou emploi d'origine pour permettre la mise en œuvre de poursuites disciplinaires.

Elle peut publier le résultat de ses contrôles et, le cas échéant, les observations écrites de l'agent concerné, dans le respect des garanties prévues aux articles L. 311-5 et L. 311-6 du code des relations entre le public et l'administration.

**Art. L124-20**

Si l'avis de compatibilité avec réserves ou d'incompatibilité rendu en application des 2° ou 3° de l'article L. 124-14 n'est pas respecté :

1° L'agent public peut faire l'objet de poursuites disciplinaires ;

2° Le fonctionnaire retraité peut faire l'objet d'une retenue sur pension, dans la limite de 20 % du montant de la pension versée, pendant les trois ans suivant la cessation de ses fonctions ;

3° L'administration ne peut procéder au recrutement de l'agent contractuel intéressé au cours des trois années suivant la date de notification de l'avis rendu par la Haute Autorité pour la transparence de la vie publique ;

4° Il est mis fin au contrat dont est titulaire l'agent à la date de notification de l'avis rendu par la Haute Autorité, sans préavis et sans indemnité de rupture.

Les 1° à 4° s'appliquent également en l'absence de saisine préalable de l'autorité hiérarchique.

####### Sous-section 2 : Recommandations sur des situations individuelles

**Art. L124-21**

Sur saisine de l'administration, la Haute Autorité pour la transparence de la vie publique formule des recommandations sur l'application, à des situations individuelles autres que celles mentionnées à la sous-section 1, des dispositions :

1° Des articles L. 121-4, L. 121-5 et L. 122-1, relatifs aux situations de conflits d'intérêts et à leur prévention ;

2° De l'article L. 124-2, relatif au référent déontologue ;

3° Du chapitre III, relatif aux règles de cumul ;

4° De la section 1 du chapitre V du titre III, relative aux lanceurs d'alerte.

####### Sous-section 3 : Avis sur des projets de texte

**Art. L124-22**

Sur saisine de l'administration, la Haute Autorité pour la transparence de la vie publique rend un avis, préalablement à leur adoption, sur les projets de texte relatifs aux articles L. 121-3 à L. 121-5, aux chapitres II, III et IV du présent titre, à l'exception de l'article L. 124-3, ainsi qu'à la section 1 du chapitre V du titre III relative aux lanceurs d'alerte.

Cet avis ainsi que, le cas échéant, la réponse de l'administration sont rendus publics selon des modalités déterminées par la Haute Autorité.

####### Sous-section 4 : Recommandations de portée générale sur l'application des textes

**Art. L124-23**

Sur saisine de l'administration, la Haute Autorité pour la transparence de la vie publique émet des recommandations de portée générale sur l'application des dispositions mentionnées à l'article L. 124-22.

Ces recommandations ainsi que, le cas échéant, la réponse de l'administration sont rendues publiques selon des modalités déterminées par la Haute Autorité.

###### Section 5 : Dispositions particulières

**Art. L124-24**

Sans préjudice des dispositions spécifiques qui peuvent être applicables à ces agents, le présent titre est applicable :

1° Aux agents contractuels de droit public ou de droit privé des établissements publics, organismes ou autorités mentionnés au I de l'article L. 1451-1 du code de la santé publique ;

2° Aux agents contractuels de droit public ou de droit privé d'une autorité administrative indépendante ou d'une autorité publique indépendante.

**Art. L124-25**

Il est interdit à un fonctionnaire qui, placé en position de détachement ou de disponibilité et bénéficiant d'un contrat de droit privé, exerce en qualité de cadre dirigeant dans un organisme public ou un organisme privé faisant l'objet de concours financiers publics et qui réintègre son corps ou cadre d'emplois d'origine, de percevoir des indemnités liées à la cessation de ses fonctions au sein de cet organisme, à l'exception de l'indemnité compensatrice de congés payés.

**Art. L124-26**

Le décret en Conseil d'Etat qui détermine les modalités d'application du présent chapitre précise notamment :

1° Les modalités et critères de désignation des référents déontologue mentionnés à l'article L. 124-2 ;

2° Les missions, les modalités et les critères de désignation des référents laïcité mentionnés à l'article L. 124-3 ;

3° La liste des emplois mentionnés à l'article L. 124-5 dont le niveau hiérarchique ou la nature des fonctions justifient que l'autorité hiérarchique soumette à l'avis préalable de la Haute Autorité pour la transparence de la vie publique la demande d'exercice d'une activité privée lucrative présenté par un agent public occupant ou ayant occupé au cours des trois dernières années un tel emploi ;

4° Le délai dans lequel la Haute Autorité rend son avis lorsqu'elle est saisie en application de l'article L. 124-8.

##### Chapitre V : Responsabilités

###### Section 1 : Responsabilités disciplinaire et pénale

**Art. L125-1**

L'agent public peut faire l'objet de poursuites disciplinaires et pénales à raison des actes accomplis dans l'exercice de ses fonctions.

Toutefois et sous réserve des dispositions du quatrième alinéa de l'article 121-3 du code pénal, l'agent public ne peut être condamné sur le fondement du troisième alinéa de ce même article pour des faits non intentionnels commis dans l'exercice de ses fonctions que s'il est établi qu'il n'a pas accompli les diligences normales que requièrent les compétences et les pouvoirs qui lui sont confiés par la loi ou les règlements, compte tenu des moyens dont il dispose et des difficultés propres à ses missions.

###### Section 2 : Responsabilité financière

**Art. L125-2**

Sans préjudice de l'action pénale ou disciplinaire, la responsabilité financière d'un agent public peut être mise en cause devant la Cour des comptes à raison des actes accomplis dans l'exercice de ses fonctions, dans les conditions et selon les modalités définies au chapitre Ier du titre III du livre Ier du code des juridictions financières.

#### Titre III : PROTECTIONS ET GARANTIES

##### Chapitre Ier : Protection contre les discriminations

**Art. L131-1**

Aucune distinction, directe ou indirecte, ne peut être faite entre les agents publics en raison de leurs opinions politiques, syndicales, philosophiques ou religieuses, de leur origine, de leur orientation sexuelle ou identité de genre, de leur âge, de leur patronyme, de leur situation de famille ou de grossesse, de leur état de santé, de leur apparence physique, de leur handicap, de leur appartenance ou de leur non-appartenance, vraie ou supposée, à une ethnie ou une race, sous réserve des dispositions des articles L. 131-5, L. 131-6 et L. 131-7.

###### Section 1 : Protections contre les discriminations liées au sexe

**Art. L131-2**

Aucune distinction ne peut être faite entre les agents publics en raison de leur sexe.

**Art. L131-3**

Aucun agent public ne doit subir d'agissement sexiste, défini comme tout agissement lié au sexe d'une personne, ayant pour objet ou pour effet de porter atteinte à sa dignité ou de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant.

**Art. L131-4**

Des recrutements distincts pour les femmes ou les hommes peuvent, exceptionnellement, être prévus lorsque l'appartenance à l'un ou à l'autre sexe constitue une condition déterminante de l'exercice des fonctions.

###### Section 2 : Protections contre les discriminations liées à l'âge

**Art. L131-5**

Des conditions d'âge peuvent être fixées pour le recrutement des fonctionnaires dans les corps, cadres d'emplois ou emplois conduisant à des emplois classés dans la catégorie active, au sens de l'article L. 24 du code des pensions civiles et militaires de retraite.

**Art. L131-6**

Des conditions d'âge peuvent être fixées pour le déroulement de la carrière des fonctionnaires, lorsqu'elles résultent des exigences professionnelles, justifiées par l'expérience ou l'ancienneté, requises par les missions qu'ils sont destinés à assurer dans leur corps, cadre d'emplois ou emploi.

###### Section 3 : Protections contre les discriminations liées à la santé ou à une situation de handicap

**Art. L131-7**

Des distinctions peuvent être faites entre les agents publics afin de tenir compte d'éventuelles inaptitudes physiques à exercer certaines fonctions.

**Art. L131-8**

Afin de garantir le respect du principe d'égalité de traitement à l'égard des personnes en situation de handicap, les employeurs publics mentionnés à l'article L. 2 prennent, en fonction des besoins dans une situation concrète, les mesures appropriées pour permettre aux personnes relevant de l'une des catégories mentionnées aux 1°, 2°, 3°, 4°, 9°, 10° et 11° de l'article L. 5212-13 du code du travail d'accéder à un emploi ou de conserver un emploi correspondant à leur qualification, de développer un parcours professionnel et d'accéder à des fonctions de niveau supérieur ou pour qu'une formation adaptée à leurs besoins leur soit dispensée tout au long de leur vie professionnelle.

Ces mesures incluent notamment l'aménagement, l'accès et l'usage de tous les outils numériques concourant à l'accomplissement de la mission des agents, notamment les logiciels métiers et de bureautique ainsi que les appareils mobiles.

Les dispositions du présent article s'appliquent sous réserve que les charges consécutives à la mise en œuvre de ces mesures ne soient pas disproportionnées, compte tenu notamment des aides qui peuvent compenser en tout ou partie les dépenses supportées par les employeurs à ce titre.

**Art. L131-9**

Tout agent public a le droit de consulter un référent handicap, chargé de l'accompagner tout au long de sa carrière et de coordonner les actions menées par son employeur en matière d'accueil, d'insertion et de maintien dans l'emploi des personnes handicapées.

L'employeur veille à ce que le référent handicap dispose, sur son temps de travail, des disponibilités nécessaires à l'exercice de ses fonctions.

La fonction de référent handicap peut être mutualisée entre plusieurs employeurs publics.

**Art. L131-10**

Les administrations mentionnées à l'article L. 2 prennent les mesures appropriées permettant aux agents publics mentionnés à l'article L. 131-8 de conserver les équipements contribuant à l'adaptation de leur poste de travail lorsqu'ils effectuent un changement d'emploi dans le cadre d'une mobilité.

**Art. L131-11**

Le Conseil national consultatif des personnes handicapées est saisi pour avis des projets de loi, d'ordonnance et de décret relatifs à l'accueil, à l'insertion et au maintien dans l'emploi des personnes handicapées dans la fonction publique.

###### Section 4 : Lutte contre les discriminations

**Art. L131-12**

Aucun agent public ne peut faire l'objet de mesures mentionnées au premier alinéa de l'article L. 135-4 pour avoir :

1° Subi ou refusé de subir des agissements contraires aux principes énoncés aux articles L. 131-1 à L. 131-3 ;

2° Formulé un recours auprès d'un supérieur hiérarchique ou engagé une action en justice visant à faire respecter ces principes ;

3° De bonne foi, témoigné d'agissements contraires à ces principes ou relaté de tels agissements.

Dans les cas prévus aux 1° à 3° du présent article, les agents publics bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

**Art. L131-13**

L'action en réparation du préjudice résultant d'une discrimination subie par un agent public se prescrit par cinq ans à compter de la révélation de la discrimination. Ce délai n'est pas susceptible d'aménagement conventionnel.

Les dommages et intérêts réparent l'entier préjudice résultant de la discrimination, pendant toute sa durée.

##### Chapitre II : Égalité professionnelle entre les femmes et les hommes

###### Section 1 : Plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes

**Art. L132-1**

Pour assurer l'égalité professionnelle entre les femmes et les hommes, l'Etat et ses établissements publics administratifs, les collectivités territoriales et établissements publics de coopération intercommunale de plus de 20 000 habitants ainsi que les autres établissements publics mentionnés à l'article L. 5 élaborent et mettent en œuvre un plan d'action pluriannuel dont la durée ne peut excéder trois ans renouvelables.

**Art. L132-2**

Le plan d'action mentionné à l'article L. 132-1 comporte au moins des mesures visant à :

1° Evaluer, prévenir et, le cas échéant, traiter les écarts de rémunération entre les femmes et les hommes ;

2° Garantir l'égal accès des femmes et des hommes aux corps, cadres d'emplois, grades et emplois de la fonction publique. Lorsque la part des femmes ou des hommes dans un grade d'avancement est inférieure à cette même part dans le vivier des agents promouvables, le plan d'action précise les actions mises en œuvre pour garantir l'égal accès des femmes et des hommes à ces nominations, en détaillant notamment les actions en matière de promotion et d'avancement de grade ;

3° Favoriser l'articulation entre activité professionnelle et vie personnelle et familiale ;

4° Prévenir et traiter les discriminations, les actes de violence, de harcèlement moral ou sexuel ainsi que les agissements sexistes.

Il est élaboré sur la base des données issues de l'état de la situation comparée des femmes et des hommes du rapport social unique prévu au chapitre Ier du titre III du livre II.

**Art. L132-3**

L'absence d'élaboration du plan d'action mentionné à l'article L. 132-1 ou son non-renouvellement au terme de sa durée peuvent être sanctionnés par une pénalité dont le montant ne peut excéder 1 % de la rémunération brute annuelle globale de l'ensemble des personnels.

**Art. L132-4**

Six mois au plus tard avant l'expiration du plan d'action, l'autorité ministérielle, territoriale ou l'autorité compétente pour les établissements mentionnés à l'article L. 5 propose à l'ensemble des organisations syndicales représentatives l'ouverture d'une négociation dans les conditions prévues au chapitre III du titre V du livre II pour l'élaboration du prochain plan d'action.

En cas de conclusion d'un accord, le plan négocié constitue le plan d'action au sens de la présente section.

###### Section 2 : Nominations équilibrées entre les femmes et les hommes

**Art. L132-5**

Les nominations dans les emplois mentionnés ci-après doivent concerner au titre de chaque année civile au moins 40 % de personnes de chaque sexe :

1° Emplois ou fonctions supérieurs ;

2° Autres emplois de direction de l'Etat ;

3° Emplois comportant un mandat exécutif de dirigeant d'établissements publics de l'Etat ;

4° Emplois de direction des régions, des départements, des communes et établissements publics de coopération intercommunale de plus de 40 000 habitants et du Centre national de la fonction publique territoriale ;

5° Emplois supérieurs de direction de la fonction publique hospitalière ;

6° Fonctions mentionnées au quatrième alinéa de l'article L. 6146-1 du code de la santé publique et au deuxième alinéa de l'article L. 6146-1-1 du même code, lorsque l'établissement dispose d'un nombre de ces fonctions au moins égal à un nombre défini par décret.

Le nombre de personnes de chaque sexe devant être nommées en application de cette règle est arrondi à l'unité inférieure.

Cette obligation ne s'applique pas au renouvellement dans un même emploi ou à une nomination dans un même type d'emploi ou un même type de fonction.

**Art. L132-6**

Le respect de l'obligation mentionnée à l'article L. 132-5 est apprécié, au terme de chaque année civile, par département ministériel pour l'Etat et ses établissements publics, par autorité territoriale ou établissement public de coopération intercommunale et, globalement, pour les établissements mentionnés à l'article L. 5.

**Art. L132-6-1**

Les employeurs mentionnés à l'article L. 132-6 publient, chaque année, le nombre de femmes et d'hommes nommés dans les emplois soumis à l'obligation prévue à l'article L. 132-5. Ces chiffres sont rendus publics sur le site internet du ministère chargé de la fonction publique.

**Art. L132-6-2**

En cas de non-respect de l'obligation de publication mentionnée à l'article L. 132-6-1, une contribution est due, selon le cas, par le département ministériel intéressé, par la collectivité territoriale ou l'établissement public de coopération intercommunale concerné ou par l'établissement public mentionné à l'article L. 5 concerné.

Le montant de cette contribution est forfaitaire.

**Art. L132-7**

Toutefois, les collectivités territoriales et les établissements publics de coopération intercommunale disposant de moins de trois emplois fonctionnels de direction créés par leur organe délibérant ne sont pas assujettis à l'obligation mentionnée à l'article L. 132-5.

En outre, en cas de fusion de collectivités territoriales ou d'établissements publics de coopération intercommunale, la nomination, dans les six mois à compter de cette fusion, d'un agent occupant un emploi de direction au sein de l'une de ces collectivités ou l'un de ces établissements publics dans un emploi de direction au sein de la collectivité ou de l'établissement public issu de cette fusion est considérée comme un renouvellement dans le même emploi.

Lorsque l'autorité territoriale n'a pas procédé à des nominations dans au moins quatre emplois qui y sont soumis au titre d'une même année civile, l'obligation énoncée à l'article L. 132-5 s'apprécie sur un cycle de quatre nominations successives entre deux renouvellements généraux des organes délibérants

**Art. L132-8**

En cas de non-respect de l'obligation de nominations équilibrées prévue à l'article L. 132-5, une contribution est due, selon le cas, par le département ministériel intéressé, par la collectivité territoriale ou l'établissement public de coopération intercommunale concerné ainsi que, au titre des nominations dans les emplois supérieurs de direction de la fonction publique hospitalière, par le Centre national de gestion mentionné à l'article L. 453-1. Pour les fonctions mentionnées au quatrième alinéa de l'article L. 6146-1 du code de la santé publique et au deuxième alinéa de l'article L. 6146-1-1 du même code, cette contribution est due par l'établissement employeur.

Le montant de cette contribution est égal au nombre de personnes manquantes au regard de l'obligation prévue à l'article L. 132-5, constaté au titre de l'année écoulée ou au titre de l'année au cours de laquelle se clôt le cycle de nominations prévu au dernier alinéa du même article, multiplié par un montant unitaire.

**Art. L132-9**

Par dérogation au deuxième alinéa de l'article L. 132-8, l'employeur est dispensé de contribution au terme de l'année écoulée ou, dans la fonction publique territoriale, au terme de la période lors de laquelle un cycle de quatre primo-nominations est achevé si les emplois assujettis à l'obligation prévue à l'article L. 132-5 relevant de sa gestion sont occupés par au moins 40 % de personnes de chaque sexe. Le nombre de personnes de chaque sexe devant occuper ces emplois en application de cette règle est arrondi à l'unité inférieure.

Les mesures permettant de tendre vers cette proportion sont définies par chaque employeur au sein du plan d'action prévu à l'article L. 132-1.

###### Section 3 : Suppression des écarts de rémunération entre les femmes et les hommes

**Art. L132-9-3**

Lorsqu'ils gèrent au moins cinquante agents, les départements ministériels, les établissements publics de l'Etat, les régions, les départements, les communes et les établissements publics de coopération intercommunale de plus de 40 000 habitants, le Centre national de la fonction publique territoriale ainsi que les établissements publics mentionnés à l'article L. 5 publient chaque année, sur leur site internet, les indicateurs relatifs aux écarts de rémunération entre les femmes et les hommes ainsi qu'aux actions mises en œuvre pour les supprimer. Ces indicateurs sont rendus publics sur le site internet du ministère chargé de la fonction publique. Ces indicateurs sont présentés chaque année à l'assemblée délibérante des collectivités territoriales et des établissements publics mentionnés au présent article.

**Art. L132-9-4**

En cas de non-respect de l'obligation de publication mentionnée à l'article L. 132-9-3, une contribution est due, selon le cas, par le département ministériel ou par l'établissement public de l'Etat intéressé, par la collectivité territoriale ou par l'établissement public de coopération intercommunale concerné, par le Centre national de la fonction publique territoriale ou par l'établissement public mentionné à l'article L. 5 concerné.

Le montant de cette contribution est forfaitaire.

Dès lors qu'une contribution lui est appliquée sur le fondement du présent article, l'employeur ne peut se voir appliquer la pénalité financière prévue à l'article L. 132-3.

**Art. L132-9-5**

Lorsque les résultats obtenus au regard des indicateurs mentionnés à l'article L. 132-9-3 sont inférieurs à une cible définie par décret, des objectifs de progression de chacun de ces indicateurs sont fixés et publiés.

L'employeur dispose d'un délai de trois ans pour atteindre la cible mentionnée au premier alinéa du présent article. A l'expiration de ce délai, si les résultats obtenus sont toujours inférieurs à la cible, l'employeur se voit appliquer une pénalité financière dont le montant ne peut excéder 1 % de la rémunération brute annuelle globale de l'ensemble des personnels. Lorsqu'une pénalité lui est appliquée sur le fondement du présent article, l'employeur ne peut se voir appliquer la pénalité financière prévue à l'article L. 132-3.

###### Section 4 : Avancement équilibré entre les femmes et les hommes

**Art. L132-10**

L'avancement de grade tient compte de la situation respective des femmes et des hommes dans les corps, cadres d'emplois et grades concernés, dans le cadre des lignes directrices de gestion prévues au chapitre III du titre Ier du livre IV.

###### Section 5 : Rapport sur les mesures mises en œuvre

**Art. L132-11**

Le Gouvernement présente devant le Conseil commun de la fonction publique un rapport sur les mesures mises en œuvre pour assurer l'égalité professionnelle entre les femmes et les hommes.

Ce rapport annuel, dont les modalités de mise en œuvre sont définies par décret, comprend notamment des données relatives au recrutement, à la féminisation des jurys, à la formation, au temps de travail, à la promotion professionnelle, aux conditions de travail, à la rémunération et à l'articulation entre l'activité professionnelle et la vie personnelle.

Ce rapport est remis au Parlement.

##### Chapitre III : Protection contre le harcèlement

**Art. L133-1**

Aucun agent public ne doit subir les faits :

1° De harcèlement sexuel, constitué par des propos ou comportements à connotation sexuelle répétés qui soit portent atteinte à sa dignité en raison de leur caractère dégradant ou humiliant, soit créent à son encontre une situation intimidante, hostile ou offensante ;

2° Ou assimilés au harcèlement sexuel, consistant en toute forme de pression grave, même non répétée, exercée dans le but réel ou apparent d'obtenir un acte de nature sexuelle, que celui-ci soit recherché au profit de l'auteur des faits ou au profit d'un tiers.

**Art. L133-2**

Aucun agent public ne doit subir les agissements répétés de harcèlement moral qui ont pour objet ou pour effet une dégradation des conditions de travail susceptible de porter atteinte à ses droits et à sa dignité, d'altérer sa santé physique ou mentale ou de compromettre son avenir professionnel.

**Art. L133-3**

Aucun agent public ne peut faire l'objet de mesures mentionnées au premier alinéa de l'article L. 135-4 pour avoir :

1° Subi ou refusé de subir les faits de harcèlement sexuel mentionnés à l'article L. 133-1, y compris, dans le cas mentionné au 1° du même article L. 133-1, si les propos ou comportements n'ont pas été répétés, ou de harcèlement moral mentionnés à l'article L. 133-2 ;

2° Formulé un recours auprès d'un supérieur hiérarchique ou engagé une action en justice visant à faire cesser ces faits ;

3° De bonne foi, relaté ou témoigné de tels faits.

Dans les cas prévus aux 1° à 3° du présent article, les agents publics bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

##### Chapitre IV : Protection dans l'exercice des fonctions

**Art. L134-1**

L'agent public ou, le cas échéant, l'ancien agent public bénéficie, à raison de ses fonctions et indépendamment des règles fixées par le code pénal et par les lois spéciales, d'une protection organisée par la collectivité publique qui l'emploie à la date des faits en cause ou des faits ayant été imputés de façon diffamatoire, dans les conditions prévues au présent chapitre.

**Art. L134-2**

Sauf en cas de faute personnelle détachable de l'exercice de ses fonctions, la responsabilité civile de l'agent public ne peut être engagée par un tiers devant les juridictions judiciaires pour une faute commise dans l'exercice de ses fonctions.

**Art. L134-3**

Lorsque l'agent public a été poursuivi par un tiers pour faute de service et que le conflit d'attribution n'a pas été élevé, la collectivité publique doit, dans la mesure où une faute personnelle détachable de l'exercice de ses fonctions n'est pas imputable à l'agent public, le couvrir des condamnations civiles prononcées contre lui.

**Art. L134-4**

Lorsque l'agent public fait l'objet de poursuites pénales à raison de faits qui n'ont pas le caractère d'une faute personnelle détachable de l'exercice de ses fonctions, la collectivité publique doit lui accorder sa protection.

L'agent public entendu en qualité de témoin assisté pour de tels faits bénéficie de cette protection.

La collectivité publique est également tenue de protéger l'agent public qui, à raison de tels faits, est placé en garde à vue ou se voit proposer une mesure de composition pénale.

**Art. L134-5**

La collectivité publique est tenue de protéger l'agent public contre les atteintes volontaires à l'intégrité de sa personne, les violences, les agissements constitutifs de harcèlement, les menaces, les injures, les diffamations ou les outrages dont il pourrait être victime sans qu'une faute personnelle puisse lui être imputée.

Elle est tenue de réparer, le cas échéant, le préjudice qui en est résulté.

**Art. L134-6**

Lorsqu'elle est informée, par quelque moyen que ce soit, de l'existence d'un risque manifeste d'atteinte grave à l'intégrité physique de l'agent public, la collectivité publique prend, sans délai et à titre conservatoire, les mesures d'urgence de nature à faire cesser ce risque et à prévenir la réalisation ou l'aggravation des dommages directement causés par ces faits.

Ces mesures sont mises en œuvre pendant la durée strictement nécessaire à la cessation du risque.

**Art. L134-7**

La protection de la collectivité publique peut être accordée, sur leur demande, au conjoint, au concubin, au partenaire lié par un pacte civil de solidarité à l'agent public, à ses enfants et à ses ascendants directs pour les instances civiles ou pénales qu'ils engagent contre les auteurs d'atteintes volontaires à l'intégrité de la personne dont ils sont eux-mêmes victimes du fait des fonctions exercées par l'agent public.

La protection de la collectivité publique peut être également accordée, sur leur demande, au conjoint, au concubin ou au partenaire lié par un pacte civil de solidarité, qui engage une instance civile ou pénale contre les auteurs d'atteintes volontaires à la vie de l'agent public du fait des fonctions exercées par celui-ci. En l'absence d'action engagée par le conjoint, le concubin ou le partenaire lié par un pacte civil de solidarité, la protection de la collectivité publique peut être accordée aux enfants ou, à défaut, aux ascendants directs de l'agent public qui engagent une telle action.

**Art. L134-8**

La collectivité publique est subrogée aux droits de la victime pour obtenir des auteurs des faits mentionnés aux articles L. 134-5, L. 134-6 et L. 134-7 la restitution des sommes versées à l'agent public ou aux personnes mentionnées à l'article L. 134-7.

Elle dispose, en outre, aux mêmes fins, d'une action directe, qu'elle peut exercer au besoin par voie de constitution de partie civile devant la juridiction pénale.

**Art. L134-9**

La protection dans l'exercice des fonctions prévue au présent chapitre est mise en œuvre au bénéfice des personnels de direction de la fonction publique hospitalière, selon la nature de l'établissement dans lequel ils exercent leurs fonctions :

1° Dans les établissements mentionnés au 1° et 2° de l'article L. 5, par le directeur général de l'agence régionale de santé compétent ;

2° Dans les établissements mentionnés aux 3°, 4°, 5° et 6° du même article, par le représentant de l'Etat dans le département et par le directeur général de l'agence régionale de santé pour les établissements et services relevant de sa compétence exclusive ou conjointe où l'établissement d'affectation a son siège.

**Art. L134-10**

La protection de l'Etat dont bénéficient les préfets, sous-préfets, autres agents publics de l'administration préfectorale, les agents publics de l'administration pénitentiaire ainsi que les agents des douanes en vertu du présent chapitre couvre les préjudices qu'ils subissent à l'occasion ou du fait de leurs fonctions.

Elle est étendue à leurs enfants, leurs ascendants directs et leurs conjoints lorsque, du fait des fonctions de ces agents, ils sont victimes de menaces, violences, voies de fait, injures, diffamations ou outrages.

L'alinéa précédent est applicable aux concubins ou aux personnes auxquelles les agents publics de l'administration pénitentiaire sont liés par un pacte civil de solidarité.

Elle peut être accordée, sur leur demande, aux conjoints, enfants et ascendants directs des agents mentionnés au premier alinéa et décédés dans l'exercice de leurs fonctions ou du fait de leurs fonctions, à raison des faits à l'origine du décès ou pour des faits commis postérieurement au décès mais du fait des fonctions qu'exerçait l'agent décédé.

**Art. L134-11**

Les fonctionnaires de la police nationale, les adjoints de sécurité, les agents de surveillance de Paris, les agents de la ville de Paris mentionnés à l'article L. 531-1 du code de la sécurité intérieure, les sapeurs-pompiers professionnels, les médecins civils de la brigade de sapeurs-pompiers de Paris et du bataillon des marins-pompiers de Marseille ainsi que les agents de police municipale et les gardes champêtres bénéficient de la protection prévue par le présent chapitre dans les conditions précisées par l'article L. 113-1 du code de la sécurité intérieure.

**Art. L134-12**

Le décret en Conseil d'Etat qui détermine les modalités d'application du présent chapitre précise les conditions et les limites de la prise en charge par la collectivité publique, au titre de la protection, des frais exposés dans le cadre d'instances civiles ou pénales par l'agent public ou les personnes mentionnées à l'article L. 134-7 autres que ceux couverts en application des dispositions des articles L. 134-10 et L. 134-11.

##### Chapitre V : Dispositifs d'alerte et de signalement

###### Section 1 : Lanceurs d'alerte

**Art. L135-1**

Un agent public signale aux autorités judiciaires des faits constitutifs d'un délit ou d'un crime dont il a eu connaissance dans l'exercice de ses fonctions conformément à l'article L. 121-11. Il peut signaler les mêmes faits aux autorités administratives.

**Art. L135-3**

Un agent public peut signaler à l'une des autorités hiérarchiques dont il relève des faits susceptibles d'être qualifiés de conflit d'intérêts au sens de l'article L. 121-5 dont il a eu connaissance dans l'exercice de ses fonctions.

Il peut également témoigner de tels faits auprès du référent déontologue prévu à l'article L. 124-2.

**Art. L135-4**

Aucun agent public ne peut faire l'objet d'une mesure concernant le recrutement, la titularisation, la radiation des cadres, la rémunération, la formation, l'appréciation de la valeur professionnelle, la discipline, le reclassement, la promotion, l'affectation, les horaires de travail ou la mutation, ni de toute autre mesure mentionnée aux 11° et 13° à 15° du II de l'article 10-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, ni de menaces ou de tentatives de recourir à celles-ci pour avoir :

1° Effectué un signalement ou une divulgation publique dans les conditions prévues aux articles 6 et 8 de la même loi ;

2° Signalé ou témoigné des faits mentionnés aux articles L. 135-1 et L. 135-3 du présent code.

Dans les cas prévus aux 1° et 2° du présent article, les agents publics bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 précitée.

**Art. L135-5**

L'agent public qui relate ou témoigne de faits relatifs à une situation de conflit d'intérêts de mauvaise foi, avec l'intention de nuire ou avec la connaissance au moins partielle de l'inexactitude des faits rendus publics ou diffusés est puni des peines prévues au premier alinéa de l'article 226-10 du code pénal.

###### Section 2 : Signalement des actes de violence, de discrimination, de harcèlement et d'agissements sexistes

**Art. L135-6 A**

Aucun agent public ne doit subir des atteintes volontaires à son intégrité physique, des actes de violence, des menaces ou tout autre acte d'intimidation.

Aucun agent public ne peut faire l'objet de mesures mentionnées au premier alinéa de l'article L. 135-4 pour avoir :

1° Subi ou refusé de subir les actes mentionnés au premier alinéa du présent article ;

2° Exercé un recours auprès d'un supérieur hiérarchique ou engagé une action en justice visant à faire cesser ces actes ;

3° De bonne foi, relaté ou témoigné de tels actes.

Dans les cas prévus aux 1° à 3° du présent article, les agents publics bénéficient des protections prévues aux I et III de l'article 10-1 et aux articles 12 à 13-1 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

Est passible d'une sanction disciplinaire tout agent public ayant procédé ou enjoint de procéder aux actes définis au premier alinéa du présent article.

**Art. L135-6**

Les employeurs publics mentionnés à l'article L. 2 mettent en place un dispositif ayant pour objet de recueillir les signalements des agents qui s'estiment victimes d'atteintes volontaires à leur intégrité physique, d'un acte de violence, de discrimination, de harcèlement moral ou sexuel, d'agissements sexistes, de menaces ou de tout autre acte d'intimidation et de les orienter vers les autorités compétentes en matière d'accompagnement, de soutien et de protection des victimes et de traitement des faits signalés.

Ce dispositif permet également de recueillir les signalements de témoins de tels agissements.

##### Chapitre VI : Protection en matiere d'hygiène et de sécurité

**Art. L136-1**

Des conditions d'hygiène et de sécurité de nature à préserver leur santé et leur intégrité physique sont assurées aux agents publics durant leur travail dans les conditions fixées au titre Ier du livre VIII.

##### Chapitre VII : Garanties relatives au dossier individuel

**Art. L137-1**

Le dossier individuel de l'agent public doit comporter toutes les pièces intéressant la situation administrative de l'intéressé, enregistrées, numérotées et classées sans discontinuité.

**Art. L137-2**

Il ne peut être fait état, dans le dossier individuel d'un agent public de même que dans tout document administratif, des opinions ou des activités politiques, syndicales, religieuses ou philosophiques de l'intéressé ni de mentions le concernant contrevenant aux dispositions de l'article 133-11 du code pénal relatives à l'amnistie.

**Art. L137-3**

Le dossier individuel de l'agent public présentant les garanties prévues aux articles L. 137-1 et L. 137-2 peut être géré sur support électronique dans des conditions fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L137-4**

Tout agent public a accès à son dossier individuel.

#### Titre IV : DISPOSITIONS PARTICULIERES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L141-1**

Pour l'application des dispositions du présent livre, les collectivités de Guyane, de la Martinique, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon sont assimilées à des départements.

**Art. L141-2**

Pour l'application de l'article L. 111-4 en Guyane, à la Martinique et à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, sans préjudice des dispositions plus favorables qui leur seraient applicables, les agents publics mentionnés à l'article L. 8 qui occupent des fonctions publiques électives bénéficient des garanties accordées aux titulaires de mandats locaux et du droit à la formation des élus locaux reconnu par le code général des collectivités territoriales

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L142-1**

Dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, sont applicables de plein droit aux agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas de l'article L. 8 :

1° Pour l'application de l'article L. 111-3, les dispositions de la sous-section 8 de la section 2 du chapitre II du titre IV du livre Ier de la troisième partie législative du code du travail ;

2° Pour l'application de l'article L. 114-2, les dispositions des articles L. 2512-2 à L. 2512-4 du code du travail ;

3° Pour l'application l'article 131-8, les dispositions de l'article L. 5212-13 du code du travail.

**Art. L142-2**

Pour l'application de l'article L. 111-4 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, sans préjudice des dispositions plus favorables qui leur seraient applicables, les agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas de l'article L. 8 qui occupent des fonctions publiques électives bénéficient des garanties accordées aux titulaires de mandats locaux et du droit à la formation des élus locaux reconnu par la loi n° 61-814 du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer, l'article 113 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ou l'article 78 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

**Art. L142-3**

Pour l'application du présent livre aux agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas de l'article L. 8 dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, la référence à l'article L. 613-7 du code de la sécurité sociale est remplacée par la référence aux dispositions ayant le même objet applicables dans ces collectivités.

### Livre II : EXERCICE DU DROIT SYNDICAL ET DIALOGUE SOCIAL

#### Titre Ier : REPRÉSENTATION DES AGENTS ET GARANTIES DE L'EXERCICE DU DROIT SYNDICAL

##### Chapitre Ier : Représentation des agents

**Art. L211-1**

Peuvent se présenter aux élections professionnelles :

1° Les organisations syndicales représentant les agents publics qui, dans la fonction publique où est organisée l'élection, sont légalement constituées depuis au moins deux ans à compter de la date de dépôt légal des statuts et satisfont aux critères de respect des valeurs républicaines et d'indépendance ;

2° Les organisations syndicales représentant les agents publics affiliées à une union de syndicats de la fonction publique remplissant les conditions mentionnées au 1°.

Pour l'application du 2°, ne sont prises en compte en qualité d'unions de syndicats de la fonction publique que les unions de syndicats dont les statuts déterminent le titre et prévoient l'existence d'organes dirigeants propres désignés directement ou indirectement par une instance délibérante et de moyens permanents constitués notamment par le versement de cotisations par les membres.

**Art. L211-2**

Toute organisation syndicale ou union de syndicats créée par fusion d'organisations syndicales ou d'unions de syndicats qui remplissent la condition d'ancienneté mentionnée au 1° de l'article L. 211-1 est présumée remplir elle-même cette condition.

**Art. L211-3**

Les organisations syndicales affiliées à une même union ne peuvent présenter des listes concurrentes à une même élection.

**Art. L211-4**

Pour favoriser l'égal accès des femmes et des hommes aux responsabilités professionnelles et sociales, les listes de candidats présentées par les organisations syndicales représentant les agents publics aux élections professionnelles sont composées d'un nombre de femmes et d'hommes correspondant à la part de femmes et d'hommes représentés au sein de l'instance concernée.

##### Chapitre II : Garanties des agents déchargés de fonctions ou mis à disposition à titre syndical

###### Section 1 : Position statutaire

**Art. L212-1**

Sous réserve des nécessités du service, l'agent public est réputé conserver sa position statutaire ou les stipulations de son contrat lorsque :

1° En qualité de fonctionnaire, il bénéficie, en position d'activité ou de détachement, d'une décharge d'activité de services à titre syndical ;

2° En qualité d'agent contractuel, il bénéficie d'une décharge d'activité de services à titre syndical ;

3° En qualité de fonctionnaire ou d'agent contractuel, il est mis à la disposition d'une organisation syndicale.

###### Section 2 : Avancement des fonctionnaires

**Art. L212-2**

Le fonctionnaire qui bénéficie, depuis au moins six mois au cours d'une année civile, d'une décharge d'activité de services à titre syndical ou est mis à la disposition d'une organisation syndicale et qui consacre la totalité de son service à cette activité syndicale a droit, dès la première année, à un avancement d'échelon sur la base de l'avancement moyen des fonctionnaires du même grade, constaté au sein de la même autorité de gestion.

**Art. L212-3**

Le fonctionnaire qui bénéficie, depuis au moins six mois au cours d'une année civile, d'une décharge d'activité de services à titre syndical ou est mis à la disposition d'une organisation syndicale et qui consacre la totalité de son service à cette activité syndicale a droit, dès la première année, s'il réunit les conditions fixées par le statut particulier de son corps ou de son grade d'emplois pour bénéficier d'un avancement d'échelon spécial, est inscrit, de plein droit, au tableau d'avancement de cet échelon spécial, au vu de l'ancienneté acquise dans l'échelon immédiatement inférieur et de celle dont justifient en moyenne les fonctionnaires détenant le même échelon, relevant de la même autorité de gestion et ayant accédé, au titre du précédent tableau d'avancement et selon la même voie, à l'échelon spécial.

**Art. L212-4**

Le fonctionnaire, qui bénéficie, depuis au moins six mois au cours d'une année civile, d'une décharge d'activité de services à titre syndical ou est mis à la disposition d'une organisation syndicale et qui consacre la totalité de son service à cette activité syndicale a droit, dès la première année, s'il réunit les conditions fixées par le statut particulier de son corps ou de son cadre d'emplois pour bénéficier d'un avancement de grade au choix, est inscrit, de plein droit, au tableau d'avancement de grade, au vu de l'ancienneté acquise dans son grade et de celle dont justifient en moyenne les fonctionnaires titulaires du même grade relevant de la même autorité de gestion et ayant accédé, au titre du précédent tableau d'avancement et selon la même voie, au grade supérieur.

**Art. L212-5**

Les articles L. 212-2, L. 212-3 et L. 212-4 sont applicables au fonctionnaire occupant un emploi à temps complet qui bénéficie d'une décharge d'activité de services à titre syndical ou est mis à la disposition d'une organisation syndicale et qui consacre une quotité de temps de travail au moins égale à 70 % et inférieure à 100 % d'un service à temps plein à cette activité syndicale.

###### Section 3 : Entretien annuel

**Art. L212-6**

Par dérogation à l'article L. 521-1, l'agent public occupant un emploi à temps complet qui bénéficie d'une décharge d'activité de services à titre syndical ou est mis à la disposition d'une organisation syndicale et qui consacre une quotité de temps de travail au moins égale à 70 % et inférieure à 100 % d'un service à temps plein à une activité syndicale a droit à un entretien annuel avec l'autorité hiérarchique dont il relève, sans être soumis à une appréciation de sa valeur professionnelle.

Cet entretien annuel n'a pas lieu lorsque les dispositions du statut particulier de son corps ou de son cadre d'emplois d'origine prévoient le maintien d'un système de notation.

###### Section 4 : Acquis de l'expérience professionnelle

**Art. L212-7**

Les compétences acquises par un agent public dans l'exercice d'une activité syndicale sont prises en compte au titre des acquis de l'expérience professionnelle.

##### Chapitre III : Subventions et facilités accordées aux organisations syndicales

###### Section 1 : Subventions accordées aux organisations syndicales dans la fonction publique de l'Etat

**Art. L213-1**

La formation ouvrant droit au bénéfice du congé de formation syndicale mentionné à l'article L. 215-1, placée sous la responsabilité des organisations syndicales représentées au Conseil supérieur de la fonction publique de l'Etat, peut faire l'objet d'une aide financière de l'Etat.

###### Section 2 : Facilités accordées aux organisations syndicales

####### Sous-section unique :  Fonction publique territoriale

**Art. L213-2**

Les collectivités et établissements mentionnés à l'article L. 4 employant au moins cinquante agents mettent à la disposition des organisations syndicales représentatives, sur leur demande, des locaux à usage de bureau.

A défaut d'une telle mise à disposition, ces collectivités et établissements leur versent une subvention permettant de louer un local et de l'équiper.

**Art. L213-3**

Sous réserve des nécessités du service, les collectivités et établissements mentionnés à l'article L. 4 mettent des agents territoriaux à la disposition des organisations syndicales représentatives.

Les modalités de remboursement aux collectivités et établissements des charges salariales supportées au titre de ces mises à disposition à titre syndical sont déterminées par l'article L. 1613-5 du code général des collectivités territoriales.

**Art. L213-4**

L'organisation syndicale qui n'a pas utilisé la totalité des mises à disposition auxquelles elle peut prétendre en vertu de l'article L. 213-3 perçoit une somme égale au coût de la rémunération nette du nombre d'agents territoriaux dont la mise à disposition n'a pas été prononcée.

La charge financière correspondante est prélevée sur la dotation particulière mentionnée à l'article L. 1613-5 du code général des collectivités territoriales. La somme perçue par l'organisation syndicale ne peut en aucun cas être utilisée pour financer des dépenses de personnel.

##### Chapitre IV : Congés et facilités accordés aux représentants syndicaux

###### Section 1 : Congés de formation

**Art. L214-1**

Le fonctionnaire de l'Etat, le fonctionnaire hospitalier et l'agent public territorial en activité ont droit à un congé de formation avec traitement, d'une durée maximale de deux jours ouvrables pendant la durée de son mandat, s'ils sont représentants du personnel au sein :

1° Des formations spécialisées mentionnées :

a) Aux articles L. 251-3, L. 251-4 et L. 253-5 ;

b) Aux articles L. 251-9 et L. 251-10 ;

c) Au III des articles L. 6144-3 et L. 6144-3-1 du code de la santé publique, au IV de l'article L. 6144-3 du même code et à l'article L. 315-13 du code de l'action sociale et des familles ;

2° Lorsque ces formations spécialisées n'ont pas été créées, du comité social mentionné :

a) A l'article L. 251-2 ;

b) Aux articles L. 251-5 à L. 251-8 et L. 254-2 ;

c) Au I des articles L. 6144-3 et L. 6144-3-1 du code de la santé publique et à l'article L. 315-13 du code de l'action sociale et des familles.

**Art. L214-2**

Le congé mentionné à l'article L. 214-1 est accordé, sur demande de l'agent public concerné, afin de suivre une formation en matière d'hygiène, de sécurité et de conditions de travail au sein de l'organisme de formation de son choix.

Dans la fonction publique territoriale, la charge financière de cette formation incombe aux collectivités territoriales et aux établissements publics mentionnés à l'article L. 4.

###### Section 2 : Facilités accordées aux représentants syndicaux

####### Sous-section unique :  Fonction publique territoriale

**Art. L214-3**

Des autorisations spéciales d'absence qui n'entrent pas en compte dans le calcul des congés annuels sont accordées par les collectivités territoriales et établissements publics mentionnés à l'article L. 4 aux représentants dûment mandatés des syndicats pour assister aux congrès professionnels syndicaux fédéraux, confédéraux et internationaux ainsi qu'aux réunions des organismes directeurs des unions, fédérations ou confédérations dont ils sont membres élus.

Les organisations syndicales qui sont affiliées à ces unions, fédérations ou confédérations disposent des mêmes droits pour leurs représentants.

**Art. L214-4**

Sous réserve des nécessités du service, les collectivités et établissements accordent un crédit de temps syndical aux responsables des organisations syndicales représentatives. Celui-ci comprend deux contingents :

1° Un contingent est utilisé sous forme d'autorisations d'absence accordées aux représentants syndicaux mandatés pour participer aux congrès ou aux réunions statutaires d'organismes directeurs des organisations syndicales d'un autre niveau que ceux indiqués à l'article 214-3. Il est calculé proportionnellement au nombre d'électeurs inscrits sur la liste électorale au comité social territorial compétent.

Pour les collectivités territoriales et établissements publics affiliés dont le comité social territorial est placé auprès du centre de gestion, ce contingent d'autorisations d'absence est calculé par les centres de gestion. Ceux-ci versent les charges salariales de toute nature afférentes à ces autorisations aux collectivités et établissements précités dont certains agents ont été désignés par les organisations syndicales comme bénéficiaires de ces autorisations d'absence ;

2° Un contingent est accordé sous forme de décharges d'activité de service. Il permet aux agents publics d'exercer, pendant leurs heures de service, une activité syndicale au profit de l'organisation syndicale à laquelle ils appartiennent et qui les a désignés en accord avec la collectivité ou l'établissement. Il est calculé selon un barème dégressif appliqué au nombre d'électeurs inscrits sur la liste électorale du ou des comités sociaux territoriaux compétents.

**Art. L214-5**

Les centres de gestion calculent le contingent de décharges d'activité de service mentionné au 2° de l'article L. 214-4 pour les collectivités et établissements obligatoirement affiliés.

Ils versent à ces derniers les charges salariales de toute nature afférentes aux décharges dont sont bénéficiaires leurs agents.

**Art. L214-6**

Par convention, le centre de gestion et un ou plusieurs collectivités ou établissements non obligatoirement affiliés au centre de gestion peuvent déterminer les modalités de la mutualisation de leurs crédits de temps syndical.

Les crédits de temps syndical qui n'ont pu être utilisés durant l'année civile sont, à la demande d'une organisation syndicale et pour ce qui la concerne, comptabilisés et reportés à la seule année suivante. Ils peuvent être utilisés dans l'un ou l'autre des collectivités ou établissements signataires.

Les modalités de versement des charges salariales de toute nature afférentes aux autorisations d'absence et aux décharges d'activité de service sont déterminées par la convention.

**Art. L214-7**

Un crédit de temps syndical nécessaire à l'exercice de son mandat est accordé par les collectivités territoriales et leurs établissements publics à chacun des représentants des organisations syndicales membre du comité social territorial mentionné à l'article L. 251-5 ou, le cas échéant, de la formation spécialisée mentionnée à l'article L. 251-9 en matière de santé, de sécurité et des conditions de travail.

Dans les collectivités territoriales et les établissements publics de moins de cinquante agents, ce crédit de temps syndical est attribué aux représentants du personnel siégeant au comité social territorial dont relèvent ces collectivités et établissements publics.

##### Chapitre V : Congés et facilités accordées aux agents

###### Section 1 : Congé pour formation syndicale

**Art. L215-1**

L'agent public en activité a droit à un congé pour formation syndicale avec traitement d'une durée maximale de douze jours ouvrables par an.

###### Section 2 : Facilités accordées aux agents

####### Sous-section unique :  Fonction publique territoriale

**Art. L215-2**

Sous réserve des nécessités du service, les collectivités et établissements mentionnés à l'article L. 4 accordent aux agents territoriaux des facilités pour assister aux réunions d'information syndicale.

##### Chapitre VI : Assistance dans l'exercice de recours administratifs

**Art. L216-1**

Les agents de l'Etat peuvent choisir un représentant désigné par l'organisation syndicale de leur choix pour les assister dans l'exercice des recours administratifs contre les décisions individuelles qui leur sont défavorables relatives aux mutations, à l'avancement de grade et à la promotion interne. Sur leur demande, les éléments relatifs à leur situation individuelle au regard de la réglementation en vigueur et des lignes directrices de gestion leur sont communiqués.

**Art. L216-2**

Les agents territoriaux peuvent choisir un représentant désigné par l'organisation syndicale représentative de leur choix pour les assister dans l'exercice des recours administratifs contre les décisions individuelles qui leur sont défavorables relatives à l'avancement de grade, à l'échelon spécial et à la promotion interne. Sur leur demande, les éléments relatifs à leur situation individuelle au regard de la réglementation en vigueur et des lignes directrices de gestion leur sont communiqués.

**Art. L216-3**

Les agents hospitaliers peuvent choisir un représentant désigné par l'organisation syndicale représentative de leur choix pour les assister dans l'exercice des recours administratifs contre les décisions individuelles qui leur sont défavorables relatives à l'avancement de grade et à la promotion interne. Sur leur demande, les éléments relatifs à leur situation individuelle au regard de la réglementation en vigueur et des lignes directrices de gestion leur sont communiqués.

#### Titre II : NÉGOCIATION ET ACCORDS COLLECTIFS

##### Chapitre Ier : Acteurs habilités à négocier

**Art. L221-1**

Les organisations syndicales représentatives représentant les agents publics ont qualité, au niveau national, pour participer à des négociations relatives à l'évolution des rémunérations et du pouvoir d'achat des agents publics avec les représentants du Gouvernement, des employeurs publics territoriaux et des employeurs publics hospitaliers.

**Art. L221-2**

Les organisations syndicales représentatives et les autorités administratives et territoriales compétentes ont qualité au niveau national, au niveau local ou à l'échelon de proximité pour conclure et signer des accords portant sur les domaines mentionnés aux articles L. 222-3 ou dans les conditions prévues à l'article L. 222-4.

**Art. L221-3**

Selon l'objet et le niveau des négociations mentionnées aux articles L. 221-1, L. 221-2 et L. 222-2, les organisations syndicales représentatives sont celles qui disposent d'au moins un siège :

1° Soit au sein du Conseil commun de la fonction publique, mentionné au chapitre II du titre IV ou au sein des conseils supérieurs mentionnés aux chapitres III, IV et V de ce titre ;

2° Soit au sein des comités sociaux placés auprès de l'autorité administrative ou territoriale compétente et mentionnés à la section 1 du chapitre Ier du titre V, ou au sein des instances exerçant les attributions conférées aux comités sociaux.

Toutefois, un accord peut être conclu à un échelon administratif inférieur ne disposant pas d'un organisme consultatif. La condition de majorité mentionnée à l'article L. 223-1 s'apprécie dans ce cas au niveau de l'organisme consultatif institué à l'échelon administratif de proximité supérieur le plus proche du périmètre des agents publics concernés par cet accord.

**Art. L221-4**

Pour les collectivités territoriales et leurs établissements publics mentionnés à l'article L. 4 ne disposant pas d'un organisme consultatif, l'organisme consultatif de référence est le comité social territorial du centre de gestion auquel est rattaché la collectivité territoriale ou l'établissement public en application de l'article L. 251-5.

##### Chapitre II : Objet et contenu des accords

**Art. L222-1**

Les accords portant sur les domaines mentionnés à l'article L. 222-3 peuvent comporter des dispositions édictant des mesures réglementaires ainsi que des clauses par lesquelles l'autorité administrative s'engage à entreprendre des actions déterminées n'impliquant pas l'édiction de mesures réglementaires.

Lorsque ces accords comportent des clauses dont la mise en œuvre implique des mesures réglementaires, l'autorité compétente fait connaître aux organisations syndicales le calendrier dans lequel elle envisage de prendre ces mesures.

Les mesures réglementaires incluses dans les accords portant sur un des domaines mentionnés à l'article L. 222-3 ne peuvent porter sur des règles que la loi a chargé un décret en Conseil d'Etat de fixer, ni modifier des règles fixées par un décret en Conseil d'Etat ou y déroger.

Ces mesures réglementaires ne sont pas soumises à la consultation préalable des organismes consultatifs le cas échéant compétents.

**Art. L222-2**

Des accords-cadres engageant les signataires peuvent être conclus, soit en commun pour la fonction publique de l'Etat, la fonction publique territoriale et la fonction publique hospitalière, soit pour l'une des trois fonctions publiques, soit pour un département ministériel ainsi que les établissements publics en relevant, en vue de définir la méthode applicable aux négociations portant sur les domaines mentionnés aux articles L. 222-3 et L. 222-4.

Ils ont pour objet de déterminer les modalités et, le cas échéant, le calendrier de ces négociations.

Des accords de méthode engageant les signataires peuvent être également conclus préalablement à l'engagement d'une négociation portant sur les domaines mentionnés à ces mêmes articles.

**Art. L222-3**

Les accords mentionnés à l'article L. 221-2 peuvent porter sur les domaines relatifs :

1° Aux conditions et à l'organisation du travail, notamment aux actions de prévention dans les domaines de l'hygiène, de la sécurité et de la santé au travail ;

2° Au temps de travail, au télétravail, à la qualité de vie au travail, aux modalités des déplacements entre le domicile et le travail ainsi qu'aux impacts de la numérisation sur l'organisation et les conditions de travail ;

3° A l'accompagnement social des mesures de réorganisation des services ;

4° A la mise en œuvre des actions en faveur de la lutte contre le changement climatique, de la préservation des ressources et de l'environnement et de la responsabilité sociale des organisations ;

5° A l'égalité professionnelle entre les femmes et les hommes ;

6° A la promotion de l'égalité des chances, à la reconnaissance de la diversité et la prévention des discriminations dans l'accès aux emplois et la gestion des carrières ;

7° A l'insertion professionnelle, au maintien dans l'emploi et à l'évolution professionnelle des personnes en situation de handicap ;

8° Au déroulement des carrières et à la promotion professionnelle ;

9° A l'apprentissage ;

10° A la formation professionnelle et à la formation tout au long de la vie ;

11° A l'intéressement collectif et aux modalités de mise en œuvre de politiques indemnitaires ;

12° A l'action sociale ;

13° A la protection sociale complémentaire ;

14° A l'évolution des métiers et la gestion prévisionnelle des emplois et des compétences.

**Art. L222-4**

Les organisations syndicales représentatives et les autorités administratives et territoriales compétentes ont également qualité pour participer à des négociations portant sur tout autre domaine que ceux mentionnés à l'article L. 222-3.

Les dispositions de l'article L. 222-1 ne s'appliquent pas à ces négociations.

**Art. L222-5**

Un accord relatif aux conditions d'application à un niveau inférieur d'un accord mentionné à l'article L. 221-2 ne peut que préciser celui-ci ou en améliorer l'économie générale dans le respect de ses stipulations essentielles.

##### Chapitre III : Conditions de majorité des accords

**Art. L223-1**

Les accords mentionnés aux articles L. 221-1, L. 221-2 et L. 222-2 sont valides s'ils sont signés par une ou plusieurs organisations syndicales représentatives ayant recueilli, à la date de la signature de l'accord, au moins 50 % des suffrages exprimés en faveur des organisations habilitées à négocier lors des dernières élections professionnelles organisées au niveau auquel l'accord est négocié.

##### Chapitre IV : Autorités compétentes pour conclure, signer ou approuver un accord

**Art. L224-1**

L'autorité administrative ou territoriale compétente pour conclure l'un des accords mentionnés à l'article L. 221-2 est celle qui est compétente pour prendre les mesures réglementaires que comporte le cas échéant l'accord ou pour entreprendre les actions déterminées qu'il prévoit.

Toutefois l'accord mentionné à l'article L. 221-2 peut ne pas être signé par l'une des autorités administratives ou territoriales compétente pour édicter un acte unilatéral ayant le même objet, sous réserve qu'elle en ait préalablement approuvé les stipulations.

Lorsque cet accord comporte des dispositions réglementaires qui se substituent à un acte unilatéral relevant de la compétence de plusieurs autorités administratives ou territoriales, il est signé par l'ensemble des autorités qui sont compétentes pour édicter cet acte unilatéral.

**Art. L224-2**

L'autorité administrative compétente pour signer les accords peut autoriser une autre autorité administrative à conduire les négociations et, sous réserve qu'elle en approuve préalablement les stipulations, à conclure l'accord.

Lorsque l'accord porte sur un objet qui entre dans les compétences d'un organe collégial ou délibérant, il ne peut entrer en vigueur que si cet organe a préalablement autorisé l'autorité administrative ou territoriale à engager les négociations et conclure l'accord ou s'il a approuvé, après en avoir vérifié les conditions de validité, l'accord signé par cette autorité.

**Art. L224-3**

Dans les collectivités territoriales et les établissements publics mentionnés à l'article L. 4 ne disposant pas d'un comité social territorial, le centre de gestion est, en application du 4° de l'article L. 452-38, autorisé, le cas échéant, à négocier et à conclure l'accord.

Il détermine avec la ou les collectivités concernées les conditions de déroulement de la négociation ainsi que les modalités de conclusion de l'accord.

L'application de l'accord est subordonnée à son approbation par l'autorité territoriale ou l'organe délibérant de la collectivité territoriale ou de l'établissement.

**Art. L224-4**

Lorsque l'accord porte sur les domaines mentionnés aux 8°, 11° et 13° de l'article L. 222-3 et comporte des dispositions réglementaires, sa signature est soumise à l'approbation préalable des ministres chargés du budget et de la fonction publique.

##### Chapitre V : Négociations sur initiative syndicale

**Art. L225-1**

Lorsque des organisations syndicales représentatives à l'un des niveaux mentionnés à l'article L. 221-2 et ayant recueilli au total au moins 50 % des suffrages exprimés demandent à l'autorité administrative ou territoriale compétente correspondant à ce niveau d'ouvrir une négociation dans l'un des domaines énumérés à l'article L. 222-3, ou dans toute autre domaine dans les conditions prévues à l'article L. 222-4 cette autorité est tenue de proposer, dans un délai d'une durée maximale, une réunion visant à déterminer si les conditions d'ouverture d'une négociation sont réunies.

##### Chapitre VI : Entrée en vigueur et publication des accords

**Art. L226-1**

Les accords mentionnés à l'article L. 223-1 entrent en vigueur le lendemain de leur publication ou à une date postérieure qu'ils fixent.

L'autorité administrative ou territoriale signataire de ces accords en transmet sans délai copie au conseil supérieur compétent pour la fonction publique concernée et au Conseil commun de la fonction publique, s'il concerne au moins deux fonctions publiques.

**Art. L226-2**

Les accords conclus par le directeur d'un établissement mentionné à l'article L. 5 ne peuvent être publiés qu'après vérification de leur conformité aux normes de niveau supérieur par le directeur général de l'agence régionale de santé dont dépend l'établissement.

##### Chapitre VII : Suivi, modification, suspension et dénonciation des accords

**Art. L227-1**

Un comité de suivi est désigné pour chaque accord conclu mentionné à l'article L. 223-1.

Il est composé de membres désignés par les organisations syndicales signataires de l'accord et de représentants de l'autorité administrative ou territoriale compétente.

**Art. L227-2**

Les accords mentionnés à l'article L. 223-1 peuvent être modifiés par des accords conclus dans le respect de la condition de majorité déterminée au même article.

**Art. L227-3**

L'autorité administrative signataire de l'un des accords mentionnés à l'article L. 223-1 peut suspendre l'application de celui-ci pour une durée déterminée en cas de situation exceptionnelle.

**Art. L227-4**

Les accords mentionnés à l'article L. 223-1 peuvent faire l'objet d'une dénonciation totale ou partielle par les parties signataires.

Lorsqu'elle émane d'une des organisations syndicales signataires, la dénonciation doit répondre aux conditions de majorité prévues à cet article.

Les clauses réglementaires que, le cas échéant, comporte un accord faisant l'objet d'une telle dénonciation restent en vigueur jusqu'à ce que le pouvoir réglementaire ou un nouvel accord les modifie ou les abroge.

#### Titre III : RAPPORT SOCIAL UNIQUE ET BASE DE DONNÉES SOCIALES

##### Chapitre Ier : Rapport social unique

**Art. L231-1**

Les administrations mentionnées à l'article L. 2 élaborent chaque année un rapport social unique rassemblant les éléments et données à partir desquels sont établies les lignes directrices de gestion prévues au chapitre III du titre Ier du livre IV, déterminant la stratégie pluriannuelle de pilotage des ressources humaines dans chaque administration, collectivité territoriale et établissement public.

**Art. L231-2**

Le rapport social unique présente l'état de la situation comparée des femmes et des hommes.

**Art. L231-3**

Le rapport social unique est présenté aux comités sociaux mentionnés au titre V. Il sert de support à un débat relatif à l'évolution des politiques des ressources humaines et est rendu public.

**Art. L231-4**

Le rapport social unique prévu à l'article L. 231-1 est présenté à l'assemblée délibérante des collectivités territoriales et des établissements publics mentionnés à l'article L. 4, après avis du comité social territorial.

Il indique les moyens budgétaires et en personnel dont dispose la collectivité, l'établissement ou le service concerné.

Les centres de gestion rendent accessibles aux collectivités et établissements définis à l'article L. 4 un portail numérique dédié au recueil des données sociales de la fonction publique territoriale.

##### Chapitre II : Base de données sociales

**Art. L232-1**

Les données mentionnées à l'article L. 231-1 sont renseignées dans une base de données sociales accessible aux membres des comités sociaux mentionnés au titre V.

#### Titre IV : INSTANCES CONSULTATIVES SUPÉRIEURES

##### Chapitre Ier : Représentation équilibrée entre les femmes et les hommes

**Art. L241-1**

Les membres respectifs du Conseil commun de la fonction publique, du Conseil supérieur de la fonction publique de l'Etat, du Conseil supérieur de la fonction publique territoriale et du Conseil supérieur de la fonction publique hospitalière sont désignés dans les conditions suivantes :

1° Les représentants de chaque organisation syndicale représentant les agents publics qui détient plus d'un siège sont désignés par celles-ci en respectant chacune une proportion minimale de 40 % de personnes de chaque sexe ;

2° Les représentants des employeurs publics sont désignés, dans chacune des catégories qu'ils représentent, en respectant une proportion minimale de 40 % de personnes de chaque sexe. Lorsqu'ils sont élus, cette proportion s'applique à chaque liste de candidats par catégorie.

Lorsque le nombre de sièges mentionné aux 1° ou 2° est égal à trois, l'écart entre le nombre de personnes de chaque sexe ne peut être supérieur à un.

##### Chapitre II : Conseil commun de la fonction publique

**Art. L242-1**

Le Conseil commun de la fonction publique connaît de toute question d'ordre général commune à au moins deux des trois fonctions publiques dont il est saisi.

Il est saisi des projets de loi ou d'ordonnance et de décret, communs à au moins deux des trois fonctions publiques.

Il peut également être consulté sur les dispositions d'un texte comportant des dispositions propres à l'une des fonctions publiques dès lors qu'elles présentent un lien avec les dispositions communes, après accord du président du Conseil supérieur de la fonction publique territoriale ou du Conseil supérieur de la fonction publique hospitalière selon la fonction publique concernée.

La consultation du Conseil commun de la fonction publique, lorsqu'elle est obligatoire, ou lorsqu'elle intervient en application du troisième alinéa, remplace celle des conseils supérieurs de la fonction publique de l'Etat, de la fonction publique territoriale et de la fonction publique hospitalière.

**Art. L242-2**

Le Conseil commun de la fonction publique est présidé par le ministre chargé de la fonction publique ou son représentant.

Il comprend :

1° Des représentants des organisations syndicales représentant les agents publics désignés par celles-ci ; les sièges sont répartis entre les organisations syndicales proportionnellement au nombre des voix obtenues par chacune d'elles lors des dernières élections pour la désignation des membres des comités sociaux dans les trois fonctions publiques et des organismes consultatifs permettant d'assurer la représentation des agents en vertu de dispositions législatives spécifiques ;

2° Des représentants :

a) Des administrations et employeurs de l'Etat et de leurs établissements publics ;

b) Des employeurs territoriaux et de leurs établissements publics, parmi lesquels le président du Conseil supérieur de la fonction publique territoriale, désignés par les représentants des collectivités territoriales au Conseil supérieur de la fonction publique territoriale mentionnés à l'article L. 244-2 ;

c) Des employeurs publics hospitaliers désignés par les organisations les plus représentatives des établissements mentionnés à l'article L. 5.

Le président du Conseil supérieur de la fonction publique hospitalière assiste aux réunions du Conseil commun de la fonction publique sans voix délibérative.

**Art. L242-3**

L'avis du Conseil commun de la fonction publique est rendu lorsque l'avis de chacune des catégories des représentants mentionnées aux 1° et 2° de l'article L. 242-2 a été recueilli.

##### Chapitre III : Conseil supérieur de la fonction publique de l'Etat

**Art. L243-1**

Le Conseil supérieur de la fonction publique de l'Etat examine toute question d'ordre général concernant la fonction publique de l'Etat dont il est saisi.

**Art. L243-2**

Le Conseil supérieur de la fonction publique de l'Etat est présidé par le ministre chargé de la fonction publique ou son représentant.

Il comprend des représentants de l'administration et des représentants des organisations syndicales représentant les agents publics. Seuls ces derniers sont appelés à prendre part aux votes.

**Art. L243-3**

Les sièges des représentants des organisations syndicales représentant les agents publics au Conseil supérieur de la fonction publique de l'Etat sont répartis entre elles proportionnellement au nombre des voix obtenues par chacune lors des dernières élections aux comités sociaux d'administration.

##### Chapitre IV : Conseil supérieur de la fonction publique territoriale

**Art. L244-1**

Le Conseil supérieur de la fonction publique territoriale, instance représentative de la fonction publique territoriale, est saisi pour avis par le ministre chargé des collectivités territoriales des projets de loi relatifs à la fonction publique territoriale ainsi que des projets d'ordonnance pris dans les conditions prévues à l'article 38 de la Constitution.

Il fait des propositions en matière statutaire. Il est consulté par le ministre chargé des collectivités territoriales pour les décrets réglementaires relatifs à la situation des fonctionnaires territoriaux et aux statuts particuliers des cadres d'emplois.

Il examine toute question relative à la fonction publique territoriale dont il est saisi soit par le ministre chargé des collectivités territoriales, soit à la demande écrite du tiers de ses membres. Il formule, le cas échéant, des propositions.

Le ministre chargé des collectivités territoriales peut, en tant que de besoin, demander sa réunion dans un délai de dix jours.

**Art. L244-2**

Le Conseil supérieur de la fonction publique territoriale est composé de représentants des organisations syndicales de fonctionnaires territoriaux et de représentants des collectivités territoriales. Il est présidé par un représentant des collectivités territoriales, élu en son sein.

Les sièges attribués aux organisations syndicales sont répartis entre elles proportionnellement au nombre de voix qu'elles ont obtenues aux élections organisées pour la désignation des représentants du personnel aux comités sociaux territoriaux. Les organisations syndicales désignent leurs représentants.

Les représentants des collectivités sont respectivement élus par des collèges de maires, de présidents d'établissement public de coopération intercommunale à fiscalité propre, de présidents de conseil départemental ou assimilés et de présidents de conseil régional. L'organisation des collèges et le nombre des sièges à pourvoir tiennent compte de l'importance démographique des collectivités concernées et des effectifs de fonctionnaires employés par chaque catégorie de collectivités territoriales.

Des suppléants sont désignés ou élus dans les mêmes conditions que les titulaires.

Un représentant du ministre chargé de la fonction publique ou du ministre chargé des collectivités territoriales assiste aux délibérations du Conseil supérieur.

**Art. L244-3**

L'avis du Conseil supérieur de la fonction publique territoriale est rendu lorsque, sur les questions dont il a été saisi, ont été recueillis, d'une part l'avis des représentants des organisations syndicales représentatives, d'autre part, celui des représentants des collectivités territoriales.

**Art. L244-4**

Tous les trois ans, le ministre chargé de la fonction publique présente au Conseil supérieur de la fonction publique territoriale une feuille de route indiquant les orientations en matière de gestion des ressources humaines dans la fonction publique et leur impact prévisionnel sur les collectivités territoriales et les établissements mentionnés à l'article L. 4.

La feuille de route est rendue publique, assortie des observations du Conseil supérieur de la fonction publique territoriale.

**Art. L244-5**

Les membres siégeant au sein du Conseil supérieur de la fonction publique territoriale en qualité de représentant des collectivités territoriales forment un collège des employeurs publics territoriaux qui est consulté par le Gouvernement sur toute question relative à la politique salariale ou à l'emploi public territorial.

**Art. L244-6**

Le Conseil supérieur entend, à l'initiative de son président ou à la demande de l'un de ses membres, toute personne dont l'audition est de nature à éclairer les débats.

**Art. L244-7**

Le Conseil supérieur de la fonction publique territoriale peut procéder à toutes études sur l'organisation et le perfectionnement de la gestion du personnel des administrations territoriales.

Pour la réalisation de cette mission, il bénéficie :

1° Des agents et des moyens nécessaires mis à sa disposition par le Centre national de la fonction publique territoriale ;

2° Des documents, statistiques et renseignements que le Centre national de la fonction publique territoriale ainsi que les collectivités territoriales et leurs établissements publics sont tenus de lui fournir lorsqu'il les demande dans le cadre de ses travaux.

##### Chapitre V : Conseil supérieur de la fonction publique hospitalière

**Art. L245-1**

Le Conseil supérieur de la fonction publique hospitalière est présidé par un conseiller d'Etat et comprend :

1° Des représentants des ministres compétents ;

2° Des représentants des employeurs publics territoriaux et des représentants des employeurs publics hospitaliers désignés par les organisations les plus représentatives des établissements mentionnés à l'article L. 5 ;

3° Des représentants des organisations syndicales représentatives de la fonction publique hospitalière.

Les sièges attribués aux organisations syndicales sont répartis entre elles proportionnellement au nombre de voix qu'elles ont obtenues aux élections organisées pour la désignation des représentants du personnel aux comités sociaux d'établissement et au comité consultatif national.

Les organisations syndicales désignent leurs représentants.

**Art. L245-2**

Le Conseil supérieur de la fonction publique hospitalière est saisi pour avis des projets de loi, d'ordonnance et de décret de portée générale relatifs à la situation des agents hospitaliers et des projets de statuts particuliers des corps et emplois.

Il examine toute question relative à la fonction publique hospitalière dont il est saisi soit par les ministres compétents, soit à la demande écrite du tiers de ses membres.

Il formule, le cas échéant, des propositions.

**Art. L245-3**

L'avis du Conseil supérieur de la fonction publique hospitalière est rendu lorsqu'ont été recueillis, d'une part, l'avis des représentants des employeurs publics et, d'autre part, celui des représentants des organisations syndicales, respectivement mentionnés aux 2° et 3° de l'article L. 245-1.

##### Chapitre VI : Conseil supérieur des administrations parisiennes

#### Titre V : COMITÉS SOCIAUX

##### Chapitre Ier : Mise en place

###### Section 1 : Dispositions communes

**Art. L251-1**

Les comités sociaux sont chargés de l'examen des questions collectives de travail ainsi que des conditions de travail dans les administrations, les collectivités territoriales et les établissements publics au sein desquels ils sont institués.

###### Section 2 : Fonction publique de l'Etat

**Art. L251-2**

Un ou plusieurs comités sociaux d'administration sont mis en place dans toutes les administrations de l'Etat et tous les établissements publics de l'Etat ne présentant pas un caractère industriel ou commercial.

En cas d'insuffisance des effectifs, la représentation du personnel d'un établissement public peut être assurée dans un comité social d'administration ministériel ou dans un comité social d'administration unique, commun à plusieurs établissements.

**Art. L251-3**

Dans les administrations et les établissements publics mentionnés à l'article L. 251-2 dont les effectifs sont au moins égaux à un seuil fixé par décret en Conseil d'Etat, une formation spécialisée en matière de santé, de sécurité et de conditions de travail est instituée au sein du comité social.

Dans les administrations et les établissements publics mentionnés au même article L. 251-2 dont les effectifs sont inférieurs au seuil mentionné au premier alinéa, une formation spécialisée en matière de santé de sécurité et de conditions de travail peut être instituée au sein du comité social d'administration lorsque des risques professionnels particuliers le justifient.

**Art. L251-4**

Une formation spécialisée en matière de santé, de sécurité et de conditions de travail peut être mise en place, en complément de celle prévue à l'article L. 251-3, lorsque l'implantation géographique de plusieurs services dans un même immeuble ou dans un même ensemble d'immeubles soumis à un risque professionnel particulier le justifie ou, pour une partie des services de l'administration ou de l'établissement public, lorsque l'existence de risques professionnels particuliers le justifie.

###### Section 3 : Fonction publique territoriale

**Art. L251-5**

Sont dotés d'un comité social territorial :

1° Chaque collectivité ou établissement mentionné à l'article L. 4 employant au moins cinquante agents ;

2° Chaque centre de gestion de la fonction publique territoriale pour les collectivités et établissements affiliés employant moins de cinquante agents.

**Art. L251-6**

Un comité social territorial peut être mis en place par décision de l'organe délibérant de la collectivité ou de l'établissement mentionné à l'article L. 4 dans les services ou groupes de services dont la nature ou l'importance le justifient.

**Art. L251-7**

Un comité social territorial commun compétent pour tous les agents territoriaux peut être mis en place, lorsque l'effectif global employé est au moins de cinquante agents, par délibérations concordantes des organes délibérants de chaque collectivité ou établissement concerné :

1° Soit par une collectivité territoriale et un ou plusieurs établissements publics rattachés à cette collectivité ;

2° Soit par un établissement public de coopération intercommunale et l'ensemble ou une partie des communes membres de cet établissement ou d'une partie des établissements publics qui leurs sont rattachés. Ces dispositions s'appliquent à la métropole de Lyon, aux communes situées sur son territoire et à leurs établissements publics.

**Art. L251-8**

Les agents territoriaux employés par les centres de gestion de la fonction publique territoriale relèvent des comités sociaux territoriaux créés dans ces centres.

**Art. L251-9**

Une formation spécialisée en matière de santé, de sécurité et de conditions de travail est instituée au sein du comité social territorial dans les collectivités territoriales et les établissements publics employant deux cents agents au moins.

En dessous de ce seuil, cette formation peut être créée par décision de l'organe délibérant de la collectivité ou de l'établissement concerné lorsque des risques professionnels particuliers le justifient.

Cette formation est instituée dans chaque service départemental ou territorial d'incendie et de secours par décision de l'organe délibérant, sans condition d'effectifs.

**Art. L251-10**

En complément de la formation spécialisée en matière de santé, de sécurité et de conditions de travail mentionnée à l'article L. 251-9, une autre formation peut être instituée, par décision de l'organe délibérant des collectivités ou établissements mentionnés à l'article L. 4, pour une partie des services de la collectivité ou de l'établissement, lorsque l'existence de risques professionnels particuliers le justifie.

###### Section 4 : Fonction publique hospitalière

**Art. L251-11**

Un comité social d'établissement est mis en place dans chacun des établissements mentionnés à l'article L. 5 et dans les groupements de coopération sanitaire de moyens de droit public.

Ces derniers, lorsque leurs effectifs sont inférieurs à un seuil fixé par décret en Conseil d'Etat, peuvent décider de se rattacher, pour le respect des dispositions relatives aux comités sociaux d'établissement, au comité social d'établissement de l'un des établissements qui en sont membres.

Le 1° de l'article L. 252-6 est applicable aux membres des comités sociaux d'établissement des groupements de coopération sanitaire de moyens de droit public.

**Art. L251-12**

Dans les établissements publics mentionnés à l'article L. 5 et dans les groupements de coopération sanitaire de moyens de droit public dont les effectifs sont au moins égaux à un seuil fixé par décret en Conseil d'Etat, une formation spécialisée en matière de santé, de sécurité et de conditions de travail est instituée au sein du comité social d'établissement.

Dans les établissements publics mentionnés au même article L. 5 et dans les groupements de coopération sanitaire de moyens de droit public dont les effectifs sont inférieurs au seuil mentionné au premier alinéa, une formation spécialisée en matière de santé, de sécurité et de conditions de travail peut être instituée au sein du comité social d'établissement lorsque des risques professionnels particuliers le justifient.

**Art. L251-13**

Dans les établissements publics de santé et les établissements publics sociaux ou médico-sociaux, une ou plusieurs formations spécialisées en matière de santé, de sécurité et de conditions de travail peuvent être créées, en complément de celle prévue à l'article L. 251-12, lorsque des risques professionnels particuliers sur un ou plusieurs sites de l'établissement le justifient.

##### Chapitre II : Composition

###### Section 1 : Dispositions communes

**Art. L252-1**

Les représentants du personnel siégeant aux comités sociaux sont élus dans les conditions définies au chapitre Ier du titre Ier.

**Art. L252-2**

Afin de concourir à une représentation équilibrée entre les femmes et les hommes, des distinctions peuvent être faites entre les personnes de chaque sexe en vue de la désignation, par l'administration, de ses représentants au sein des comités sociaux.

###### Section 2 : Fonction publique de l'Etat

**Art. L252-3**

Les comités sociaux d'administration mentionnés à l'article L. 251-2 et les formations spécialisées en matière de santé, de sécurité et de conditions de travail mentionnés aux articles L. 251-3 et L. 251-4 comprennent des représentants de l'administration et des représentants du personnel.

**Art. L252-4**

Il peut être dérogé à l'élection lorsque les circonstances le justifient, notamment en cas d'insuffisance des effectifs.

**Art. L252-5**

Les représentants du personnel titulaires de la formation spécialisée mentionnée à l'article L. 251-3 sont désignés parmi les représentants du personnel du comité social d'administration, titulaires ou suppléants.

Les suppléants de cette formation spécialisée sont désignés librement par les organisations syndicales siégeant au comité social d'administration.

**Art. L252-6**

Les représentants du personnel siégeant au sein des formations spécialisées prévues à l'article L. 251-4 sont désignés par les organisations syndicales soit par référence au nombre de voix obtenues aux élections du ou des comités sociaux d'administration de proximité, soit après une consultation du personnel.

**Art. L252-7**

Par dérogation aux dispositions du titre Ier et de l'article L. 252-1, pour la désignation des représentants du personnel siégeant aux comités sociaux d'administration du ministère de la justice :

1° Sont électeurs les agents publics et les magistrats de l'ordre judiciaire ;

2° Sont éligibles, outre les représentants des organisations syndicales mentionnées au titre Ier, les représentants des organisations syndicales mentionnées à l'article 10-1 de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature.

###### Section 3 : Fonction publique territoriale

**Art. L252-8**

Les comités sociaux territoriaux et les formations spécialisées en matière de santé, de sécurité et de conditions de travail comprennent des représentants de la collectivité territoriale ou de l'établissement public mentionnés à l'article L. 4 et des représentants du personnel.

**Art. L252-9**

Les représentants du personnel titulaires siégeant au sein de la formation spécialisée mentionnée à l'article L. 251-9 sont désignés parmi les représentants du personnel, titulaires ou suppléants, du comité social territorial.

Les suppléants de la formation spécialisée sont désignés librement par les organisations syndicales siégeant au comité social territorial.

**Art. L252-10**

Les représentants du personnel siégeant au sein de l'une des formations spécialisées mentionnées à l'article L. 251-10 sont désignés par les organisations syndicales soit proportionnellement au nombre de voix obtenues aux élections du ou des comités sociaux territoriaux, soit après une consultation du personnel.

###### Section 4 : Fonction publique hospitalière

**Art. L252-11**

Les comités mentionnés à l'article L. 251-11, les formations spécialisées mentionnées à l'article L. 251-12 et les formations spécialisées mentionnées à l'article L. 251-13 comprennent des représentants de l'administration et des représentants des agents de l'établissement ou du groupement, à l'exception des agents mentionnés au 4° de l'article L. 6 et au premier alinéa de l'article L. 313-1.

**Art. L252-12**

Il peut être dérogé à l'élection lorsque les circonstances le justifient, notamment en cas d'insuffisance des effectifs.

**Art. L252-13**

Les représentants du personnel titulaires des formations spécialisées mentionnées à l'article L. 251-12 et de la formation spécialisée mentionnée à l'article L. 251-13 sont désignés parmi les représentants du personnel, titulaires ou suppléants, du comité social d'établissement.

Les suppléants de chaque formation spécialisée sont désignés librement par les organisations syndicales siégeant au comité social d'établissement.

**Art. L252-14**

Par dérogation à l'article L. 252-11, les formations spécialisées des établissements publics de santé et des groupements de coopération sanitaire de moyens de droit public mentionnées à l'article L. 251-12 et à l'article L. 251-13 comprennent également des représentants des personnels mentionnés au 4° de l'article L. 6 en tant que membres titulaires et membres suppléants.

##### Chapitre III : Attributions

###### Section 1 : Fonction publique de l'Etat

**Art. L253-1**

Les comités sociaux d'administration connaissent des questions relatives :

1° Au fonctionnement et à l'organisation des services ;

2° A l'accessibilité des services et à la qualité des services rendus ;

3° Aux orientations stratégiques sur les politiques de ressources humaines ;

4° Aux lignes directrices de gestion en matière de mobilité, de promotion et valorisation des parcours professionnels. La mise en œuvre des lignes directrices de gestion fait l'objet d'un bilan, sur la base des décisions individuelles, devant le comité social d'administration ;

5° Aux enjeux et aux politiques d'égalité professionnelle et de lutte contre les discriminations. Les comités sociaux sont consultés sur le plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 132-1 et informés annuellement de l'état de sa mise en œuvre ;

6° Aux projets de statuts particuliers ;

7° A la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, à l'organisation du travail, au télétravail, aux enjeux liés à la déconnexion et aux dispositifs de régulation de l'utilisation des outils numériques, à l'amélioration des conditions de travail et aux prescriptions légales y afférentes ;

8° Aux autres questions relevant des domaines mentionnés à l'article L. 112-1, à l'exception de l'examen des décisions individuelles.

**Art. L253-2**

La formation spécialisée prévue à l'article L. 251-3 est chargée d'examiner les questions mentionnées au 7° de l'article L. 253-1, sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité social d'administration au titre du 1° de ce même article L 253-1.

La formation spécialisée prévue à l'article L. 251-4 exerce les attributions en matière de santé, de sécurité et de conditions de travail mentionnées au 7° de l'article L. 253-1 pour le périmètre du site du ou des services au titre desquels la formation a été créée, sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité social d'administration au titre du 1° de ce même article L. 253-1.

**Art. L253-3**

Les comités sociaux d'administration établis dans les services du ministère de la défense ou du ministère de l'intérieur pour la gendarmerie nationale, lorsque ces services emploient des personnels civils, ne sont pas consultés sur les questions relatives à l'organisation et au fonctionnement de certains organismes militaires à vocation opérationnelle.

**Art. L253-4**

Pour les tribunaux administratifs et les cours administratives d'appel, une commission est chargée d'examiner les questions mentionnées au 7° de l'article L. 253-1 concernant les magistrats et les agents de ces juridictions.

###### Section 2 : Fonction publique territoriale

**Art. L253-5**

Les comités sociaux territoriaux connaissent des questions relatives :

1° A l'organisation, au fonctionnement des services et aux évolutions des administrations ;

2° A l'accessibilité des services et à la qualité des services rendus ;

3° Aux orientations stratégiques sur les politiques de ressources humaines ;

4° Aux lignes directrices de gestion en matière de promotion et valorisation des parcours professionnels. La mise en œuvre des lignes directrices de gestion fait l'objet d'un bilan, sur la base des décisions individuelles, devant le comité social ;

5° Aux enjeux et aux politiques d'égalité professionnelle et de lutte contre les discriminations. Les comités sociaux sont consultés sur le plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 132-1 et informés annuellement de l'état de sa mise en œuvre ;

6° Aux orientations stratégiques en matière de politique indemnitaire et d'action sociale ainsi qu'aux aides à la protection sociale complémentaire ;

7° A la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, à l'organisation du travail, au télétravail, aux enjeux liés à la déconnexion et aux dispositifs de régulation de l'utilisation des outils numériques, à l'amélioration des conditions de travail et aux prescriptions légales y afférentes ;

8° Aux autres questions relevant des domaines mentionnés à l'article L. 112-1, à l'exception de l'élaboration des règles statutaires régissant les fonctionnaires et de l'examen des décisions individuelles.

**Art. L253-6**

La formation spécialisée en matière de santé, de sécurité et de conditions de travail prévue à l'article L. 251-9 et la formation spécialisée prévue à l'article L. 251-10, pour le périmètre du site du ou des services concernés, sont chargées d'exercer les attributions énoncées au 7° de l'article L. 253-5 sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité social territorial au titre du 1° de cet article.

###### Section 3 : Fonction publique hospitalière

**Art. L253-7**

Les comités sociaux d'établissement des établissements publics de santé connaissent des questions relatives :

1° Aux orientations stratégiques de l'établissement et à celles inscrivant l'établissement dans l'offre de soins au sein de son territoire ;

2° A l'accessibilité des services et à la qualité des services rendus ;

3° A l'organisation interne de l'établissement ;

4° Aux orientations stratégiques sur les politiques de ressources humaines ;

5° Aux enjeux et aux politiques d'égalité professionnelle et de lutte contre les discriminations. Les comités sociaux sont consultés sur le plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 132-1 et informés annuellement de l'état de sa mise en œuvre ;

6° Aux lignes directrices de gestion en matière de promotion et valorisation des parcours professionnels. La mise en œuvre des lignes directrices de gestion fait l'objet d'un bilan, sur la base des décisions individuelles, devant le comité social ;

7° A la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, à l'organisation du travail, au télétravail, aux enjeux liés à la déconnexion et aux dispositifs de régulation de l'utilisation des outils numériques, à l'amélioration des conditions de travail et aux prescriptions légales y afférentes ;

8° Aux autres questions relevant des domaines mentionnés à l'article L. 112-1, à l'exception de l'élaboration des règles statutaires régissant les fonctionnaires et de l'examen des décisions individuelles.

**Art. L253-8**

Les comités sociaux d'établissement des groupements de coopération sanitaire de moyens de droit public connaissent des questions relatives :

1° Aux orientations stratégiques du groupement ;

2° A l'organisation interne du groupement ;

3° Aux orientations stratégiques sur les politiques de ressources humaines ;

4° Aux enjeux et aux politiques d'égalité professionnelle et de lutte contre les discriminations. Les comités sociaux sont consultés sur le plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 132-1 et informés annuellement de l'état de sa mise en œuvre ;

5° Aux lignes directrices de gestion en matière de promotion et valorisation des parcours professionnels. La mise en œuvre des lignes directrices de gestion fait l'objet d'un bilan, sur la base des décisions individuelles, devant le comité social ;

6° A la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, à l'organisation du travail, au télétravail, aux enjeux liés à la déconnexion et aux dispositifs de régulation de l'utilisation des outils numériques, à l'amélioration des conditions de travail et aux prescriptions légales y afférentes ;

7° Aux autres questions relevant des domaines mentionnés à l'article L. 112-1, à l'exception de l'élaboration des règles statutaires régissant les fonctionnaires et de l'examen des décisions individuelles.

**Art. L253-9**

Les comités sociaux d'établissement des établissements publics sociaux et médico-sociaux connaissent des questions relatives :

1° Aux orientations stratégiques de l'établissement et à celles l'inscrivant dans l'offre médico-sociale au sein de son territoire ;

2° A l'organisation interne de l'établissement ;

3° Aux orientations stratégiques sur les politiques de ressources humaines ;

4° Aux enjeux et aux politiques d'égalité professionnelle et de lutte contre les discriminations. Les comités sociaux sont consultés sur le plan d'action pluriannuel en faveur de l'égalité professionnelle entre les femmes et les hommes mentionné à l'article L. 132-1 et informés annuellement de l'état de sa mise en œuvre ;

5° Aux lignes directrices de gestion en matière de promotion et valorisation des parcours professionnels. La mise en œuvre des lignes directrices de gestion fait l'objet d'un bilan, sur la base des décisions individuelles, devant le comité social ;

6° A la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, à l'organisation du travail, au télétravail, aux enjeux liés à la déconnexion et aux dispositifs de régulation de l'utilisation des outils numériques, à l'amélioration des conditions de travail et aux prescriptions légales y afférentes ;

7° Aux autres questions relevant des domaines mentionnés à l'article L. 112-1, à l'exception de l'élaboration des règles statutaires régissant les fonctionnaires et de l'examen des décisions individuelles.

**Art. L253-10**

La formation spécialisée prévue à l'article L. 251-12 est chargée d'exercer les attributions énoncées au 7° de l'article L. 253-7 et au 6° des articles L. 253-8 et L. 253-9, sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité au titre respectivement du 3° de l'article L. 253-7 et du 2° des articles L. 253-8 et L. 253-9.

La formation spécialisée prévue à l'article L. 251-13 est chargée d'exercer les attributions en matière de santé, de sécurité et de conditions de travail mentionnées au 7° de l'article L. 253-7 et aux 6° des articles L. 253-8 et L. 253-9 pour le périmètre du site du ou des services concernés, sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité social d'établissement au titre respectivement du 3° de l'article L. 253-7 et du 2° des articles L. 253-8 et L. 253-9.

##### Chapitre IV : Fonctionnement

###### Section 1 : Fonction publique de l'Etat

**Art. L254-1**

Au sein des comités sociaux d'administration et des formations spécialisées en matière de santé, de sécurité et de conditions de travail, seuls les représentants du personnel sont appelés à prendre part aux votes.

###### Section 2 : Fonction publique territoriale

**Art. L254-2**

Les comités sociaux territoriaux sont présidés par l'autorité territoriale ou son représentant, qui ne peut être qu'un élu local.

**Art. L254-3**

La formation spécialisée en matière de santé, de sécurité et de conditions de travail ou, à défaut, le comité social territorial est réuni par son président à la suite de tout accident mettant en cause l'hygiène ou la sécurité ou qui aurait pu entraîner des conséquences graves.

**Art. L254-4**

L'avis des comités sociaux territoriaux et des formations spécialisées en matière de santé, de sécurité et de conditions de travail est rendu lorsqu'ont été recueillis l'avis :

1° Des représentants du personnel ;

2° Des représentants de la collectivité ou de l'établissement si une délibération le prévoit.

###### Section 3 : Fonction publique hospitalière

**Art. L254-5**

Le comité social d'établissement est présidé par le directeur de l'établissement ou l'administrateur du groupement. Le directeur de l'établissement peut être suppléé par un membre du corps des agents de direction de l'établissement.

**Art. L254-6**

Au sein des comités sociaux d'établissement, seuls les représentants des agents de l'établissement ou du groupement prennent part au vote, à l'exception des agents mentionnés au 4° de l'article L. 6.

Au sein des formations spécialisées, seuls les représentants des agents de l'établissement ou du groupement prennent part au vote, en incluant les agents mentionnés au 4° de l'article L. 6.

#### Titre VI : COMMISSIONS ADMINISTRATIVES PARITAIRES

##### Chapitre Ier : Mise en place

###### Section 1 : Fonction publique de l'Etat

**Art. L261-1**

Une ou plusieurs commissions administratives paritaires sont mises en place pour chacune des catégories A, B et C de fonctionnaires de l'Etat prévues à l'article L. 411-2.

Toutefois, une commission administrative paritaire unique pour plusieurs catégories hiérarchiques peut être mise en place lorsque l'insuffisance des effectifs le justifie.

###### Section 2 : Fonction publique territoriale

**Art. L261-2**

Une commission administrative paritaire est mise en place pour chaque catégorie A, B et C de fonctionnaires territoriaux auprès :

1° De chaque centre de gestion de la fonction publique territoriale pour les fonctionnaires des collectivités ou des établissements qui lui sont affiliés, sous réserve des dispositions de l'article L. 261-5 ;

2° De chaque collectivité ou établissement non affilié, sous réserve des dispositions de l'article L. 261-4.

**Art. L261-3**

Par dérogation à l'article L. 261-2, une commission administrative paritaire unique pour plusieurs catégories hiérarchiques peut être mise en place lorsque l'insuffisance des effectifs le justifie.

**Art. L261-4**

Il peut être décidé, par délibérations concordantes des organes délibérants d'une commune et de ses établissements publics rattachés, de mettre en place auprès de la commune intéressée, des commissions administratives paritaires communes, compétentes pour chaque catégorie de fonctionnaires territoriaux lorsque, par application du deuxième alinéa de l'article L. 452-14, la commune et ses établissements publics ne sont pas affiliés à un centre de gestion.

**Art. L261-5**

La collectivité ou l'établissement qui s'affilie volontairement à un centre de gestion de la fonction publique territoriale peut continuer à assurer lui-même le fonctionnement des commissions administratives paritaires placées auprès de lui ainsi que l'établissement des listes d'aptitude mentionnées à l'article L. 523-5.

**Art. L261-6**

Dans le cas de la création d'un établissement public de coopération intercommunale comprenant une collectivité ou un établissement public qui n'est pas affilié obligatoirement à un centre de gestion, il peut être décidé, par délibérations concordantes de l'ensemble des communes et établissements publics adhérents, de mettre en place une commission administrative paritaire compétente à l'égard des fonctionnaires territoriaux de cet établissement public de coopération intercommunale, de ses communes membres ou d'une partie d'entre elles et des établissements publics qui leur sont rattachés. Les présentes dispositions s'appliquent à la métropole de Lyon, aux communes situées sur son territoire et à leurs établissements publics.

Les délibérations définissent l'autorité chargée d'établir les listes d'aptitude prévues à l'article L. 523-5, communes à ces collectivités territoriales et établissements publics.

**Art. L261-7**

Dans la délibération mentionnée à l'article L. 261-6, l'organe délibérant d'une collectivité affiliée volontairement à un centre de gestion de la fonction publique territoriale ayant confié volontairement à ce dernier le fonctionnement de ses commissions administratives paritaires, confirme qu'il confie ce fonctionnement à la collectivité ou à l'établissement public auprès duquel est placée la commission administrative paritaire commune. Dans ce cas, le délai de retrait de six ans mentionné au dernier alinéa de l'article L. 452-20 ne s'applique pas.

###### Section 3 : Fonction publique hospitalière

**Art. L261-8**

Une ou plusieurs commissions administratives paritaires locales ayant compétence à l'égard des fonctionnaires hospitaliers sont mises en place par l'assemblée délibérante de chaque établissement mentionné à l'article L. 5.

**Art. L261-9**

L'assemblée délibérante d'une même collectivité publique ou d'un même établissement public mentionné à l'article L. 5 dont dépendent un ou plusieurs établissements non dotés de la personnalité morale peut créer une ou plusieurs commissions administratives paritaires locales ayant compétence à l'égard des fonctionnaires hospitaliers de l'ensemble ou d'un ensemble de ces établissements.

**Art. L261-10**

Des commissions administratives paritaires départementales sont créées au nom de l'Etat par l'autorité investie du pouvoir de nomination de l'agence régionale de santé qui en confie la gestion au directeur d'un établissement public de santé dont le siège se trouve dans le département.

**Art. L261-11**

Les commissions administratives paritaires départementales mentionnées à l'article L. 261-10 sont compétentes :

1° À l'égard des fonctionnaires hospitaliers pour lesquels les commissions administratives paritaires locales ne peuvent être créées ;

2° Lorsqu'une commission administrative paritaire locale ne peut être réunie.

##### Chapitre II : Composition

###### Section 1 : Dispositions communes

**Art. L262-1**

La commission administrative paritaire comprend en nombre égal des représentants de l'administration et des représentants du personnel élus.

**Art. L262-2**

Les représentants de l'administration ou de l'autorité territoriale au sein des commissions administratives paritaires instituées au titre du présent code sont désignés en respectant une proportion minimale de 40 % de personnes de chaque sexe. Toutefois, lorsque le nombre de sièges est égal à trois, l'écart entre le nombre de femmes et d'hommes ne peut être supérieur à un.

**Art. L262-3**

Afin de concourir à une représentation équilibrée entre les femmes et les hommes, des distinctions peuvent être faites entre les personnes de chaque sexe en vue de la désignation, par l'administration, de ses représentants au sein des commissions administratives paritaires.

###### Section 2 : Fonction publique de l'Etat

**Art. L262-4**

Lorsque siège une commission administrative paritaire unique pour plusieurs catégories de fonctionnaires de l'Etat, un tirage au sort des représentants de l'administration au sein de la commission peut, au besoin, être effectué si un ou plusieurs représentants du personnel ne sont pas autorisés à examiner des questions relatives à la situation individuelle ou à la discipline de fonctionnaires de l'Etat n'appartenant pas à leur catégorie.

###### Section 3 : Fonction publique territoriale

**Art. L262-5**

Les représentants des collectivités et établissements mentionnés à l'article L. 4 au sein des commissions administratives paritaires sont désignés par l'autorité territoriale.

Les représentants de l'autorité territoriale sont désignés par les élus locaux membres du conseil d'administration du centre de gestion de la fonction publique territoriale lorsque la commission administrative paritaire est placée auprès d'un centre de gestion.

**Art. L262-6**

La parité numérique entre représentants des collectivités territoriales et représentants du personnel doit être assurée lorsque siège une commission administrative paritaire unique pour plusieurs catégories de fonctionnaires territoriaux mentionnée à l'article L. 261-3. Au besoin, un tirage au sort des représentants des collectivités territoriales au sein de la commission est effectué si un ou plusieurs représentants du personnel ne sont pas autorisés à examiner des questions relatives à la situation individuelle ou à la discipline de fonctionnaires territoriaux n'appartenant pas à leur catégorie.

###### Section 4 : Fonction publique hospitalière

**Art. L262-7**

Les représentants de l'administration sont désignés :

1° Au sein des commissions administratives paritaires locales, par l'assemblée délibérante de l'établissement mentionné à l'article L. 5 ;

2° Au sein des commissions administratives paritaires départementales, par le directeur de l'établissement qui en assure la gestion en application de l'article L. 261-10.

Les membres de l'assemblée délibérante qui y représentent le personnel ne peuvent être désignés en qualité de représentants de l'administration aux commissions administratives paritaires.

##### Chapitre III : Attributions

###### Section 1 : Dispositions communes

**Art. L263-1**

Au sein d'une commission administrative paritaire, les fonctionnaires d'une catégorie examinent les questions relatives à la situation individuelle et à la discipline des fonctionnaires relevant de la même catégorie, sans distinction de corps ou cadre d'emplois et de grade.

###### Section 2 : Fonction publique de l'Etat

**Art. L263-2**

Dans la fonction publique de l'Etat, les commissions administratives paritaires examinent les décisions individuelles mentionnées aux articles L. 514-5, L. 521-1, L. 530-1 et L. 553-1 ainsi que celles déterminées par décret en Conseil d'Etat.

###### Section 3 : Fonction publique territoriale

**Art. L263-3**

Dans la fonction publique territoriale, les commissions administratives paritaires examinent les décisions individuelles mentionnées aux articles L. 327-4, L. 514-8, L. 521-5, L. 532-5, L. 551-2, L. 553-2, L. 557-1-1 et L. 612-13.

###### Section 4 : Fonction publique hospitalière

**Art. L263-4**

Dans la fonction publique hospitalière, les commissions administratives paritaires examinent les décisions individuelles relatives à la titularisation, à la disponibilité, à l'appréciation de la valeur professionnelle, au pouvoir disciplinaire, à la recherche d'affectation et au licenciement pour insuffisance professionnelle mentionnées aux articles L. 327-2, L. 514-5, L. 521-1, L. 532-1, L. 544-20 et L. 553-1 ainsi que celles déterminées par décret en Conseil d'Etat.

##### Chapitre IV : Fonctionnement

###### Section 1 : Fonction publique territoriale

**Art. L264-1**

Les commissions administratives paritaires sont présidées par l'autorité territoriale.

Elles sont présidées, lorsqu'elles siègent en tant que conseil de discipline, par un magistrat de l'ordre administratif, en activité ou honoraire, désigné par le président du tribunal administratif dans le ressort duquel est situé le siège du conseil de discipline.

**Art. L264-2**

Lors de la réunion de la commission administrative paritaire mentionnée au 1° de l'article L. 261-2, le président du centre de gestion de la fonction publique territoriale peut se faire assister d'un collège composé des représentants des employeurs des collectivités affiliées afin d'établir les listes d'aptitudes prévues à l'article L. 523-1.

###### Section 2 : Fonction publique hospitalière

**Art. L264-3**

Les commissions administratives paritaires locales sont présidées par le président de l'assemblée délibérante ou son représentant.

**Art. L264-4**

Les commissions administratives paritaires départementales sont présidées par le président de l'assemblée délibérante de l'établissement public de santé dont le directeur assure la gestion en application de l'article L. 261-10.

#### Titre VII : COMMISSIONS CONSULTATIVES PARITAIRES

##### Chapitre Ier : Commissions consultatives paritaires dans la fonction publique de l'Etat

Le présent chapitre ne comporte pas de dispositions législatives.

##### Chapitre II : Commissions consultatives paritaires dans la fonction publique territoriale

**Art. L272-1**

Une commission consultative paritaire, présidée par l'autorité territoriale, est mise en place dans chaque collectivité ou établissement public mentionné à l'article L. 4.

Elle est placée auprès du centre de gestion de la fonction publique territoriale lorsque la collectivité ou l'établissement y est affilié.

La collectivité ou l'établissement peut décider d'assurer lui-même le fonctionnement de la commission lorsque l'affiliation au centre de gestion n'est pas obligatoire. Cette décision a lieu à la date de son affiliation ou à la date de la création de la commission.

Des commissions consultatives paritaires communes peuvent être mises en place dans les conditions fixées aux articles L. 261-4 et L. 261-6.

**Art. L272-2**

Les commissions consultatives paritaires connaissent des décisions individuelles prises à l'égard des agents territoriaux contractuels et de toute question d'ordre individuel concernant leur situation professionnelle.

Les agents contractuels territoriaux examinent les questions relatives à la situation individuelle et à la discipline des agents contractuels territoriaux, sans distinction de catégorie.

##### Chapitre III : COMMISSIONS CONSULTATIVES PARITAIRES DANS LA FONCTION PUBLIQUE HOSPITALIÈRE

#### Titre VIII : DISPOSITIONS PARTICULIÈRES RELATIVES AUX INSTANCES DE DIALOGUE SOCIAL DE LA FONCTION PUBLIQUE TERRITORIALE ET DE LA FONCTION PUBLIQUE HOSPITALIÈRE

##### Chapitre Ier : Instances de dialogue social en cas de création de collectivités territoriales ou d'établissements publics locaux

**Art. L281-1**

La création d'une nouvelle collectivité territoriale ou d'un nouvel établissement public mentionné à l'article L. 4 issu d'une fusion donne lieu à de nouvelles élections professionnelles, au plus tard au terme d'un délai d'un an à compter de cette création, sauf si des élections professionnelles générales organisées dans ce délai assurent la représentation du personnel aux instances consultatives de la nouvelle collectivité territoriale ou du nouvel établissement public.

**Art. L281-2**

Les élections prévues à l'article L. 281-1 ne sont pas organisées lorsque l'ensemble des conditions suivantes sont réunies :

1° La fusion ne concerne que des collectivités territoriales et établissements publics dont les comités sociaux territoriaux, les commissions administratives paritaires et, le cas échéant, les commissions consultatives paritaires sont placées auprès du même centre de gestion de la fonction publique territoriale ;

2° Les instances de la collectivité territoriale ou de l'établissement public issu de cette fusion dépendent du même centre de gestion.

**Art. L281-3**

Dans l'attente des élections anticipées prévues à l'article L. 281-1 :

1° Les commissions administratives paritaires compétentes pour les fonctionnaires territoriaux de la nouvelle collectivité territoriale ou du nouvel établissement public sont composées des commissions administratives paritaires des anciennes collectivités territoriales ou anciens établissements publics existant à la date de la fusion. Ces commissions siègent en formation commune ;

2° Les commissions consultatives paritaires compétentes pour les agents contractuels territoriaux de la nouvelle collectivité territoriale ou du nouvel établissement public sont composées des commissions consultatives paritaires des anciennes collectivités territoriales ou anciens établissements publics existant à la date de la fusion. Ces commissions siègent en formation commune ;

3° Le comité social territorial compétent pour la nouvelle collectivité territoriale ou le nouvel établissement public est composé du comité social territorial des collectivités territoriales et anciens établissements publics existant à la date de la fusion ; il siège en formation commune ;

4° Lorsque les agents territoriaux d'une collectivité territoriale ou d'un établissement public fusionné dépendent de commissions administratives paritaires et de commissions consultatives paritaires rattachées à des centres de gestion de la fonction publique territoriale, celles-ci demeurent compétentes à leur égard. A défaut d'un comité social territorial rattaché à une des collectivités territoriales ou un des établissements publics fusionnés, celui du centre de gestion demeure compétent pour la collectivité territoriale ou l'établissement public issu de la fusion ;

5° Les droits syndicaux constatés à la date de la fusion sont maintenus.

##### Chapitre II : Organismes consultatifs particuliers de la fonction publique hospitalière

###### Section 1 : Commissions administratives paritaires nationales

**Art. L282-1**

Une commission administrative paritaire nationale est instituée auprès des ministres compétents pour chaque corps de catégorie A recruté et géré au niveau national.

**Art. L282-2**

Les représentants de l'administration au sein des commissions administratives paritaires nationales sont désignés par l'autorité administrative compétente de l'Etat.

Ils peuvent comprendre un ou plusieurs représentants des établissements publics proposés par l'organisation la plus représentative des établissements mentionnés à l'article L. 5.

**Art. L282-3**

Les commissions administratives paritaires nationales sont présidées par l'autorité administrative compétente de l'Etat.

###### Section 2 : Comité consultatif national de la fonction publique hospitalière

**Art. L282-4**

Un comité consultatif national est institué auprès des ministres compétents pour l'ensemble des corps de catégorie A recrutés et gérés au niveau national en application des articles L. 314-1 et L. 412-9.

**Art. L282-5**

Le comité consultatif national est présidé par un représentant des ministres compétents.

Il comprend des représentants des autres ministres intéressés et des représentants des agents mentionnés à l'article L. 282-1.

**Art. L282-6**

Le comité consultatif national est consulté sur les questions intéressant les fonctionnaires relevant des corps pour lesquels il est compétent.

**Art. L282-7**

Seuls les représentants du personnel au sein du comité consultatif national sont appelés à prendre part aux votes.

**Art. L282-8**

Le comité consultatif national contribue notamment à la protection de la santé physique et mentale, à l'hygiène, à la sécurité des agents dans leur travail, ainsi qu'à l'organisation du travail et à l'amélioration des conditions de travail et veille au respect des prescriptions légales y afférentes.

**Art. L282-9**

Une formation spécialisée en matière de santé, de sécurité et de conditions de travail est instituée au sein du comité consultatif national.

Les représentants du personnel titulaires de cette formation sont désignés parmi les représentants du personnel, titulaires ou suppléants, du comité consultatif national.

Les suppléants de la formation spécialisée sont désignés librement par les organisations syndicales siégeant au comité consultatif national.

###### Section 3 : Assistance publique-hôpitaux de Paris

**Art. L282-10**

Les dispositions particulières applicables aux commissions administratives paritaires et aux comités sociaux d'établissement compétents à l'égard des agents hospitaliers de l'Assistance publique-hôpitaux de Paris sont fixées après consultation du conseil administratif supérieur et sur avis du directeur général, qui peut formuler des propositions.

#### Titre IX : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L291-1**

Pour l'application des dispositions du présent livre, les collectivités de Guyane, de la Martinique, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon sont assimilées à des départements.

**Art. L291-2**

A Mayotte les conditions relatives à la constitution du comité social d'établissement définies à l'article L. 251-11 sont applicables sous réserve des dispositions de l'article L. 6414-2 du code de la santé publique.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

### Livre III : RECRUTEMENT

#### Titre Ier : CONDITIONS GÉNÉRALES D'ACCÈS AUX EMPLOIS

##### Chapitre Ier : Dispositions générales

**Art. L311-1**

Sauf dérogation prévue par le présent livre, les emplois civils permanents de l'Etat, des régions, des départements, des communes et de leurs établissements publics à caractère administratif sont occupés soit par des fonctionnaires régis par le présent code, soit par des fonctionnaires des assemblées parlementaires, des magistrats de l'ordre judiciaire ou des militaires dans les conditions prévues par leur statut.

**Art. L311-2**

Sans préjudice des obligations spéciales imposées en matière de publicité par la législation sur les emplois réservés, les créations ou vacances d'emplois relevant du présent code sont portées sans délai à la connaissance des agents publics et des autorités compétentes dans un espace numérique commun aux employeurs publics mentionnés à l'article L. 2. Les modalités d'application de cette publicité sont fixées par décret.

**Art. L311-3**

Le recrutement et l'affectation d'un agent public peuvent être précédés d'enquêtes administratives dans les conditions fixées au chapitre IV du titre Ier du livre Ier du code de la sécurité intérieure.

##### Chapitre II : Dispositions propres à certains emplois de la fonction publique de l'Etat

Le présent chapitre ne comporte pas de dispositions législatives.

##### Chapitre III : Dispositions propres à la fonction publique territoriale

**Art. L313-1**

Les emplois de chaque collectivité ou établissement mentionné à l'article L. 4 sont créés par l'organe délibérant de la collectivité ou de l'établissement.

La délibération précise le grade ou, le cas échéant, les grades correspondant à l'emploi créé. Lorsqu'il s'agit d'un emploi mentionné à l'article L. 412-5, elle précise en outre la nature de celui-ci et la durée des fonctions. Elle indique, le cas échéant, si l'emploi peut également être pourvu par un agent contractuel territorial. Dans ce dernier cas, elle indique le motif invoqué, la nature des fonctions, les niveaux de recrutement et de rémunération de l'emploi créé.

Aucune création d'emploi ne peut intervenir si les crédits disponibles au chapitre budgétaire correspondant ne le permettent.

Un décret en Conseil d'Etat fixe le nombre maximal d'emplois mentionnés à l'article L. 412-5 comportant des responsabilités d'encadrement, notamment de directeur général adjoint des services, d'emplois de direction de services, de conseil ou d'expertise ou de conduite de projet que chaque collectivité territoriale ou établissement public peut créer, en fonction de son importance démographique.

**Art. L313-2**

L'importance démographique de toute commune classée station classée de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du code du tourisme peut, pour l'application des dispositions qui sont fonction de cette importance démographique, être calculée en ajoutant à sa population permanente sa population touristique moyenne déterminée selon les critères de capacité d'accueil établis par décret.

**Art. L313-3**

L'importance démographique de toute commune comportant au moins un quartier prioritaire de la politique de la ville ou de tout établissement public de coopération intercommunale compétent à l'égard d'au moins un quartier prioritaire de la politique de la ville peut, pour l'application des dispositions qui sont fonction de cette importance démographique, être mesurée par référence à la population totale obtenue en multipliant par deux la population des quartiers prioritaires de la politique de la ville ou des parties de quartiers prioritaires de la commune.

**Art. L313-4**

L'autorité territoriale informe le centre de gestion de la fonction publique territoriale compétent de la création ou de la vacance de tout emploi permanent.

Selon le cas, le centre de gestion ou le centre national de la fonction publique territoriale assure la publicité de cette création ou de cette vacance dans l'espace numérique commun mentionné à l'article L. 311-2, à l'exception de celles concernant les emplois susceptibles d'être pourvus exclusivement par voie d'avancement de grade.

Les vacances d'emploi précisent le motif de la vacance et comportent une description du poste à pourvoir.

##### Chapitre IV : Dispositions propres à la fonction publique hospitalière

**Art. L314-1**

Les personnels de direction hospitaliers et les directeurs des soins sont recrutés au niveau national.

#### Titre II : RECRUTEMENT DES FONCTIONNAIRES

**Art. L320-1**

Les fonctionnaires sont recrutés par concours, sauf dérogation prévue par le présent livre.

##### Chapitre Ier : Contrôle préalable des conditions d'accès au statut de fonctionnaire

**Art. L321-1**

Sous réserve des dispositions des articles L. 321-2 et L. 321-3, nul ne peut avoir la qualité de fonctionnaire :

1° S'il ne possède pas la nationalité française ;

2° S'il ne jouit pas de ses droits civiques ;

3° Le cas échéant, si les mentions portées au bulletin n° 2 de son casier judiciaire sont incompatibles avec l'exercice des fonctions ;

4° S'il ne se trouve pas en position régulière au regard du code du service national ;

5° Le cas échéant, s'il ne remplit pas, compte tenu des possibilités de compensation du handicap, les conditions de santé particulières exigées pour l'exercice de certaines fonctions relevant du corps ou du cadre d'emplois auquel il a accès, en raison des risques particuliers que ces fonctions comportent pour les agents ou pour les tiers et des sujétions que celles-ci impliquent. Les statuts particuliers fixent la liste de ces fonctions ainsi que les règles générales suivant lesquelles les conditions de santé particulières sont appréciées.

**Art. L321-2**

L'accès aux corps, cadres d'emplois et emplois est ouvert, dans les conditions prévues au présent code, aux ressortissants :

1° D'un Etat membre de l'Union européenne ;

2° D'un Etat partie à l'accord sur l'Espace économique européen ;

3° De la Principauté d'Andorre ;

4° D'un Etat pour lequel un accord ou une convention en vigueur l'a prévu.

Toutefois, les intéressés n'ont pas accès aux emplois et ne peuvent en aucun cas se voir conférer des fonctions dont les attributions ne sont pas séparables de l'exercice de la souveraineté ou comportent une participation directe ou indirecte à l'exercice de prérogatives de puissance publique de l'Etat ou des autres collectivités publiques.

Les statuts particuliers précisent, en tant que de besoin, les conditions dans lesquelles un fonctionnaire ne possédant pas la nationalité française peut être nommé dans un organe consultatif dont les avis ou les propositions s'imposent à l'autorité investie du pouvoir de décision.

**Art. L321-3**

Le ressortissant d'un Etat mentionné à l'article L. 321-2 ne peut avoir la qualité de fonctionnaire :

1° S'il ne jouit pas de ses droits civiques dans l'Etat dont il est ressortissant ;

2° S'il a subi une condamnation incompatible avec l'exercice des fonctions ;

3° S'il ne se trouve pas en position régulière au regard des obligations de service national de l'Etat dont il est ressortissant ;

4° Le cas échéant, s'il ne remplit pas, compte tenu des possibilités de compensation du handicap, les conditions de santé particulières exigées pour l'exercice de certaines fonctions relevant du corps ou du cadre d'emplois auxquels il a accès en raison des risques particuliers que ces fonctions comportent pour les agents ou pour les tiers et des sujétions que celles-ci impliquent. Les statuts particuliers fixent la liste de ces fonctions ainsi que les règles générales suivant lesquelles les conditions de santé particulières sont appréciées.

##### Chapitre II : Dispositions applicables à certains recrutements

###### Section 1 : Dispositions applicables à certains recrutements dans la fonction publique territoriale

**Art. L322-1**

Les sapeurs-pompiers professionnels sont recrutés, gérés et nommés selon les modalités définies à l'article L. 1424-9 du code général des collectivités territoriales.

Toutefois, le directeur départemental et le directeur départemental adjoint des services d'incendie et de secours sont nommés selon les modalités définies à l'article L. 1424-32 du même code.

**Art. L322-2**

Un fonctionnaire de police municipale peut être recruté par un établissement public de coopération intercommunale et mis à disposition des communes membres dans les conditions fixées par l'article L. 512-2 du code de la sécurité intérieure.

Il exerce ses fonctions selon les modalités fixées par le paragraphe II de cet article.

**Art. L322-3**

Dans les conditions fixées par les paragraphes I à IV de l'article L. 522-2 du code de la sécurité intérieure, un garde champêtre peut être recruté :

1° Par une commune et mis à disposition d'autres communes ;

2° Par une région, un département ou un établissement public chargé de la gestion d'un parc naturel régional et affecté dans les communes concernées ;

3° Par un établissement public de coopération intercommunale et mis à disposition soit des communes membres soit de communes non membres, soit d'un autre établissement public de coopération intercommunale.

Les gardes champêtres exercent leurs fonctions selon les modalités fixées au V de l'article L. 522-2 du même code.

**Art. L322-4**

Les départements, les régions et leurs établissements publics administratifs ne peuvent recruter des fonctionnaires ou d'anciens fonctionnaires qui, au cours des deux années qui précèdent, ont exercé, dans le même ressort territorial, des fonctions de direction dont la liste est fixée par décret en Conseil d'Etat. Ils ne peuvent pas non plus recruter un magistrat du parquet qui, au cours des deux années qui précèdent, a exercé dans le même ressort territorial.

Les directeurs et chefs de service des administrations civiles de l'Etat assurant des compétences transférées aux départements et aux régions ne peuvent occuper un emploi au service de ces collectivités que sous la forme d'un détachement dans les conditions prévues par leur statut particulier et pour exercer les mêmes responsabilités.

###### Section 2 : Dispositions applicables à certains recrutements dans la fonction publique hospitalière

**Art. L322-5**

Sous réserve des dispositions de l'article L. 311-2, l'autorité investie du pouvoir de nomination peut pourvoir les emplois vacants par la procédure de changement d'établissement, consistant pour un fonctionnaire hospitalier à quitter son établissement pour occuper un des emplois auquel son grade donne vocation dans un autre établissement.

##### Chapitre III : Préparation aux procédures de recrutement

**Art. L323-1**

Les personnes qui, sans avoir la qualité d'agent d'une collectivité publique, se préparent aux procédures de recrutement de la fonction publique ou des institutions et organes de l'Union européenne et celles qui, n'ayant pas cette qualité, concourent à des missions de service public, peuvent bénéficier des dispositions relatives à la formation du chapitre II du titre II du livre IV.

##### Chapitre IV : Recul ou suppression de l'âge maximal pour le recrutement

**Art. L324-1**

L'âge maximal d'admission aux emplois relevant du présent code n'est pas opposable à la mère ou au père de trois enfants et plus, ni à la personne élevant seule un ou plusieurs enfants.

**Art. L324-2**

Les dérogations aux conditions d'âge dont les sportifs de haut niveau peuvent bénéficier pour être recrutés sur l'un des emplois relevant du présent code sont fixées par l'article L. 221-4 du code du sport.

**Art. L324-3**

Pour l'accès à un emploi relevant du présent code, l'âge maximal d'admission est reculé d'un temps égal à celui passé effectivement au titre :

1° Du service national actif, en application de l'article L. 64 du code du service national ;

2° Du service civique, en application de l'article L. 120-33 du code du service national ;

3° Du volontariat international, en application du premier alinéa de l'article L. 122-16 du code du service national.

**Art. L324-4**

Pour les ressortissants de l'un des Etats mentionnés à l'article L. 321-2, l'âge maximal d'admission aux emplois relevant du présent code est reculé d'un temps égal à celui effectivement passé au titre du service national actif obligatoire accompli dans les formes prévues par la législation de l'Etat dont ils relevaient au moment où ils ont accompli ce service.

**Art. L324-5**

L'âge maximal d'admission aux emplois relevant du présent code est, à moins de dispositions contraires motivées par les nécessités spéciales de certains services, reculé d'un an :

1° Par enfant à charge ;

2° Ou par personne à charge ouvrant droit aux allocations prévues pour les handicapés ;

3° Ou par enfant élevé dans les conditions de durée prévues au 2° de l'article L. 342-4 du code de la sécurité sociale.

Un même enfant ne peut ouvrir droit qu'au bénéfice de l'une ou de l'autre de ces dispositions.

**Art. L324-6**

Les personnes qui ne relèvent plus de l'une des catégories de situation de handicap mentionnées à l'article L. 131-8 peuvent bénéficier d'un recul de l'âge maximal d'admission aux emplois relevant du présent code, égal à la durée des traitements et soins subis lorsqu'elles relevaient de ces catégories. Ce recul ne peut excéder cinq ans.

**Art. L324-7**

L'âge maximal d'admission applicable au recrutement par concours des fonctionnaires de catégorie A et assimilés est porté à quarante-cinq ans en faveur des personnes élevant ou ayant élevé au moins un enfant.

**Art. L324-8**

Les limites d'âge supérieures pour l'accès aux corps ou emplois des établissements mentionnés à l'article L. 5 ne sont pas opposables aux agents contractuels qui postulent à ces emplois à l'issue d'une mission d'expert technique international réalisée en application du titre VI.

##### Chapitre V : Recrutement par concours

###### Section 1 : Voies d'accès

**Art. L325-1**

Les concours sont organisés suivant l'une au moins des modalités prévues aux sous-sections 1 et 2. En outre, des concours peuvent être organisés suivant les modalités prévues à la sous-section 3, lorsque le statut particulier du corps ou du cadre d'emplois auquel ces concours donnent accès le prévoit, dans les conditions fixées par ce statut particulier.

####### Sous-section 1 : Concours externe

**Art. L325-2**

Les concours externes sont ouverts à tout candidat justifiant de l'accomplissement d'études déterminées ou des titres ou diplômes le cas échéant requis par les statuts particuliers des corps ou cadres d'emplois auxquels ces concours donnent accès.

####### Sous-section 2 : Concours interne

**Art. L325-3**

Les concours internes sont ouverts :

1° Aux fonctionnaires relevant de la fonction publique au sein de laquelle ils sont organisés ;

2° Aux militaires ;

3° Aux candidats en fonction dans une organisation internationale intergouvernementale ;

4° Dans les conditions prévues par les statuts particuliers, ils sont également ouverts :

a) Aux autres fonctionnaires ;

b) Aux magistrats ;

c) Aux agents contractuels de droit public relevant des employeurs publics mentionnés à l'article L. 2 ;

d) Aux agents permanents de droit public de l'Etat, des circonscriptions territoriales ou du territoire exerçant leurs fonctions sur le territoire des îles Wallis et Futuna.

Les candidats mentionnés aux 1°, 2° et 4° doivent être en activité, en détachement, en congé parental ou accomplir le service national.

**Art. L325-4**

Le candidat à un concours interne doit avoir accompli une durée déterminée de services publics et, le cas échéant, avoir reçu une certaine formation.

Les services accomplis par un candidat au sein des organisations internationales intergouvernementales sont assimilés à des services publics pour l'appréciation de la durée mentionnée au précédent alinéa.

**Art. L325-5**

Les concours internes sont également ouverts aux candidats ressortissants de l'un des Etats mentionnés à l'article L. 321-2 qui remplissent les conditions suivantes :

1° Justifier d'une durée de services accomplis dans une administration, un organisme ou un établissement de l'un de ces Etats dont les missions sont comparables à celles des administrations et des établissements publics mentionnés à l'article L. 2 ;

2° Et avoir, le cas échéant, reçu dans l'un de ces Etats une formation équivalente à celle requise par le statut particulier du corps ou du cadre d'emplois auquel ce concours donne accès.

**Art. L325-6**

Le temps effectif du service civique ou du volontariat international est pris en compte dans le calcul de l'ancienneté exigée pour l'accès aux concours internes.

####### Sous-section 3 : Troisième concours

**Art. L325-7**

Le troisième concours est ouvert pour l'accès à certains corps ou cadres d'emplois, dans les conditions fixées par leur statut particulier, aux candidats justifiant de l'exercice, pendant une durée déterminée :

1° D'une ou de plusieurs activités professionnelles quelle qu'en soit la nature ;

2° Ou d'un ou de plusieurs mandats de membre d'une assemblée élue d'une collectivité territoriale ;

3° Ou d'une ou de plusieurs activités en qualité de responsable, y compris bénévole, d'une association.

La durée de ces activités ou mandats ne peut être prise en compte que si le candidat n'avait pas, lorsqu'il les exerçait, la qualité d'agent public, de magistrat ou de militaire. Toutefois, cette règle ne fait pas obstacle à ce que les activités syndicales du candidat régies par la section 4 du chapitre II du titre Ier du livre II soient prises en compte pour l'accès à ces concours.

**Art. L325-8**

Les statuts particuliers fixent la durée des activités ou mandats requise pour se présenter au troisième concours.

La durée du contrat d'apprentissage et celle du contrat de professionnalisation sont décomptées dans le calcul de cette durée.

###### Section 2 : Dispositions communes

**Art. L325-9**

Les concours mentionnés à la section 1 peuvent être organisés :

1° Soit sur épreuves ;

2° Soit au moyen d'une sélection opérée par le jury au vu des titres des candidats ou de leurs titres et travaux. Cette sélection peut être complétée d'épreuves.

####### Sous-section 1 : Dérogations à la condition de titres ou diplômes requis

**Art. L325-10**

Les mères et pères d'au moins trois enfants peuvent se présenter à tout concours sans condition de titre ou diplôme.

**Art. L325-11**

Dans les conditions prévues au quatrième alinéa de l'article L. 4139-1 du code de la défense, les diplômes et qualifications militaires peuvent être substitués aux titres et diplômes exigés par les statuts particuliers des corps et cadres d'emplois d'accueil.

**Art. L325-12**

Les dérogations aux conditions de diplôme dont les sportifs de haut niveau peuvent bénéficier pour se présenter à tout concours sont fixées par l'article L. 221-3 du code du sport.

**Art. L325-13**

Le candidat disposant d'une expérience professionnelle conduisant à une qualification équivalente à celle sanctionnée par le titre ou le diplôme le cas échéant requis peut, lorsque la nature des fonctions le justifie, être admis à se présenter à ce concours.

La durée de l'expérience professionnelle prise en compte est déterminée en fonction de la nature et du niveau des titres ou diplômes requis.

####### Sous-section 2 : Modalités de sélection

**Art. L325-14**

Dans le cadre des concours mentionnés à la section 1, l'une des épreuves peut consister en la présentation par les candidats des acquis de leur expérience professionnelle, quelle qu'elle soit, y compris sous la forme d'un service civique accompli dans les conditions fixées à l'article L. 120-1 du code du service national, ou d'une mise en situation professionnelle en relation avec les fonctions auxquelles le concours destine.

Les acquis de l'expérience professionnelle peuvent également être présentés en complément des titres ou des titres et travaux dans le cas de sélection qui en font usage.

**Art. L325-15**

Les modalités de la reconnaissance, au sein des concours et procédures de recrutement dans les corps et cadres d'emplois de catégorie A relevant du présent code, des acquis de l'expérience professionnelle résultant de la formation à la recherche et par la recherche lorsqu'elle a été sanctionnée par la délivrance du doctorat mentionné à l'article L. 612-7 du code de l'éducation, sont fixées à l'article L. 412-1 du code de la recherche.

**Art. L325-16**

Lorsque des épreuves physiques sont prévues pour l'accès à un corps ou cadre d'emplois, des épreuves ou des cotations distinctes en fonction du sexe des candidats peuvent être prévues.

####### Sous-section 3 : Organisation des jurys

**Art. L325-17**

Les jurys et instances de sélection constitués pour le recrutement des fonctionnaires relevant du présent code dont les membres sont désignés par l'administration sont composés de façon à concourir à une représentation équilibrée entre les femmes et les hommes.

Pour la désignation des membres de ces jurys et instances de sélection, l'autorité administrative chargée de l'organisation du concours, de l'examen ou de la sélection respecte une proportion minimale de 40 % de personnes de chaque sexe.

A titre exceptionnel, les statuts particuliers peuvent, compte tenu des contraintes de recrutement et des besoins propres des corps ou cadres d'emplois, fixer des dispositions dérogatoires à la proportion minimale prévue au deuxième alinéa.

Dans le cas de jurys ou d'instances de sélection composés de trois personnes, il est procédé à la nomination d'au moins une personne de chaque sexe.

**Art. L325-18**

La présidence des jurys et des instances de sélection constitués pour le recrutement des fonctionnaires est confiée de manière alternée à un membre de chaque sexe, selon une périodicité qui ne peut excéder quatre sessions consécutives.

Les recrutements de fonctionnaires mentionnés au premier alinéa sont ceux organisés sur le fondement du présent chapitre.

Des dérogations au présent article peuvent être prévues par décret en Conseil d'Etat.

**Art. L325-19**

Le jury d'un concours peut, si nécessaire, et pour toute épreuve, se constituer en groupes d'examinateurs.

Afin d'assurer l'égalité de notation des candidats, le jury opère, s'il y a lieu, la péréquation des notes attribuées par chaque groupe d'examinateurs et procède à la délibération finale.

**Art. L325-20**

Si nécessaire et pour toute épreuve, l'autorité investie du pouvoir de nomination du jury d'un concours peut nommer des examinateurs spécialisés au plus tard la veille de l'épreuve pour laquelle ils sont désignés.

Les examinateurs spécialisés participent aux délibérations du jury, avec voix consultative, pour l'attribution des notes se rapportant aux épreuves qu'ils ont évaluées ou corrigées.

####### Sous-section 4 : Collecte de données relatives aux candidats

**Art. L325-21**

L'employeur public mentionné à l'article L. 2 qui procède à un recrutement de fonctionnaires demande aux candidats, en complément des données nécessaires à la gestion de ce recrutement, de fournir des données relatives à leur formation et leur environnement social ou professionnel afin de produire des études et statistiques sur l'accès aux emplois mentionnés à l'article L. 311-1.

Ces données ne peuvent être de celles mentionnées à l'article 6 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Ces données ne sont pas communiquées aux membres du jury.

La liste des données collectées ainsi que les modalités de collecte et de conservation de ces données sont fixées par décret en Conseil d'Etat, après avis motivé et publié de la Commission nationale de l'informatique et des libertés.

####### Sous-section 5 : Répression des fraudes aux concours et examens d'accès à un emploi public

**Art. L325-22**

Les dispositions de la loi du 23 décembre 1901 réprimant les fraudes dans les examens et concours publics sont applicables aux concours et aux examens organisés en application du présent code.

###### Section 3 : Dispositions particulières

####### Sous-section 1 : Organisation des concours dans la fonction publique de l'Etat

######## Paragraphe 1 : Concours nationaux et déconcentrés

**Art. L325-23**

Les concours pour recruter des fonctionnaires de l'Etat peuvent être organisés :

1° Au niveau national en vue de pourvoir des emplois offerts sur l'ensemble du territoire national ;

2° Au niveau national en vue de pourvoir des emplois offerts au titre d'une ou de plusieurs circonscriptions administratives déterminées, dans des conditions et selon des critères définis par décret en Conseil d'Etat ;

3° Au niveau déconcentré.

**Art. L325-24**

La liste des corps pour lesquels des recrutements distincts pour les hommes ou pour les femmes peuvent être organisés en application de l'article L. 131-4 est fixée après avis du Conseil supérieur de la fonction publique de l'Etat et des comités sociaux compétents.

Les modalités de ces recrutements distincts sont fixées après consultation du comité social compétent.

Les modalités des épreuves physiques et des cotations distinctes en fonction du sexe des candidats mentionnées à l'article L. 325-16 sont fixées après consultation du comité social compétent.

######## Paragraphe 2 : Inscription aux concours

**Art. L325-25**

Les candidats aux concours doivent remplir les conditions prévues au titre Ier et au présent titre ainsi que par le statut particulier du corps auquel ils postulent à la date de la première épreuve ou, s'il s'agit d'une sélection comprenant un examen des titres des candidats, à la date de la première réunion du jury ou de l'instance chargée de la sélection des dossiers, sauf dispositions contraires prévues par le statut particulier du corps concerné.

####### Sous-section 2 : Organisation des concours dans la fonction publique territoriale

**Art. L325-26**

Les concours de la fonction publique territoriale peuvent être ouverts par spécialité et, le cas échéant, par discipline, lorsque le statut particulier le prévoit.

**Art. L325-27**

Les matières, les programmes et les modalités de déroulement des concours mentionnés à la section 1 sont fixés par décret à l'échelon national.

Ces concours tiennent compte des responsabilités et capacités requises ainsi que des rémunérations correspondant aux cadres d'emplois, emplois ou corps auxquels ils donnent accès.

**Art. L325-28**

La sélection mentionnée à l'article L. 325-9 est complétée par un entretien oral avec le jury.

**Art. L325-29**

Le nombre des postes ouverts à un concours tient compte du nombre de nominations de candidats inscrits sur la liste d'aptitude établie à l'issue du concours précédent en application de la sous-section 2 de la section 4 du présent chapitre, du nombre de fonctionnaires pris en charge dans les conditions fixées par les sections 1 et 2 du chapitre II du titre IV du livre V ou par l'article L. 561-1 et des besoins prévisionnels recensés par les collectivités territoriales et établissements.

**Art. L325-30**

Les candidats à un concours organisé par plusieurs centres de gestion de la fonction publique territoriale dont les épreuves ont lieu simultanément et qui permet l'accès à un emploi d'un même grade ne peuvent pas figurer sur plusieurs listes des admis à participer, quelles que soient les voies d'accès audit concours, externes, internes ou troisième concours.

**Art. L325-31**

Un décret en Conseil d'Etat fixe la liste des cadres d'emplois, emplois ou corps pour lesquels des recrutements distincts pour les hommes ou pour les femmes peuvent être organisés en application de l'article L. 131-4.

####### Sous-section 3 : Organisation des concours dans la fonction publique hospitalière

**Art. L325-32**

Pour la fonction publique hospitalière, l'ouverture des concours mentionnés à la section 1 appartient, dans les conditions prévues par les statuts particuliers :

1° Soit à l'autorité compétente de l'Etat, à l'échelon national, régional ou départemental ;

2° Soit à l'autorité investie du pouvoir de nomination.

Les statuts particuliers peuvent également prévoir que ces concours sont ouverts et organisés au sein d'une région ou d'un département pour le compte de plusieurs établissements parmi ceux relevant de l'article L. 5, par l'autorité investie du pouvoir de nomination de l'établissement y comptant le plus grand nombre de lits.

**Art. L325-33**

Le nombre d'emplois mis au concours est égal au nombre d'emplois déclarés vacants en vue de ce concours.

**Art. L325-34**

Les candidats aux concours doivent remplir les conditions prévues par le titre Ier et le présent titre ainsi que par le statut particulier du corps auquel ils postulent à la date de la clôture des inscriptions, sauf indications contraires dans le statut particulier du corps concerné.

**Art. L325-35**

La liste des corps ou emplois pour lesquels des recrutements distincts pour les hommes ou pour les femmes peuvent être organisés en application de l'article L. 131-4 est fixée après avis du Conseil supérieur de la fonction publique hospitalière.

###### Section 4 : Nomination des lauréats

####### Sous-section 1 : Inscription sur une liste de classement et recrutement dans la fonction publique de l'Etat

**Art. L325-36**

Chaque concours de la fonction publique de l'Etat donne lieu à l'établissement d'une liste classant par ordre de mérite les candidats déclarés aptes par le jury.

Ce jury établit, dans le même ordre, une liste complémentaire afin de permettre le remplacement des candidats inscrits sur la liste principale qui ne peuvent pas être nommés et, éventuellement, de pourvoir des vacances d'emplois survenant dans l'intervalle de deux concours.

Pour chaque concours, le nombre des postes qui peuvent être pourvus par la nomination de candidats inscrits sur la liste complémentaire ne peut excéder un pourcentage du nombre des postes offerts au concours.

La validité de la liste complémentaire cesse automatiquement à la date du début des épreuves du concours suivant et, au plus tard, deux ans après la date d'établissement de la liste complémentaire.

**Art. L325-37**

Les nominations à l'issue d'un concours sont prononcées dans l'ordre d'inscription sur la liste principale, puis dans l'ordre d'inscription sur la liste complémentaire.

S'il apparaît, lors de la vérification des conditions requises pour concourir, qui doit intervenir au plus tard à la date de la nomination, qu'un ou plusieurs candidats déclarés aptes par le jury ne réunissent pas ces conditions, il peut être fait appel, le cas échéant, aux candidats figurant sur la liste complémentaire.

####### Sous-section 2 : Inscription sur une liste d'aptitude et recrutement dans la fonction publique territoriale

######## Paragraphe 1 : Conditions générales

**Art. L325-38**

Chaque concours de la fonction publique territoriale donne lieu à l'établissement d'une liste d'aptitude classant par ordre alphabétique les candidats déclarés aptes par le jury.

Cette liste d'aptitude inclut, en outre, dans la limite du nombre des vacances d'emplois :

1° Les candidats déclarés aptes à être inscrits sur les listes d'aptitude établies à l'issue des concours précédents qui n'ont pas été nommés stagiaires et qui remplissent encore les conditions d'inscription sur ces listes fixées par l'article L. 325-39 ;

2° Les fonctionnaires territoriaux stagiaires dont le stage a pris fin avant son terme dans les conditions fixées par l'article L. 325-41.

L'inscription sur cette liste d'aptitude ne vaut pas recrutement.

**Art. L325-39**

Toute personne déclarée apte depuis moins de quatre ans ou depuis le dernier concours si celui-ci est intervenu au-delà de ce délai peut être nommée dans un des emplois auxquels le concours correspondant donne accès.

Le décompte de la période de quatre ans est suspendu pendant les périodes suivantes :

1° Congé parental, de maternité, d'adoption, de présence parentale et de congé de solidarité familiale ;

2° Congé de longue durée ;

3° Accomplissement d'un mandat d'élu local ;

4° Accomplissement des obligations du service national ;

5° Recrutement en qualité d'agent contractuel pour pourvoir un emploi permanent sur le fondement de l'article L. 332-13 dès lors que cet agent est inscrit sur une liste d'aptitude d'accès à un cadre d'emplois dont les missions correspondent à l'emploi qu'il occupe ;

6° Engagement de service civique conclu dans les conditions prévues à l'article L. 120-1 du code du service national, à la demande de l'intéressé.

La personne déclarée apte ne bénéficie du droit à inscription sur une liste d'aptitude la troisième et la quatrième année que sous réserve d'avoir fait connaître par écrit son intention d'être maintenue sur ces listes au terme des deux premières années suivant son inscription initiale et au terme de la troisième année.

**Art. L325-40**

L'autorité organisatrice du concours assure le suivi des candidats inscrits sur la liste d'aptitude jusqu'à leur recrutement par une collectivité ou un établissement mentionné à l'article L. 4. Un décret détermine les modalités de ce suivi.

**Art. L325-41**

Lorsque l'autorité territoriale met fin au stage du fonctionnaire territorial stagiaire en raison de la suppression de son emploi ou pour toute autre cause ne tenant pas à sa manière de servir, il est, à sa demande, réinscrit de droit sur la liste d'aptitude mentionnée à l'article L. 325-38.

Il peut y demeurer inscrit pendant une durée totale de quatre années à compter de son inscription initiale, selon les conditions et les modalités précisées à l'article L. 325-39. Si aucun concours n'a été organisé dans ce délai, il conserve le bénéfice de ce droit jusqu'à la date d'organisation d'un nouveau concours.

**Art. L325-42**

Un candidat déclaré apte ne peut être inscrit que sur une seule liste d'aptitude d'un concours d'un même grade d'un cadre d'emplois.

**Art. L325-43**

Après deux refus d'offre d'emploi transmise par une collectivité ou un établissement public mentionné à l'article L. 4 à l'autorité organisatrice du concours, le candidat à un concours qui est déclaré apte est radié de la liste d'aptitude.

######## Paragraphe 2 : Elèves du Centre national de la fonction publique territoriale

**Art. L325-44**

Lorsque les statuts particuliers des cadres d'emplois le prévoient, les candidats aux concours d'accès des cadres d'emplois de catégorie A déclarés aptes par le jury sont nommés en qualité d'élève par le Centre national de la fonction publique territoriale.

La nomination en qualité d'élève peut être reportée dans les conditions suivantes :

1° Les personnes en congé parental ou de maternité ou n'ayant pas satisfait aux obligations du service national sont nommées à l'issue de leur congé ou du service national ;

2° Les personnes ayant conclu un engagement de service civique prévu à l'article L. 120-1 du code du service national sont nommées, sur leur demande, lors de la formation initiale suivante.

**Art. L325-45**

A l'issue de leur période de formation initiale d'application, fixée par les statuts particuliers des cadres d'emplois, les élèves sont inscrits sur une liste d'aptitude établie en application des dispositions du paragraphe 1 et publiée au Journal officiel.

**Art. L325-46**

Dans l'attente de leur nomination, ceux de ces élèves qui avaient auparavant la qualité de fonctionnaire sont réintégrés dans leur cadre d'emplois ou corps d'origine, au besoin en surnombre.

Ceux d'entre eux qui n'avaient pas auparavant cette qualité ont droit à l'allocation d'assurance mentionnée à l'article L. 5422-1 du code du travail.

La charge et la gestion de cette indemnisation sont assurées par le Centre national de la fonction publique territoriale dans les conditions définies aux articles L. 5421-1 à L. 5421-5 du code du travail.

####### Sous-section 3 : Inscription sur une liste de classement et recrutement dans la fonction publique hospitalière

**Art. L325-47**

Chaque concours de la fonction publique hospitalière donne lieu à l'établissement d'une liste classant par ordre de mérite les candidats déclarés aptes par le jury.

**Art. L325-48**

Dans des conditions prévues par les statuts particuliers, certains concours peuvent donner lieu à l'établissement d'une liste classant par ordre alphabétique les candidats déclarés aptes par le jury.

L'inscription sur cette liste ne vaut pas recrutement.

**Art. L325-49**

Le jury du concours établit, dans le même ordre que celui de la liste principale, une liste complémentaire afin de permettre le remplacement des candidats inscrits sur la liste principale et ne pouvant être nommés ou de pourvoir des vacances d'emplois survenant dans l'intervalle de deux concours.

Le nombre des emplois pouvant être pourvus par la nomination de candidats inscrits sur la liste complémentaire ne peut excéder un pourcentage, fixé par décret, du nombre d'emplois offerts au concours.

La validité de la liste complémentaire cesse automatiquement à la date d'ouverture du concours suivant et, au plus tard, un an après sa date d'établissement.

**Art. L325-50**

Les nominations sont prononcées dans l'ordre d'inscription sur la liste principale puis dans l'ordre d'inscription sur la liste complémentaire.

S'il apparaît, au moment de la vérification des conditions requises pour concourir, qui doit intervenir au plus tard à la date de la nomination, qu'un ou plusieurs candidats déclarés aptes par le jury ne réunissent pas ces conditions, il peut être fait appel, le cas échéant, aux candidats figurant sur la liste complémentaire.

**Art. L325-51**

Lorsque les concours pourvoient aux emplois de plusieurs établissements mentionnés à l'article L. 5, chaque candidat est affecté à un établissement en fonction de ses préférences prises en compte selon l'ordre de mérite ou, lorsque le statut particulier le prévoit, selon l'ordre alphabétique.

##### Chapitre VI : Autres modalités d'accès aux fonctions publiques

###### Section 1 : Recrutement sans concours

**Art. L326-1**

Par dérogation à l'article L. 320-1, les fonctionnaires peuvent être recrutés sans concours :

1° Pour l'accès à des emplois réservés aux catégories de personnes mentionnées au chapitre Ier du titre IV du livre II du code des pensions militaires d'invalidité et des victimes de guerre, dans les conditions définies au chapitre II du titre IV du livre II du même code ;

2° Lors de la constitution initiale d'un corps, cadre d'emplois ou emploi ;

3° Pour l'accès aux corps de catégorie C, lorsque le grade de début est doté de l'échelle de rémunération la moins élevée de la fonction publique, le cas échéant, selon des conditions d'aptitude prévues par les statuts particuliers.

###### Section 2 : Modalités particulières d'accès

####### Sous-section 1 : Militaires et anciens militaires

**Art. L326-2**

Les militaires et les anciens militaires peuvent accéder aux emplois relevant du présent code dans les conditions définies à l'article L. 4139-2 du code de la défense.

####### Sous-section 2 : Conjoints et partenaires de certains agents publics

**Art. L326-3**

Le conjoint ou le partenaire lié par un pacte civil de solidarité d'un agent civil relevant du ministère de la défense, d'un fonctionnaire des services actifs et scientifiques de la police nationale, d'un membre du personnel administratif et spécialisé relevant du ministère de l'intérieur ou d'un agent des douanes décédé dans l'exercice de ses fonctions peut être, à titre exceptionnel, recruté sans concours dans un corps de fonctionnaires de la catégorie B du ministère dont le conjoint ou le partenaire décédé relevait, sous réserve de remplir les critères d'accès à cette catégorie.

**Art. L326-4**

Sans préjudice des dispositions relatives aux emplois réservés mentionnées aux chapitres I et II du titre IV du livre II du code des pensions militaires d'invalidité et des victimes de guerre, le conjoint ou le partenaire lié par un pacte civil de solidarité d'un fonctionnaire actif de la police nationale dont le décès est imputable au service est, à sa demande, recruté sans concours sur un emploi du ministère de l'intérieur.

####### Sous-section 3 : Tour extérieur

**Art. L326-5**

Les statuts particuliers de certains corps de la fonction publique de l'Etat peuvent, par dérogation aux dispositions du chapitre V du présent titre et à celles du chapitre III du titre II du livre V, autoriser, selon les modalités qu'ils édictent, l'accès direct à la hiérarchie de ces corps :

1° De fonctionnaires de l'Etat de catégorie A ;

2° De fonctionnaires internationaux en fonction dans une organisation internationale intergouvernementale chargés de fonctions équivalentes à celles qui sont confiées aux fonctionnaires de catégorie A.

**Art. L326-6**

Les statuts particuliers des corps d'inspection et de contrôle de la fonction publique de l'Etat peuvent prévoir la possibilité de pourvoir aux vacances d'emploi dans le grade d'inspecteur général ou de contrôleur général par décret en conseil des ministres, sans autre condition que celle de l'âge.

Les dispositions du présent article ne s'appliquent pas aux corps dont la mission le justifie et dont la liste est déterminée par décret en Conseil d'Etat.

**Art. L326-7**

Les nominations prononcées au titre de l'article L. 326-6 ne peuvent intervenir qu'après consultation d'une commission chargée d'apprécier l'aptitude des intéressés à exercer les fonctions d'inspecteur général ou de contrôleur général, en tenant compte de leurs fonctions antérieures et de leur expérience.

L'avis de la commission est communiqué aux intéressés sur leur demande.

Le sens de l'avis de la commission sur les nominations prononcées est publié au Journal officiel en même temps que l'acte de nomination.

**Art. L326-8**

Aucun recrutement par la voie du tour extérieur ne peut être effectué au profit :

1° D'un fonctionnaire de l'Etat appartenant au corps où l'emploi est vacant ;

2° D'un ancien fonctionnaire de ce corps ne remplissant pas, au moment où il l'a quitté, les conditions statutaires d'avancement au grade postulé.

**Art. L326-9**

Les statuts particuliers de certains corps hospitaliers figurant sur une liste établie par décret en Conseil d'Etat peuvent, par dérogation aux dispositions du chapitre V et à celles du chapitre III du titre II du livre V, autoriser, selon les modalités qu'ils édictent, l'accès direct à la hiérarchie de ces corps :

1° De fonctionnaires de catégorie A ;

2° De fonctionnaires internationaux en fonctions dans une organisation internationale intergouvernementale chargés de fonctions équivalentes à celles qui sont confiées aux fonctionnaires de catégorie A.

###### Section 3 : Parcours d'accès aux carrières de la fonction publique territoriale, hospitalière et de l'Etat

**Art. L326-10**

Les dispositions de la présente section s'appliquent aux jeunes âgés de vingt-huit ans au plus qui sont sortis du système éducatif sans diplôme ou sans qualification professionnelle reconnue ou encore avec un niveau de qualification inférieur à celui attesté par un diplôme de fin de second cycle long de l'enseignement général, technologique ou professionnel.

Les intéressés peuvent être recrutés dans des emplois du niveau de la catégorie C relevant des administrations, collectivités ou établissements mentionnées à l'article L. 2 par contrat de droit public ayant pour objet de leur permettre d'acquérir, par une formation en alternance avec leur activité professionnelle, une qualification en rapport avec l'emploi dans lequel ils sont recrutés ou, le cas échéant, le titre ou le diplôme requis pour l'accès au corps ou au cadre d'emplois dont relève cet emploi. Dans la fonction publique territoriale, la conclusion de ces contrats est de la compétence exclusive de l'autorité territoriale.

Le recrutement des bénéficiaires de ces dispositions a lieu à l'issue d'une procédure de sélection à laquelle sont associés les organismes publics concourant au service public de l'emploi.

**Art. L326-11**

L'administration, la collectivité ou l'établissement ayant procédé au recrutement d'une personne sur un contrat de formation en alternance s'engage :

1° A verser au bénéficiaire du contrat mentionné à l'article L. 326-10 une rémunération dont le montant ne peut être inférieur à celui déterminé en application des articles L. 6325-8 et L. 6325-9 du code du travail ;

2° À lui assurer une formation professionnelle dont la durée ne peut être inférieure à 20 % de la durée totale du contrat.

**Art. L326-12**

Le bénéficiaire du contrat mentionné à l'article L. 326-10 s'engage à exécuter les tâches qui lui sont confiées et à suivre la formation qui lui est dispensée.

**Art. L326-13**

Un agent de l'administration, de la collectivité ou de l'établissement est désigné en qualité de tuteur pour accueillir et guider le bénéficiaire du contrat mentionné à l'article L. 326-10, lui apporter tout conseil utile pour son activité dans le service et suivre son parcours de formation.

L'administration, la collectivité ou l'établissement accorde au tuteur la disponibilité nécessaire à l'accomplissement de sa mission. Elle veille à ce qu'il bénéficie d'une formation au tutorat.

**Art. L326-14**

La durée du contrat mentionné à l'article L. 326-10 ne peut être inférieure à douze mois ni supérieure à deux ans.

Le contrat peut être renouvelé, dans la limite d'un an, lorsque, en raison d'un échec aux épreuves d'évaluation de la formation suivie ou de la défaillance de l'organisme de formation, son bénéficiaire n'a pas pu obtenir la qualification, le titre ou le diplôme prévu au contrat.

Le contrat peut être prolongé dans la limite de la durée des congés pour maternité, paternité et accueil de l'enfant ou adoption ainsi que des congés de maladie et d'accident du travail accordés à l'intéressé.

**Art. L326-15**

La titularisation du bénéficiaire d'un contrat mentionné à l'article L. 326-10 intervient au terme de ce contrat, dans le corps ou le cadre d'emplois correspondant à l'emploi occupé :

1° Après obtention par celui-ci, le cas échéant, du titre ou du diplôme requis pour l'accès au corps ou au cadre d'emplois dont relève son emploi de recrutement ;

2° Sous réserve de la vérification de son aptitude par une commission nommée à cet effet.

La commission de titularisation prend en compte les éléments figurant au dossier de l'intéressé.

**Art. L326-16**

La titularisation du bénéficiaire d'un contrat mentionné à l'article L. 326-10 est subordonnée à la souscription par l'intéressé d'un engagement de servir.

**Art. L326-17**

La titularisation intervient à la fin de la durée initialement prévue du contrat, sans qu'il soit tenu compte de la prolongation imputable à l'un des congés énumérés au dernier alinéa de l'article L. 326-14.

**Art. L326-18**

Les personnes en situation de chômage de longue durée et âgées de quarante-cinq ans et plus peuvent être recrutées selon les modalités fixées par la présente section si elles sont bénéficiaires du revenu de solidarité active, de l'allocation de solidarité spécifique ou de l'allocation aux adultes handicapés.

**Art. L326-19**

Le nombre de postes offerts, au sein de la fonction publique de l'Etat, de la fonction publique territoriale et de la fonction publique hospitalière, au titre d'une année, au recrutement par la voie prévue par la présente section ne peut être inférieur à 20 %, arrondi à l'entier inférieur, du nombre total de postes à pourvoir par cette voie et par la voie du recrutement sans concours mentionnée au 3° de l'article L. 326-1.

Dans la fonction publique territoriale, les postes pris en compte au titre de ce même article sont ceux à pourvoir dans les régions, les départements, les communes et les établissements publics de coopération intercommunale à fiscalité propre de plus de 40 000 habitants ainsi que dans les établissements publics assimilés.

##### Chapitre VII : Stage et titularisation

###### Section 1 : Dispositions communes

**Art. L327-1**

Les personnes recrutées au sein de la fonction publique à la suite de l'une des procédures de recrutement par concours, de recrutement sans concours ou de changement de corps ou de cadres d'emplois accomplissent une période probatoire dénommée stage comprenant, le cas échéant, une période de formation lorsque le statut particulier du corps ou du cadre d'emplois le prévoit.

**Art. L327-2**

La personne mentionnée à l'article L. 327-1 ayant la qualité de fonctionnaire titulaire dans un autre corps ou cadre d'emplois de la fonction publique, élu au Parlement durant son stage, est titularisé de plein droit dans son nouveau grade à l'issue d'une période égale à la durée moyenne du stage des fonctionnaires de ce grade.

###### Section 2 : Stage et titularisation dans la fonction publique territoriale

**Art. L327-3**

La nomination à un grade de la fonction publique territoriale présente un caractère conditionnel pour tout recrutement :

1° Par concours ;

2° Sans concours pour un recrutement sur un emploi réservé ou sur un emploi de catégorie C ;

3° Par voie de promotion interne ;

4° Par les centres de gestion dans les conditions prévues aux articles L. 452-44 et L. 452-48.

La titularisation peut être prononcée à l'issue d'un stage dont la durée est fixée par le statut particulier.

**Art. L327-4**

Le stagiaire peut être licencié au cours de la période de stage après avis de la commission administrative paritaire compétente :

1° Pour insuffisance professionnelle ;

2° Pour faute disciplinaire.

**Art. L327-5**

Lorsqu'un agent contractuel territorial recruté pour pourvoir un emploi permanent sur le fondement des articles L. 332-8 ou L. 332-14 est inscrit sur une liste d'aptitude d'accès à un cadre d'emplois dont les missions englobent l'emploi qu'il occupe, il peut être nommé en qualité de fonctionnaire stagiaire par l'autorité territoriale, au plus tard au terme de son contrat. L'article L. 313-4 n'est pas applicable.

**Art. L327-6**

Le statut particulier d'un cadre d'emplois peut prévoir une dispense de stage pour les agents territoriaux qui, antérieurement à leur nomination dans ce nouveau cadre d'emplois, avaient la qualité de fonctionnaire titulaire, à condition qu'ils aient deux ans au moins de services publics effectifs dans un emploi de même nature.

**Art. L327-7**

L'autorité territoriale pourvoit l'emploi créé ou vacant en nommant l'un des candidats inscrits sur une liste d'aptitude établie après concours ou l'un des fonctionnaires qui s'est déclaré candidat par voie de mutation, de détachement, d'intégration directe ou, le cas échéant et dans les conditions fixées par chaque statut particulier, par voie de promotion interne et d'avancement de grade.

**Art. L327-8**

Le fonctionnaire territorial qui suit ou qui a suivi les formations prévues par un statut particulier précédemment à sa prise de fonction peut être soumis à l'obligation de servir dans la fonction publique territoriale.

**Art. L327-9**

La période normale de stage est prise en compte pour l'avancement.

La totalité de la période de stage est validée pour la retraite.

###### Section 3 : Stage et titularisation dans la fonction publique hospitalière

**Art. L327-10**

Est prononcée à l'issue d'un stage dont la durée est fixée par les statuts particuliers la titularisation dans la fonction publique hospitalière des personnes recrutées selon l'une des voies suivantes :

1° Par concours ;

2° En application de la législation sur les emplois réservés ;

3° Sur un emploi du premier grade d'un corps de catégorie C ;

4° Par voie de promotion interne.

**Art. L327-11**

Le stagiaire peut être licencié au cours de la période de stage après avis de la commission administrative paritaire compétente :

1° Pour faute disciplinaire ;

2° Pour insuffisance professionnelle.

Dans ce dernier cas, le licenciement ne peut intervenir moins de six mois après le début du stage.

**Art. L327-12**

La totalité de la période de stage est validée pour la retraite.

#### Titre III : RECRUTEMENT PAR CONTRAT

##### Chapitre Ier : Dispositions générales

**Art. L331-1**

Les agents contractuels sont recrutés par les employeurs publics mentionnés à l'article L. 2 après appréciation de leur capacité à exercer les fonctions à pourvoir.

##### Chapitre II : Possibilités de recrutement par contrat

###### Section 1 : Emplois permanents

####### Sous-section 1 : Agents contractuels occupant des emplois permanents dans la fonction publique de l'Etat

######## Paragraphe 1 : Contrats conclus pour répondre à des besoins permanents

**Art. L332-1**

Outre les emplois mentionnés aux articles L. 341-1 et L. 342-1, les emplois permanents de l'Etat et de ses établissements publics à caractère administratif énumérés ci-après ne sont pas soumis à la règle énoncée à l'article L. 311-1 et peuvent dès lors être pourvus par des agents contractuels :

1° Emplois des établissements publics de l'Etat, sous réserve des dispositions du code de la recherche pour les agents publics qui y sont soumis ;

2° Emplois des centres hospitaliers et universitaires occupés par des membres du personnel enseignant et hospitalier mentionnés aux article L. 952-21 du code de l'éducation nationale et L. 6151-1 du code de la santé publique ;

3° Emplois occupés par les assistants d'éducation, les maîtres d'internat et les surveillants d'externat des établissements d'enseignement soumis aux dispositions du chapitre VI du titre Ier du livre IX du code de l'éducation.

**Art. L332-2**

Par dérogation à la règle énoncée à l'article L. 311-1, des agents contractuels de l'Etat peuvent être également recrutés dans les cas suivants :

1° En l'absence de corps de fonctionnaires de l'Etat susceptibles d'assurer les fonctions correspondantes ;

2° Lorsque la nature des fonctions ou les besoins des services le justifient, notamment :

a) Pour des fonctions nécessitant des compétences techniques spécialisées ou nouvelles ;

b) Lorsque l'autorité de recrutement n'est pas en mesure de pourvoir l'emploi par un fonctionnaire de l'Etat présentant l'expertise ou l'expérience professionnelle adaptée aux missions à accomplir à l'issue du délai prévu par la procédure mentionnée à l'article L. 311-2 ;

3° Lorsque l'emploi ne nécessite pas une formation statutaire donnant lieu à titularisation dans un corps de fonctionnaires de l'Etat.

**Art. L332-3**

Les fonctions répondant à un besoin permanent et exercées dans le cadre d'un service à temps incomplet d'une durée n'excédant pas 70 % d'un service à temps complet sont assurées par des agents contractuels de l'Etat.

**Art. L332-4**

Les contrats conclus en application du 1° de l'article L. 332-1 et des articles L. 332-2 et L. 332-3 peuvent l'être pour une durée indéterminée.

Lorsque ces contrats sont conclus pour une durée déterminée, cette durée est au maximum de trois ans. Ils sont renouvelables par reconduction expresse dans la limite d'une durée maximale de six ans.

Tout contrat conclu ou renouvelé en application des mêmes dispositions avec un agent contractuel de l'Etat qui justifie d'une durée de services publics de six ans dans des fonctions relevant de la même catégorie hiérarchique est conclu, par une décision expresse, pour une durée indéterminée.

La durée de six ans mentionnée à l'alinéa précédent est comptabilisée au titre de l'ensemble des services accomplis dans des emplois occupés en application du 1° de l'article L. 332-1 et des articles L. 332-2, L. 332-3 et L. 332-6. Elle doit avoir été accomplie dans sa totalité auprès du même département ministériel, de la même autorité publique ou du même établissement public. Pour l'appréciation de cette durée, les services accomplis à temps incomplet et à temps partiel sont assimilés à des services accomplis à temps complet.

Les services accomplis de manière discontinue sont pris en compte, sous réserve que la durée des interruptions entre deux contrats n'excède pas quatre mois. Pour le calcul de la durée d'interruption entre deux contrats, toute période d'état d'urgence sanitaire déclaré sur le fondement des dispositions du code de la santé publique n'est pas prise en compte.

Lorsque les services accomplis par un agent contractuel atteignent la durée des six ans mentionnée au troisième alinéa avant l'échéance de son contrat en cours, celui-ci est réputé être conclu à durée indéterminée. L'autorité d'emploi adresse à l'agent contractuel concerné une proposition d'avenant confirmant la durée indéterminée de son contrat. L'agent qui refuse de conclure l'avenant proposé est maintenu en fonctions jusqu'au terme du contrat en cours.

**Art. L332-5**

Lorsque l'Etat ou un établissement public à caractère administratif propose un nouveau contrat sur le fondement des articles L. 332-2 ou L. 332-3 à un agent contractuel de l'Etat lié par un contrat à durée indéterminée à l'une des personnes morales mentionnées aux articles L. 3 et L. 5 pour exercer des fonctions relevant de la même catégorie hiérarchique, le contrat peut être conclu pour une durée indéterminée.

######## Paragraphe 2 : Contrats conclus pour répondre à des besoins temporaires

**Art. L332-6**

Pour assurer le remplacement momentané d'agents publics, l'Etat et ses établissements publics à caractère administratif peuvent recruter des agents contractuels dans les cas suivants :

1° Lorsque les agents de l'Etat sont autorisés à exercer leurs fonctions à temps partiel ;

2° Lorsque les agents de l'Etat sont indisponibles en raison d'un congé régulièrement accordé en application du présent code.

Le contrat est conclu pour une durée déterminée. Il est renouvelable par décision expresse, jusqu'à la date de retour de l'agent public à remplacer.

**Art. L332-7**

Pour les besoins de la continuité du service, des agents contractuels de l'Etat peuvent être recrutés pour faire face à une vacance temporaire d'emploi dans l'attente du recrutement d'un fonctionnaire, sous réserve que cette vacance ait donné lieu aux formalités prévues à l'article L. 311-2.

Le contrat est conclu pour une durée déterminée, dans la limite d'un an. Sa durée peut être prolongée, dans la limite de deux ans, si la procédure de recrutement pour pourvoir l'emploi par un fonctionnaire n'a pu aboutir avant son terme.

####### Sous-section 2 : Agents contractuels occupant des emplois permanents dans la fonction publique territoriale

######## Paragraphe 1 : Contrats conclus pour répondre à des besoins permanents

**Art. L332-8**

Par dérogation au principe énoncé à l'article L. 311-1 et sous réserve que cette vacance ait donné lieu aux formalités prévues à l'article L. 313-1, des emplois permanents peuvent être également occupés de manière permanente par des agents contractuels territoriaux dans les cas suivants :

1° Il n'existe pas de cadre d'emplois de fonctionnaires territoriaux susceptibles d'assurer les fonctions correspondantes ;

2° Lorsque les besoins des services ou la nature des fonctions le justifient et sous réserve qu'aucun fonctionnaire territorial n'a pu être recruté dans les conditions prévues par le présent code ;

3° Pour tous les emplois des communes de moins de 1 000 habitants et des groupements de communes regroupant moins de 15 000 habitants ;

4° Pour tous les emplois des communes nouvelles issues de la fusion de communes de moins de 1 000 habitants, pendant une période de trois années suivant leur création, prolongée, le cas échéant, jusqu'au premier renouvellement de leur conseil municipal suivant cette même création ;

5° Pour les autres collectivités territoriales ou établissements mentionnés à l'article L. 4, pour tous les emplois à temps non complet lorsque la quotité de temps de travail est inférieure à 50 % ;

6° Pour les emplois des communes de moins de 2 000 habitants et des groupements de communes de moins de 10 000 habitants dont la création ou la suppression dépend de la décision d'une autorité qui s'impose à la collectivité ou à l'établissement en matière de création, de changement de périmètre ou de suppression d'un service public ;

7° Pour les emplois de secrétaire général de mairie des communes de moins de 2 000 habitants.

**Art. L332-9**

Les agents contractuels recrutés en application de l'article L. 332-8 sont engagés par contrat à durée déterminée d'une durée maximale de trois ans.

Le contrat est renouvelable dans la limite maximale de six ans. Au terme de cette durée, la reconduction ne peut avoir lieu que par décision expresse et pour une durée indéterminée.

**Art. L332-10**

Tout contrat établi ou renouvelé pour pourvoir un emploi permanent en application de l'article L. 332-8 avec un agent contractuel territorial qui justifie d'une durée de services publics de six ans au moins sur des fonctions relevant de la même catégorie hiérarchique est conclu pour une durée indéterminée.

Pour justifier de la durée de six ans prévue à l'alinéa précédent, l'agent contractuel concerné doit avoir accompli des services auprès de la même collectivité ou du même établissement dans des emplois occupés en application de la présente sous-section ou de l'article L. 332-23.

A ce titre, sont pris en compte :

1° Les services accomplis au titre de l'article L. 452-44 s'ils l'ont été auprès de la collectivité ou de l'établissement ayant ensuite recruté l'intéressé par contrat ;

2° Les services accomplis à temps non complet et à temps partiel qui sont assimilés à des services accomplis à temps complet ;

3° Les services accomplis de manière discontinue, sous réserve que la durée des interruptions entre deux contrats n'excède pas quatre mois. Pour le calcul de la durée d'interruption entre deux contrats, la période de l'état d'urgence sanitaire déclaré sur le fondement des dispositions du code de la santé publique, dans leur rédaction antérieure à la loi n° 2022-1089 du 30 juillet 2022 mettant fin aux régimes d'exception créés pour lutter contre l'épidémie liée à la covid-19, n'est pas prise en compte.

**Art. L332-11**

Les parties à un contrat en cours, établi sur le fondement de l'article L. 332-8, peuvent, d'un commun accord, conclure un nouveau contrat à durée indéterminée lorsque l'agent contractuel territorial concerné remplit avant l'échéance de son contrat les conditions d'ancienneté mentionnées à l'article L. 332-10.

L'agent qui décide de ne pas conclure ce nouveau contrat est maintenu en fonctions jusqu'au terme de son contrat en cours.

**Art. L332-12**

Lorsque l'autorité territoriale propose un nouveau contrat sur le fondement de l'article L. 332-8 à un agent contractuel territorial lié par un contrat indéterminé à une collectivité ou l'un des établissements publics mentionnés à l'article L. 4, une personne morale relevant de l'article L. 3 ou de l'article L. 5 pour exercer des fonctions relevant de la même catégorie hiérarchique, le contrat peut être conclu pour une durée indéterminée.

######## Paragraphe 2 : Contrats conclus pour répondre à des besoins temporaires

**Art. L332-13**

Par dérogation au principe énoncé à l'article L. 311-1, pour répondre à des besoins temporaires, des agents contractuels territoriaux peuvent occuper des emplois permanents des collectivités et établissements mentionnés à l'article L. 4 pour assurer le remplacement d'agents publics territoriaux :

1° Autorisés à exercer leurs fonctions à temps partiel ;

2° Indisponibles en raison :

a) D'un détachement de courte durée, d'une disponibilité de courte durée prononcée d'office, de droit ou sur demande pour raisons familiales, d'un détachement pour l'accomplissement d'un stage ou d'une période de scolarité préalable à la titularisation dans un corps ou un cadre d'emplois de fonctionnaires ou pour suivre un cycle de préparation à un concours donnant accès à un corps ou un cadre d'emplois ;

b) D'un congé régulièrement accordé en application du présent code ou de tout autre congé régulièrement octroyé en application des dispositions réglementaires applicables aux agents contractuels territoriaux.

Le contrat est conclu pour une durée déterminée. Il peut prendre effet avant le départ de l'agent faisant l'objet du remplacement.

Le contrat peut être renouvelé par décision expresse, dans la limite de la durée de l'absence de l'agent public territorial à remplacer.

**Art. L332-14**

Par dérogation à la règle énoncée à l'article L. 311-1, pour des besoins de continuité du service, des agents contractuels territoriaux peuvent être recrutés pour occuper des emplois permanents des collectivités et établissements afin de faire face à une vacance temporaire d'emploi dans l'attente du recrutement d'un fonctionnaire territorial, sous réserve que cette vacance ait donné lieu aux formalités prévues à l'article L. 313-4.

Le contrat de ces agents est conclu pour une durée déterminée dans la limite d'un an.

Le contrat peut être prolongé dans la limite d'une durée totale de deux ans si, au terme de la durée mentionnée au deuxième alinéa, la procédure de recrutement pour pourvoir l'emploi concerné par un fonctionnaire n'a pu aboutir.

####### Sous-section 3 : Agents contractuels occupant des emplois permanents dans la fonction publique hospitalière

######## Paragraphe 1 : Contrats conclus pour répondre à des besoins permanents

**Art. L332-15**

Par dérogation à la règle énoncée à l'article L. 311-1, des emplois permanents peuvent également être occupés par des agents contractuels hospitaliers lorsque la nature des fonctions ou les besoins du service le justifient, notamment dans les cas suivants :

1° Il n'existe pas de corps de fonctionnaires hospitaliers susceptibles d'assurer les fonctions correspondantes ;

2° Pour remplir des fonctions nouvellement prises en charge par l'administration ou nécessitant des connaissances techniques hautement spécialisées.

**Art. L332-16**

Les emplois à temps non complet d'une durée inférieure au mi-temps et correspondant à un besoin permanent sont occupés par des agents contractuels hospitaliers.

**Art. L332-17**

Les agents recrutés en application des articles L. 332-15 et L. 332-16 peuvent être engagés par des contrats à durée indéterminée ou d'une durée déterminée.

Lorsque ces contrats sont conclus pour une durée déterminée, cette durée est au maximum de trois ans.

Ces contrats sont renouvelables par décision expresse sans que la durée totale des contrats successifs puisse excéder six ans pour un même agent.

Tout contrat de travail conclu ou renouvelé en application des articles L. 332-15 et L. 332-16 avec un agent contractuel hospitalier qui justifie d'une durée de services publics de six ans sur des fonctions relevant de la même catégorie hiérarchique est conclu, par décision expresse, pour une durée indéterminée.

La durée de six ans mentionnée à l'alinéa précédent est comptabilisée au titre de l'ensemble des services accomplis dans des emplois occupés au titre de la présente sous-section ou de l'article L. 332-23 Elle doit avoir été accomplie dans sa totalité auprès du même établissement. Pour l'appréciation de cette durée, les services accomplis à temps non complet et à temps partiel sont assimilés à des services à temps complet.

Les services accomplis de manière discontinue sont pris en compte, sous réserve que la durée de l'interruption entre deux contrats n'excède pas quatre mois. Pour le calcul de la durée d'interruption entre deux contrats, la période de l'état d'urgence sanitaire déclaré sur le fondement des dispositions du code de la santé publique n'est pas prise en compte.

Lorsque les services accomplis atteignent la durée de six ans mentionnée au troisième alinéa avant l'échéance du contrat en cours, celui-ci est réputé être conclu à durée indéterminée. L'autorité investie du pouvoir de nomination adresse à l'agent contractuel hospitalier concerné un nouveau contrat confirmant sa durée indéterminée. Si l'intéressé refuse de conclure ce nouveau contrat, il est maintenu en fonctions jusqu'au terme de son contrat en cours.

**Art. L332-18**

Lorsque l'un des établissements mentionnés à l'article L. 5 propose un nouveau contrat sur le fondement des articles L. 332-15 ou L. 332-16 à un agent contractuel lié par un contrat à durée indéterminée à un autre établissement mentionné à l'article L. 5 ou à une personne morale relevant de l'article L. 3 ou de l'article L. 4 pour exercer des fonctions relevant de la même catégorie hiérarchique, le contrat peut être conclu pour une durée indéterminée.

######## Paragraphe 2 : Contrats conclus pour répondre à des besoins temporaires

**Art. L332-19**

Pour assurer le remplacement momentané d'agents publics hospitaliers, les établissements mentionnés à l'article L. 5 peuvent recruter des agents contractuels hospitaliers dans les cas suivants :

1° Lorsque les agents publics hospitaliers sont autorisés à exercer leurs fonctions à temps partiel ;

2° Lorsque les agents publics hospitaliers sont indisponibles en raison d'un congé régulièrement accordé.

Le contrat est conclu pour une durée déterminée. Il est renouvelable, par décision expresse, dans la limite de la durée de l'absence de l'agent public hospitalier à remplacer.

**Art. L332-20**

Pour les besoins de continuité du service, les établissements mentionnés à l'article L. 5 peuvent recruter des agents contractuels hospitaliers pour faire face à une vacance temporaire d'emploi dans l'attente du recrutement d'un fonctionnaire hospitalier, sous réserve que cette vacance ait donné lieu aux formalités prévues à l'article L. 311-2.

Le contrat de ces agents est conclu pour une durée déterminée, dans la limite d'un an.

Le contrat peut être prolongé dans la limite d'une durée totale de deux ans si, au terme de la durée mentionnée au deuxième alinéa, la procédure de recrutement pour pourvoir l'emploi concerné par un fonctionnaire n'a pu aboutir.

####### Sous-section 4 : Procédure de recrutement

**Art. L332-21**

Le recrutement d'agents contractuels pour pourvoir des emplois permanents est prononcé au terme d'une procédure permettant de garantir l'égal accès aux emplois publics.

L'autorité compétente assure la publicité de la vacance et de la création de ces emplois dans les conditions de l'article L. 311-2.

Ces dispositions ne sont pas applicables :

1° Aux emplois supérieurs dont la nomination est laissée à la décision du Gouvernement mentionnés à l'article L. 341-1 ;

2° Aux emplois de directeur général des services mentionnés aux 1° et 2° de l'article L. 343-1 ;

3° Aux emplois relevant des 1° et 2° de l'article L. 6143-7-2 du code de la santé publique.

###### Section 2 : Emplois temporaires

####### Sous-section 1 : Accroissement temporaire d'activité

######## Paragraphe 1 : Fonction publique de l'Etat

**Art. L332-22**

Des agents contractuels de l'Etat peuvent être recrutés pour faire face à un accroissement temporaire ou saisonnier d'activité, si cette charge ne peut être assurée par des fonctionnaires de l'Etat.

######## Paragraphe 2 : Fonctions publiques territoriale et hospitalière

**Art. L332-23**

Les collectivités et établissements mentionnés aux articles L. 4 et L. 5 peuvent recruter temporairement des agents contractuels sur des emplois non permanents pour faire face à un besoin lié à :

1° Un accroissement temporaire d'activité, pour une durée maximale de douze mois ;

2° Un accroissement saisonnier d'activité, pour une durée maximale de six mois.

Le contrat peut être renouvelé dans la limite de sa durée maximale au cours d'une période de dix-huit mois consécutifs s'il est conclu au titre du 1° et de douze mois consécutifs s'il est conclu au titre du 2°.

####### Sous-section 2 : Contrats de projet

**Art. L332-24**

Les administrations de l'Etat et ses établissements publics autres que ceux à caractère industriel et commercial, les collectivités et établissements mentionnés à l'article L. 4 et les établissements mentionnés à l'article L. 5 peuvent, pour mener à bien un projet ou une opération identifiés, recruter un agent par un contrat à durée déterminée dont l'échéance est la réalisation du projet ou de l'opération.

**Art. L332-25**

Le contrat de projet mentionné à l'article L. 332-24 est conclu pour une durée minimale d'un an et une durée maximale fixée par les parties dans la limite de six ans.

Il peut être renouvelé pour mener à bien le projet ou l'opération, dans la limite d'une durée totale de six ans.

**Art. L332-26**

Le contrat de projet prend fin avec la réalisation de l'objet pour lequel il a été conclu, après un délai de prévenance.

Il peut cependant être rompu par décision de l'employeur au terme d'un délai d'un an si le projet ou l'opération pour lequel il a été conclu ne peut pas se réaliser, sans préjudice des cas de démission ou de licenciement.

###### Section 3 : Dispositions diverses

**Art. L332-27**

La signature du contrat des agents contractuels territoriaux relève de la compétence exclusive de l'autorité territoriale.

**Art. L332-28**

Le décret en Conseil d'Etat qui détermine les conditions d'application du présent chapitre précise notamment les modalités de sélection des candidats qui permettent de garantir l'égal accès aux emplois publics en application de l'article L. 332-21.

##### Chapitre III : Agents contractuels territoriaux recrutés sur des emplois particuliers

###### Section 1 : Collaborateurs auprès d'élus

####### Sous-section 1 : Collaborateurs de cabinet

**Art. L333-1**

Pour former son cabinet, l'autorité territoriale d'une collectivité ou d'un établissement mentionné à l'article L. 4 peut librement recruter un ou plusieurs collaborateurs et mettre librement fin à leurs fonctions.

**Art. L333-2**

Par dérogation aux dispositions de l'article L. 333-1, il est interdit à une autorité territoriale de compter parmi les membres de son cabinet :

1° Son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

2° Ses parents ou les parents de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin ;

3° Ses enfants ou les enfants de son conjoint, partenaire lié par un pacte civil de solidarité ou concubin.

La violation de cette interdiction emporte de plein droit la cessation du contrat.

**Art. L333-3**

Un décret en Conseil d'Etat détermine les modalités selon lesquelles l'autorité territoriale rembourse les sommes versées à un collaborateur employé en violation de l'interdiction mentionnée à l'article L. 333-2.

Aucune restitution des sommes versées ne peut être exigée du collaborateur concerné.

**Art. L333-4**

La violation par une autorité territoriale de l'interdiction mentionnée à l'article L. 333-2 est punie d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende.

**Art. L333-5**

Lorsqu'elle est concernée par l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, l'autorité territoriale informe sans délai la Haute Autorité pour la transparence de la vie publique du fait qu'elle compte parmi les membres de son cabinet :

1° Son frère ou sa sœur, ou le conjoint, partenaire lié par un pacte civil de solidarité ou concubin de celui-ci ou celle-ci ;

2° L'enfant de son frère ou de sa sœur, ou le conjoint, partenaire lié par un pacte civil de solidarité ou concubin de cet enfant ;

3° Son ancien conjoint, la personne ayant été liée à elle par un pacte civil de solidarité ou son ancien concubin ;

4° L'enfant, le frère ou la sœur des personnes mentionnées au 3° ;

5° Le frère ou la sœur des personnes mentionnées au 1° de l'article L. 333-2.

**Art. L333-6**

Les articles L. 333-3 et L. 333-5 s'appliquent sans préjudice des articles 432-10 à 432-13 et 432-15 du code pénal.

**Art. L333-7**

La nomination d'une personne n'ayant pas la qualité de fonctionnaire à un emploi de collaborateur de cabinet ne lui donne aucun droit à être titularisé dans un grade de la fonction publique territoriale.

**Art. L333-8**

Le collaborateur de cabinet relevant du 8° du I de l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique adresse au président de la Haute Autorité pour la transparence de la vie publique une déclaration de situation patrimoniale et une déclaration d'intérêts dans les conditions fixées par cet article 11.

**Art. L333-9**

Un décret en Conseil d'Etat détermine l'effectif maximal des collaborateurs de cabinet en fonction :

1° Pour les collectivités territoriales, de leur importance démographique ;

2° Pour leurs établissements publics administratifs et la métropole de Lyon, du nombre de fonctionnaires employés.

**Art. L333-10**

Les collaborateurs de cabinet ne rendent compte qu'à l'autorité territoriale auprès de laquelle ils sont placés, laquelle décide des conditions et des modalités d'exécution du service accompli auprès d'elle.

**Art. L333-11**

Les maires de la ville de Paris et des communes de Lyon et de Marseille peuvent, sur proposition du maire d'arrondissement, nommer un ou plusieurs collaborateurs de cabinet auprès de ce dernier.

Le nombre de ces collaborateurs ainsi que leur rémunération sont fixés par délibération du conseil municipal. Les dispositions de la présente sous-section leur sont applicables à l'exception de l'article L. 333-9.

####### Sous-section 2 : Collaborateurs de groupes d'élus

**Art. L333-12**

Les agents contractuels territoriaux recrutés sur le fondement du code général des collectivités territoriales pour exercer les fonctions de collaborateur de groupe d'élus ou de groupe de délégués sont engagés par contrat à durée déterminée pour une durée maximale de trois ans, renouvelable, dans la limite du terme du mandat électoral de l'assemblée délibérante concernée.

La qualité de collaborateur de groupe d'élus ou de groupe de délégués est incompatible avec l'affectation à un emploi permanent d'une collectivité territoriale et ne donne aucun droit à titularisation dans un grade de la fonction publique territoriale.

Le contrat est renouvelable par reconduction expresse, dans la limite d'une durée maximale de six ans.

Au terme de cette durée maximale, sa reconduction ne peut avoir lieu que par décision expresse et pour une durée indéterminée.

###### Section 2 : Sapeurs-pompiers contractuels

**Art. L333-13**

Les services départementaux et territoriaux d'incendie et de secours peuvent recruter par contrat des sapeurs-pompiers volontaires soumis aux dispositions de la section 3 du chapitre III du livre VII du code de la sécurité intérieure, pour exercer des fonctions correspondant à un besoin lié à un accroissement temporaire ou saisonnier d'activité dans les cas prévus aux articles L. 332-8, L. 332-13 et L. 332-24 à L. 332-26 du présent code.

Les sapeurs-pompiers volontaires ainsi recrutés bénéficient, dans les mêmes conditions, que les fonctionnaires territoriaux relevant des cadres d'emplois de sapeurs-pompiers professionnels, des dispositions législatives et réglementaires fixant le régime de protection sociale applicable à ces derniers.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les besoins pour lesquels les services départementaux et territoriaux d'incendie et de secours peuvent recourir à de tels recrutements, les durées maximales des contrats et les conditions de leur renouvellement, les conditions d'activité et de rémunération des agents ainsi recrutés ainsi que les emplois qui ne peuvent donner lieu à de tels recrutements.

###### Section 3 : Assistants maternels et assistants familiaux

**Art. L333-14**

Les assistants maternels et les assistants familiaux employés par une collectivité ou un établissement mentionné à l'article L. 4 sont des agents contractuels territoriaux soumis aux dispositions du chapitre II du titre II du livre IV du code de l'action sociale et des familles. Les assistants maternels peuvent suivre les actions de formation mentionnées à l'article L. 422-21 et continuer à percevoir une rémunération.

##### Chapitre IV : Recours à des salariés de droit privé

###### Section 1 : Agents de droit privé

**Art. L334-1**

Les administrations et établissements publics administratifs de l'Etat, les collectivités et leurs établissements publics administratifs mentionnés à l'article L. 4 ainsi que les établissements publics mentionnés à l'article L. 5 peuvent, lorsque des fonctions exercées en leur sein nécessitent une qualification technique spécialisée, bénéficier de la mise à disposition de salariés de droit privé.

L'Etat et ses établissements publics administratifs peuvent en outre en bénéficier en vue de l'exercice des fonctions de préparation et d'encadrement des séjours de cohésion du service national universel.

Cette mise à disposition fait l'objet d'une convention passée avec l'employeur du salarié, prévoyant notamment le remboursement par l'employeur public de la rémunération, des charges sociales, des frais professionnels et des avantages en nature de ce salarié.

Le salarié de droit privé mis à disposition en application du présent article est soumis, au sein du service où il exerce ses fonctions :

1° Aux règles d'organisation et de fonctionnement de ce service ;

2° Aux obligations s'imposant aux fonctionnaires.

**Art. L334-2**

Lorsque la mise à disposition intervient dans le cadre du service national universel, la durée cumulée totale des mises à disposition ne peut être supérieure à soixante jours sur une période de douze mois consécutifs.

###### Section 2 : Recours aux services des entreprises de travail temporaire

**Art. L334-3**

Le recours aux services des entreprises de travail temporaire mentionnées à l'article L. 1251-1 du code du travail est ouvert aux administrations et établissements publics de l'Etat, aux centres de gestion, collectivités et établissements mentionnés à l'article L. 4 ainsi qu'aux établissements publics mentionnés à l'article L. 5 dans les conditions fixées par le chapitre Ier du titre V du livre II de la première partie du code du travail, dans les cas et selon les modalités prévus à la section 6 de ce chapitre.

Dans les collectivités territoriales et leurs établissements publics, ce recours n'est possible que lorsque le centre de gestion dont ils relèvent n'est pas en mesure d'assurer la mission de remplacement d'agents prévue à l'article L. 452-44.

#### Titre IV : EMPLOIS À LA DÉCISION DU GOUVERNEMENT ET EMPLOIS DE DIRECTION

##### Chapitre Ier : Emplois à la décision du Gouvernement

**Art. L341-1**

Un décret en Conseil d'Etat détermine, pour chaque administration et service de l'Etat, les emplois supérieurs pour lesquelles les nominations sont laissées à la décision du Gouvernement.

Ces nominations sont essentiellement révocables, qu'elles concernent des fonctionnaires ou des agents contractuels.

**Art. L341-2**

Les emplois mentionnés à l'article L. 341-1 ne sont pas obligatoirement pourvus par des fonctionnaires. L'accès d'agents contractuels à ces emplois n'entraine pas leur titularisation dans un corps de l'administration ou du service.

**Art. L341-3**

Les personnes nommées en conseil des ministres à un emploi mentionné à l'article L. 341-1 adressent au président de la Haute Autorité pour la transparence de la vie publique une déclaration de situation patrimoniale et une déclaration d'intérêts dans les conditions fixées par l'article 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique.

**Art. L341-4**

Les fonctionnaires occupant, lorsqu'ils atteignent la limite d'âge qui leur est applicable, un des emplois supérieurs mentionnés à l'article L. 341-1 peuvent être, à titre exceptionnel, dans l'intérêt du service et avec leur accord, maintenus dans cet emploi pour une durée maximale de deux ans, par une décision prise dans les mêmes formes que leur nomination. Cette décision fixe la durée du maintien dans les fonctions, auquel il peut être mis fin à tout moment.

Pour les fonctionnaires occupant un des emplois supérieurs participant directement à la défense des intérêts fondamentaux de la Nation et figurant sur une liste déterminée, la durée maximale mentionnée au premier alinéa du présent article peut, lorsque l'autorité de nomination le juge nécessaire pour assurer la continuité de l'action de l'Etat, être, dans les mêmes conditions, prolongée d'une année supplémentaire.

La radiation des cadres et la liquidation de la pension des fonctionnaires maintenus dans leur emploi en application du présent article sont différées à la date de cessation de leur prolongation d'activité.

**Art. L341-5**

Les fonctionnaires occupant un emploi mentionné à l'article L. 341-1, qui atteignent la limite d'âge de leur emploi dans les trois mois précédant la date d'achèvement du mandat du Président de la République en exercice, peuvent être maintenus en fonctions, avec leur accord, par une décision prise dans les mêmes formes que leur nomination et pour une période qui prend fin à l'expiration d'un délai de trois mois après la date de prise de fonction du nouveau Président de la République.

Les mêmes dispositions sont applicables, en cas de vacance de la présidence de la République, à la date de la vacance ou, en cas d'empêchement du Président de la République, à la date où l'empêchement est constaté par le Conseil constitutionnel.

##### Chapitre II : Emplois de direction de l'Etat

**Art. L342-1**

Par dérogation à la règle énoncée à l'article L. 311-1, les emplois de direction de l'Etat ne sont pas obligatoirement pourvus par des fonctionnaires.

**Art. L342-2**

Les agents contractuels nommés aux emplois mentionnés à l'article L. 342-1 bénéficient d'une formation les préparant à leurs nouvelles fonctions, qui peut varier selon leur expérience et l'emploi qu'ils occupent, notamment en matière de déontologie ainsi que d'organisation et de fonctionnement des services publics.

**Art. L342-3**

L'accès d'agents contractuels aux emplois de direction de l'Etat n'entraîne pas leur titularisation.

Au terme de son contrat, qui doit être conclu pour une durée déterminée, l'agent concerné ne bénéficie pas de la reconduction de ce dernier en contrat à durée indéterminée.

##### Chapitre III : Emplois supérieurs de la fonction publique territoriale

**Art. L343-1**

Par dérogation aux dispositions des articles L. 313-1, L. 313-3 et L. 327-7, peuvent être pourvus par des agents contractuels les emplois fonctionnels de direction suivants :

1° Directeur général des services et, lorsque l'emploi est créé, directeur général adjoint des services des départements et des régions ou des collectivités exerçant les compétences des départements ou des régions ;

2° Directeur général des services, directeur général adjoint des services et directeur général des services techniques des communes de plus de 40 000 habitants et des établissements publics de coopération intercommunale à fiscalité propre de plus de 40 000 habitants ;

3° Directeur général des établissements publics dont les caractéristiques et l'importance le justifient.

**Art. L343-2**

Les agents contractuels nommés à l'un des emplois fonctionnels de direction mentionnés à l'article L. 343-1 suivent une formation les préparant à leurs nouvelles fonctions, notamment en matière de déontologie ainsi que d'organisation et de fonctionnement des services publics.

**Art. L343-3**

La nomination d'un agent contractuel à l'un des emplois fonctionnels de direction mentionnés à l'article L. 343-1 n'entraîne pas sa titularisation dans la fonction publique territoriale ni, au terme du contrat, qui doit être conclu pour une durée déterminée, la reconduction de ce dernier en contrat à durée indéterminée.

**Art. L343-4**

Les emplois de sous-directeur des administrations parisiennes et les emplois de directeur général et directeur général adjoint des services des mairies d'arrondissement de Paris dont la population est supérieure à 80 000 habitants peuvent être pourvus par des personnes n'ayant pas la qualité de fonctionnaire dans les conditions prévues à l'article L. 343-1.

**Art. L343-5**

Pour l'application de l'article L. 343-1 :

1° La métropole de Lyon est assimilée à un département ;

2° Les établissements publics territoriaux de la métropole du Grand Paris mentionnés à l'article L. 5219-2 du code général des collectivités territoriales sont assimilés aux établissements publics de coopération intercommunale à fiscalité propre de la même strate démographique ;

3° La collectivité de Corse est assimilée à une région.

##### Chapitre IV : Emplois supérieurs hospitaliers

**Art. L344-1**

Par dérogation à l'article L. 311-1, des agents contractuels peuvent être nommés :

1° Aux emplois de directeur des établissements mentionnés à l'article L. 5 ;

2° Aux autres emplois supérieurs hospitaliers.

**Art. L344-2**

Les agents contractuels nommés dans l'un des emplois mentionnés à l'article L. 344-1 suivent une formation les préparant à leurs nouvelles fonctions, notamment en matière de déontologie ainsi que d'organisation et de fonctionnement des services publics.

**Art. L344-3**

La nomination d'agents contractuels hospitaliers aux emplois mentionnés à l'article L. 344-1 n'entraîne pas leur titularisation dans la fonction publique hospitalière ni, au terme du contrat qui doit être conclu pour une durée déterminée, la reconduction de ce dernier en contrat à durée indéterminée.

**Art. L344-4**

Les nominations aux emplois de direction mentionnés au 1° de l'article L. 344-1 sont révocables, qu'elles concernent des fonctionnaires ou des agents contractuels.

**Art. L344-5**

Par dérogation aux dispositions du 3° de l'article L. 6143-7-2 du code de la santé publique, les nominations d'agents contractuels hospitaliers dans les emplois mentionnés au 1° de l'article L. 344-1 sont effectuées :

a) Par le directeur général de l'agence régionale de santé, pour les établissements mentionnés aux 1°, 3° et 5° du même article L. 5, à l'exception des établissements mentionnés aux 1° et 2° de l'article L. 6143-7-2 du code de la santé publique ;

b) Par le représentant de l'Etat dans le département, pour les établissements mentionnés aux 4° et 6° de l'article L. 5 du présent code.

#### Titre V : EMPLOI DES PERSONNES EN SITUATION DE HANDICAP

##### Chapitre Ier : Obligation d'emploi et fonds pour l'insertion des personnes handicapées dans la fonction publique

###### Section 1 : Obligation d'emploi des personnes en situation de handicap, mutilés de guerres et assimilés

**Art. L351-1**

L'Etat est assujetti à l'obligation d'emploi prévue à l'article L. 5212-2 du code du travail, dans les conditions fixées par les articles L. 5212-7 et L. 5212-10 du même code.

Cette obligation est également applicable, lorsqu'ils comptent au moins vingt agents à temps plein ou leur équivalent :

1° Aux établissements publics de l'Etat autres qu'industriels et commerciaux ;

2° Aux juridictions administratives et financières ;

3° Aux autorités publiques et administratives indépendantes ;

4° Aux groupements d'intérêt public ;

5° Aux groupements de coopération sanitaire lorsque ces derniers sont qualifiés de personne morale de droit public au sens de l'article L. 6133-3 du code de la santé publique ;

6° Aux collectivités territoriales et à leurs établissements publics autres qu'industriels et commerciaux ;

7° Aux établissements publics mentionnés à l'article L. 5 du présent code.

Les centres de gestion de la fonction publique territoriale ne sont assujettis à cette obligation d'emploi que pour leurs agents permanents. Leurs agents non permanents sont décomptés dans les effectifs de la collectivité ou de l'établissement qui les accueille dans les conditions prévues aux articles L. 351-4 et L. 351-5 sauf lorsqu'ils remplacent des agents permanents momentanément indisponibles.

**Art. L351-2**

Tout employeur public qui occupe au moins vingt agents au moment de sa création ou en raison de l'accroissement de son effectif dispose, pour se mettre en conformité avec l'obligation d'emploi mentionnée à l'article L. 351-1, d'un délai fixé par décret qui ne peut excéder la durée prévue à l'article L. 5212-4 du code du travail.

**Art. L351-3**

Les employeurs publics mentionnés à l'article L. 351-1 qui comptent moins de vingt agents à temps plein ou leur équivalent déclarent les bénéficiaires de l'obligation d'emploi mentionnée audit article.

**Art. L351-4**

Pour le calcul du taux d'emploi fixé à l'article L. 5212-2 du code du travail, l'effectif total pris en compte est constitué, chaque année, de l'ensemble des agents rémunérés par chaque employeur à une date fixée par décret en Conseil d'Etat.

Chaque agent compte pour une unité. Toutefois, les agents affectés sur des emplois non permanents ne sont pas comptabilisés lorsqu'ils ont été rémunérés pendant une période inférieure à six mois au cours de l'année écoulée.

**Art. L351-5**

Outre les personnes mentionnées à l'article L. 5212-13 du code du travail, sont pris en compte pour le calcul du nombre de bénéficiaires de l'obligation d'emploi :

1° Les titulaires d'un emploi réservé attribué en application des dispositions du chapitre II du titre IV du livre II du code des pensions militaires d'invalidité et des victimes de guerre ;

2° Les agents reclassés ou en période de préparation au reclassement en application des dispositions figurant au chapitre VI du titre II du livre VIII du présent code ;

3° Les agents bénéficiaires d'une allocation temporaire d'invalidité en application du chapitre IV du titre II du même livre.

Peut être pris en compte l'effort consenti par l'employeur public en faveur des bénéficiaires qui rencontrent des difficultés particulières de maintien en emploi.

**Art. L351-6**

Le taux d'emploi correspond à l'effectif déterminé à l'article L. 351-5 par rapport à celui de l'article L. 351-4.

###### Section 2 : Fonds pour l'insertion des personnes handicapées dans la fonction publique

**Art. L351-7**

Le fonds pour l'insertion des personnes handicapées dans la fonction publique est un établissement public national ayant pour mission de :

1° Favoriser l'accueil, l'insertion professionnelle et le maintien dans l'emploi des agents handicapés relevant du présent code, ainsi que leur formation et leur information ;

2° Conseiller les employeurs publics pour la mise en œuvre de leurs actions en faveur des agents handicapés.

**Art. L351-8**

Le comité national du fonds mentionné à l'article L. 351-7, composé de représentants des employeurs publics, des agents, du service public de l'emploi et des personnes handicapées :

1° Définit les orientations concernant l'utilisation des crédits du fonds et sa politique de conventionnement avec les employeurs publics ;

2° Oriente l'activité des comités locaux et les actions territoriales du fonds ;

3° Détermine les conditions dans lesquelles les employeurs publics et les personnes handicapées sont associés à la définition et à l'évaluation des aides du fonds ;

4° Etablit un rapport annuel, qui est ensuite soumis au Conseil commun de la fonction publique et au Conseil national consultatif des personnes handicapées.

**Art. L351-9**

Le fonds est saisi par les employeurs publics ou, le cas échéant, par les personnes mentionnées à l'article L. 351-5.

**Art. L351-10**

Les employeurs publics peuvent bénéficier des aides du fonds ainsi que les organismes ou associations contribuant à l'insertion professionnelle des personnes handicapées dans la fonction publique ayant conclu une convention avec le fonds.

**Art. L351-11**

Le fonds publie, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, les objectifs et les résultats des conventions conclues avec les employeurs publics.

**Art. L351-12**

L'employeur public peut s'acquitter de son obligation d'emploi en versant au fonds une contribution annuelle pour chacun des bénéficiaires qu'il aurait dû employer.

**Art. L351-13**

La contribution mentionnée à l'article L. 351-12 est calculée en fonction du nombre d'unités manquantes constatées chaque année à une date fixée par décret en Conseil d'Etat.

Le nombre d'unités manquantes correspond à la différence entre :

1° Le nombre total d'agents rémunérés par l'employeur auquel est appliquée la proportion fixée à l'article L. 5212-2 du code du travail, arrondi à l'unité inférieure ;

2° Et le nombre des bénéficiaires de l'obligation d'emploi prévue à l'article L. 351-1 et des agents pris en compte à ce titre, en application de l'article L. 351-5 effectivement rémunérés par l'employeur.

Le montant de la contribution est égal au nombre d'unités manquantes, multiplié par un montant unitaire. Sous réserve des spécificités de la fonction publique, les modalités de calcul de ce montant unitaire sont identiques à celles prévues à l'article L. 5212-9 du code du travail.

Pour les services de l'Etat, le calcul de la contribution est effectué au niveau de l'ensemble des agents rémunérés par chaque ministère.

**Art. L351-14**

Peuvent être déduites du montant de la contribution :

1° Les dépenses directement supportées par l'employeur public, destinées à favoriser l'accueil, l'insertion ou le maintien dans l'emploi des travailleurs handicapés, qui ne lui incombent pas en application d'une disposition législative ou réglementaire. Cette déduction ne peut pas se cumuler avec une aide accordée pour le même objet par le fonds pour l'insertion des personnes handicapées dans la fonction publique ;

2° Les dépenses mentionnées à l'article L. 5212-10-1 du code du travail.

**Art. L351-15**

Les employeurs publics redevables de l'obligation d'emploi prévue à l'article L. 351-1 déposent auprès du comptable public compétent une déclaration annuelle accompagnée du paiement de leur contribution.

Le contrôle de la déclaration annuelle est effectué par le fonds.

A défaut de déclaration et de régularisation, l'employeur public est considéré comme ne satisfaisant pas à son obligation d'emploi. Le montant de sa contribution est alors calculé en retenant la proportion de 6 % de l'effectif total rémunéré. Dans cette situation ou dans les cas de défaut de paiement ou de paiement insuffisant, le gestionnaire du fonds émet un titre exécutoire qui est recouvré par le comptable public compétent selon les règles applicables au recouvrement des créances étrangères à l'impôt et au domaine.

##### Chapitre II : Recrutement et conditions d'accès aux emplois des personnes en situation de handicap

**Art. L352-1**

Aucun candidat ne peut être écarté, en raison de son handicap, d'un concours ou d'un emploi de la fonction publique, sauf si son handicap a été déclaré incompatible avec les conditions de santé particulières exigées pour l'exercice de certaines fonctions à la suite de l'examen médical destiné à évaluer son aptitude à exercer cette fonction, réalisé en application des dispositions du 5° de l'article L. 321-1 ou du 4° de l'article L. 321-3.

**Art. L352-2**

Les limites d'âge supérieures éventuellement fixées pour l'accès aux corps, cadres d'emplois, grades et emplois publics régis par les dispositions du présent code ne sont pas opposables aux personnes mentionnées au premier alinéa de l'article L. 131-8.

**Art. L352-3**

Les candidats en situation de handicap bénéficient de dérogations aux règles normales de déroulement des concours, des procédures de recrutement et des examens afin d'adapter la durée et le fractionnement des épreuves à leur situation ou de leur apporter les aides humaines et techniques nécessaires précisées par eux avant le déroulement des épreuves. Des temps de repos suffisants entre deux épreuves successives leur sont accordés, de manière à leur permettre de composer dans des conditions compatibles avec leur situation.

**Art. L352-4**

Les personnes en situation de handicap mentionnées au premier alinéa de l'article L. 131-8 et n'ayant pas la qualité de fonctionnaire peuvent être recrutées en qualité d'agent contractuel dans les emplois de catégories A, B et C pendant une période correspondant à la durée de stage prévue par le statut particulier du corps ou cadre d'emplois dans lequel elles ont vocation à être titularisées.

Le contrat peut être renouvelé. Sa durée ne peut excéder celle fixée initialement.

Au terme de ce contrat, son bénéficiaire est titularisé, sous réserve qu'il remplisse les conditions de santé particulières le cas échéant exigées pour l'exercice de la fonction.

**Art. L352-5**

Dans la fonction publique territoriale, lorsque le recrutement mentionné à l'article L. 352-4 est opéré dans un cadre d'emplois nécessitant l'accomplissement d'une scolarité dans les conditions prévues au chapitre V du titre II, la durée du contrat correspond à la durée de cette scolarité augmentée de la durée du stage prévu par le statut particulier du cadre d'emplois dans lequel l'intéressé a vocation à être titularisé.

**Art. L352-6**

L'agent public en situation de handicap mentionnée au premier alinéa de l'article L. 131-8 bénéficie des adaptations du poste de travail prévues au même article.

##### Chapitre III : Droits des associations de défense des intérêts des personnes en situation de handicap

**Art. L353-1**

Les associations ayant pour objet principal la défense des intérêts des personnes en situation de handicap, mutilés de guerre et assimilés peuvent exercer une action civile lorsque les employeurs publics ne respectent pas les prescriptions du présent titre et que cette situation porte un préjudice certain à l'intérêt collectif qu'elles représentent.

#### Titre VI : EXPERTS TECHNIQUES INTERNATIONAUX

**Art. L360-1**

L'agent recruté par une personne publique et appelé à accomplir hors du territoire français une mission de coopération culturelle, scientifique et technique est dénommé « expert technique international ».

Sa mission s'exerce :

1° Soit auprès d'un Etat étranger, notamment en vertu d'accords conclus par la France avec cet Etat ;

2° Soit auprès d'une organisation internationale intergouvernementale ;

3° Soit auprès d'un institut indépendant étranger de recherche ou d'associations étrangères œuvrant en faveur de la langue française et de la francophonie.

**Art. L360-2**

Peut être recruté en qualité d'expert technique international :

1° Un agent public relevant du présent code ;

2° Un magistrat de l'ordre judiciaire ;

3° Un fonctionnaire des assemblées parlementaires ;

4° Un fonctionnaire originaire d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération suisse ;

5° En fonction des qualifications spécifiques recherchées, une personne n'ayant pas la qualité d'agent public.

**Art. L360-3**

Au terme de leur mission de coopération, les experts relevant du 1° de l'article L. 360-2 n'ont pas droit à titularisation et ceux relevant du 5° du même article n'ont pas droit à réemploi.

Ils peuvent bénéficier des dispositions relatives aux concours internes mentionnées à la section 1 du chapitre V du titre II.

**Art. L360-4**

L'expert technique international sert à titre volontaire.

Il est recruté pour accomplir une mission d'une durée initiale qui ne peut excéder trois ans, le cas échéant renouvelable une fois auprès du même Etat ou organisme, sans pouvoir excéder une durée totale de six années.

**Art. L360-5**

Sous réserve des dispositions relatives à l'exercice des fonctions judiciaires, l'expert technique international sert, pendant l'accomplissement de sa mission, sous l'autorité du Gouvernement de l'Etat étranger ou de l'organisme auprès duquel il est placé, dans les conditions arrêtées entre ce Gouvernement ou cet organisme et le Gouvernement français.

Il est tenu aux obligations de convenance et de réserve résultant de l'exercice de fonctions sur le territoire d'un Etat étranger et inhérentes au caractère de service public des missions qu'il accomplit.

Il lui est interdit de se livrer à tout acte et à toute manifestation susceptible de nuire à l'Etat français, à l'ordre public local ou aux rapports que l'Etat français entretient avec les Etats étrangers.

En cas de manquement aux obligations visées aux alinéas précédents, il peut être mis fin immédiatement à sa mission, sans formalités préalables et sans préjudice des procédures administratives susceptibles d'être engagées lors de son retour en France.

**Art. L360-6**

Le fonctionnaire accomplissant une mission de coopération bénéficie d'un déroulement normal de carrière dans son corps, son cadre d'emplois ou son emploi d'origine. Dans les mêmes conditions que les autres fonctionnaires de son corps, de son cadre d'emplois ou de son emploi d'origine, il concourt selon ses mérites et compte tenu des services accomplis en coopération, pour la nomination dans les corps, cadres d'emplois et emplois auxquels cette appartenance lui permet d'accéder.

Le temps effectivement passé hors du territoire national au titre d'une mission de coopération donne au fonctionnaire droit à une majoration d'ancienneté pour le calcul de l'ancienneté requise au titre de l'avancement de grade et d'échelon, selon des modalités déterminant notamment la quotité, les limites et les conditions d'octroi de cette majoration.

**Art. L360-7**

Le fonctionnaire bénéficie d'une priorité d'affectation à un emploi au terme de son détachement pour une mission de coopération.

#### Titre VII : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L371-1**

Pour l'application des dispositions du présent livre, les collectivités de Guyane, de la Martinique, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon sont assimilées à des départements.

**Art. L371-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Au 1° de l'article L. 343-1, la commune de Saint-Pierre est assimilée à un département ;

2° Au 2° de l'article L. 343-1, le nombre : « 40 000 » est remplacé par le nombre : « 5 000 ».

**Art. L371-3**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, les personnes en situation de chômage de longue durée, âgées de quarante-cinq ans et plus peuvent être recrutées selon les modalités fixées par la section 3 du chapitre VI du titre II si elles sont bénéficiaires du revenu de solidarité active ou de l'allocation de parent isolé.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L372-1**

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie aux agents publics mentionnés aux deuxième, quatrième et sixième alinéas de l'article L. 8 :

1° Les références au département et au niveau départemental sont remplacées par la référence à la collectivité ;

2° Au 1° de l'article L. 326-1, les mots : « dans les conditions définies au chapitre II du titre IV du livre II du même code » sont remplacés par les mots : « selon les modalités fixées à l'article L. 244-1 du même code ».

**Art. L372-2**

Dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, sont applicables de plein droit aux agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas de l'article L. 8, pour l'application du chapitre Ier du titre V, les dispositions relatives à l'obligation d'emploi des personnes en situation de handicap prévues aux articles L. 5212-2, L. 5212-4, L.°5212-7 à L. 5212-10 et L. 5212-13 du code du travail.

### Livre IV : PRINCIPES D'ORGANISATION ET DE GESTION DES RESSOURCES HUMAINES

#### Titre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier : Organisation en corps et cadres d'emplois

**Art. L411-1**

Le fonctionnaire appartient à :

1° Un corps dans la fonction publique de l'Etat et dans la fonction publique hospitalière ;

2° Un cadre d'emplois dans la fonction publique territoriale.

Chaque corps ou cadre d'emplois comprend un ou plusieurs grades. Il groupe les fonctionnaires soumis au même statut particulier à caractère national et ayant vocation aux mêmes grades.

**Art. L411-2**

Les corps et cadres d'emplois sont répartis en trois catégories désignées dans l'ordre hiérarchique décroissant par les lettres A, B et C. Le statut particulier de chaque corps ou cadre d'emplois fixe son classement dans l'une de ces catégories selon son niveau de recrutement.

**Art. L411-3**

Le recrutement et la gestion des fonctionnaires au sein de chaque corps ou cadre d'emplois peuvent être, selon le cas, déconcentrés ou décentralisés.

**Art. L411-4**

Des corps et cadres d'emplois de fonctionnaires relevant de la même catégorie et d'au moins deux des trois fonctions publiques peuvent être régis par des dispositions statutaires communes fixées par décret en Conseil d'Etat.

Ce même décret peut prévoir que les nominations ou les promotions dans un grade puissent être prononcées pour pourvoir un emploi vacant dans l'un des corps ou cadre d'emplois régi par des dispositions communes.

**Art. L411-5**

Le grade est distinct de l'emploi.

Le grade est le titre qui confère à son titulaire vocation à occuper l'un des emplois qui lui correspondent.

**Art. L411-6**

La hiérarchie des grades dans chaque corps ou cadre d'emplois, le nombre d'échelons dans chaque grade, les règles d'avancement d'échelon et de promotion au grade supérieur sont fixés par les statuts particuliers.

**Art. L411-7**

Les grades de chaque corps ou cadre d'emplois sont accessibles par voie de concours, de promotion interne ou d'avancement, dans les conditions fixées par les statuts particuliers.

Ils peuvent, le cas échéant, être accessibles par voie d'intégration directe ou par la voie du tour extérieur.

**Art. L411-8**

Toute nomination ou toute promotion dans un grade qui n'intervient pas exclusivement en vue de pourvoir à un emploi vacant et de permettre à son bénéficiaire d'exercer les fonctions correspondantes est nulle.

Ces dispositions ne font pas obstacle à la promotion interne du fonctionnaire qui, placé dans la position statutaire prévue à cette fin, est soumis aux articles L. 212-2 à L. 212-5.

**Art. L411-9**

La classe est assimilée au grade lorsqu'elle s'acquiert selon la procédure fixée pour l'avancement de grade.

##### Chapitre II : Emplois supérieurs

###### Section 1 : Fonction publique de l'Etat

**Art. L412-1**

Les agents qui occupent, au sein des administrations de l'Etat, les emplois supérieurs mentionnés l'article L. 341-1 sont soumis aux dispositions de la présente section.

Ces dispositions sont également applicables aux agents occupant les emplois de direction mentionnés à l'article L. 342-1 ainsi qu'aux dirigeants des établissements publics de l'Etat exerçant la plus haute fonction exécutive mentionnée par les statuts de l'établissement, quel que soit leur titre, et aux agents occupant dans ces établissements des fonctions exécutives de haut niveau.

Sont soumis aux mêmes dispositions :

1° Les agents qui exercent des fonctions supérieures de direction, d'encadrement, d'expertise ou de contrôle leur donnant vocation à occuper les emplois mentionnés au deuxième alinéa ;

2° Les agents dont la nature des missions et le niveau de responsabilité, de recrutement, d'expertise ou d'autonomie leur permettent de prétendre aux emplois mentionnés au deuxième et au quatrième alinéa du présent article.

Un décret en Conseil d'Etat fixe la liste des emplois, corps, grades et fonctions mentionnés au deuxième alinéa et précise les critères de détermination des catégories d'agents mentionnés aux 1° et 2°.

**Art. L412-2**

Sans préjudice des dispositions du chapitre Ier du titre II du livre V, les agents mentionnés à l'article L. 412-1 bénéficient à différents moments de leur parcours professionnel d'évaluations destinées à apprécier la qualité de leurs pratiques professionnelles et de leurs réalisations ainsi que leur aptitude à occuper des responsabilités de niveau supérieur.

Ces évaluations sont confiées à une instance collégiale ministérielle ou interministérielle. Elles sont communiquées à l'agent.

Cette instance apprécie les perspectives de carrière de l'intéressé et, le cas échéant, émet des recommandations de mobilité. Elle peut également recommander d'orienter les agents vers des actions de formation et d'accompagnement de nature à développer et à diversifier leurs compétences. Elle peut préconiser une transition professionnelle ainsi que les mesures d'accompagnement qui peuvent y être associées.

Un décret en Conseil d'Etat précise la composition de l'instance collégiale, les modalités de son intervention ainsi que celles de la participation de l'agent à l'évaluation et de la prise en compte des recommandations relatives aux promotions de grade ou à l'accès aux emplois mentionnés à l'article L. 412-1.

**Art. L412-3**

Les agents mentionnés à l'article L. 412-1 pour lesquels l'évaluation prévue à l'article L. 412-2 a conduit l'instance collégiale à préconiser une transition professionnelle peuvent bénéficier des dispositifs prévus aux articles L. 442-4 et L. 442-8. Un accompagnement personnalisé leur est proposé afin de définir un projet personnel de transition professionnelle en vue de la poursuite de leur carrière.

###### Section 2 : Fonction publique territoriale

**Art. L412-5**

Des décrets en Conseil d'Etat fixent les conditions de nomination et d'avancement dans certains emplois comportant des responsabilités d'encadrement, de direction de services, de conseil ou d'expertise, ou de conduite de projet.

Ces emplois sont pourvus par la voie du détachement.

Au terme de ce détachement, le fonctionnaire antérieurement affecté dans la même collectivité ou le même établissement public, y est réaffecté dans un emploi correspondant à son grade.

**Art. L412-6**

Les emplois fonctionnels de direction de la fonction publique territoriale sont pourvus par voie de détachement.

Cette modalité de nomination s'applique aux emplois fonctionnels suivants :

1° Directeur général des services et, lorsque l'emploi est créé, directeur général adjoint des services des départements et des régions ;

2° Directeur général des services, directeur général adjoint des services des communes de plus de 2 000 habitants ;

3° Directeur général des services techniques ou directeur des services techniques des communes de plus de 10 000 habitants ;

4° Directeur général, directeur général adjoint des établissements publics de coopération intercommunale à fiscalité propre de plus de 10 000 habitants ;

5° Directeur général des services techniques des établissements publics de coopération intercommunale à fiscalité propre de plus de 10 000 habitants ;

6° Directeur général, directeur général adjoint d'établissements publics dont la liste est fixée par décret ainsi que directeur général, directeur général adjoint et directeur de délégation du centre national de la fonction publique territoriale ;

7° Directeur général et directeur général adjoint des services de mairie d'arrondissement de Paris, Lyon ou Marseille, sur proposition du maire d'arrondissement ;

8° Directeur départemental, directeur départemental adjoint des services d'incendie et de secours.

Dans le respect des dispositions du titre Ier du livre V de la deuxième partie du code général des collectivités territoriales, le maire de la commune nomme les fonctionnaires mentionnés au 7°.

**Art. L412-7**

Pour l'application de l'article L. 412-6 relatif aux emplois fonctionnels de direction pourvus par voie de détachement :

1° La métropole de Lyon est assimilée à un département ;

2° Les établissements publics territoriaux de la métropole du Grand Paris mentionnés à l'article L. 5219-2 du code général des collectivités territoriales sont assimilés aux établissements publics de coopération intercommunale à fiscalité propre de la même strate démographique ;

3° La collectivité de Corse est assimilée à une région.

###### Section 3 : Fonction publique hospitalière

**Art. L412-8**

Les emplois supérieurs hospitaliers peuvent, eu égard aux fonctions exercées et au niveau de recrutement, ne pas être organisés en corps.

**Art. L412-9**

Les personnels de direction hospitaliers et les directeurs des soins sont gérés au niveau national.

Toutefois, leur gestion peut être déconcentrée.

##### Chapitre III : Lignes directrices de gestion

**Art. L413-1**

Les lignes directrices de gestion déterminent la stratégie pluriannuelle de pilotage de ressources humaines, notamment en matière de gestion prévisionnelle des emplois et des compétences.

Elles fixent les orientations générales en matière de promotion et de valorisation des parcours des agents publics, sans préjudice du pouvoir général d'appréciation de l'autorité compétente en fonction des situations individuelles, des circonstances ou d'un motif d'intérêt général.

**Art. L413-2**

Les lignes directrices de gestion fixent, en outre, pour les administrations ou établissements publics de l'Etat, les orientations générales en matière de mobilité dans le respect des priorités énumérées à l'article L. 442-5 ainsi qu'aux articles L. 512-19 et L. 512-20, sans préjudice du pouvoir d'appréciation de l'autorité compétente en fonction des situations individuelles, des circonstances ou d'un motif d'intérêt général.

**Art. L413-3**

Les lignes directrices de gestion sont arrêtées par l'autorité compétente après avis du comité social compétent.

**Art. L413-4**

Le Premier ministre édicte, après avis du Conseil supérieur de la fonction publique de l'Etat, des lignes directrices de gestion interministérielle des agents mentionnés à l'article L. 412-1.

Ces lignes directrices déterminent la stratégie pluriannuelle de pilotage des ressources humaines de ces agents et fixent les orientations générales les concernant en matière de recrutement, de gestion prévisionnelle des emplois et des compétences, de mobilité, de promotion, d'évaluation, de formation, de valorisation des parcours professionnels et d'accompagnement des transitions professionnelles.

Elles définissent les modalités selon lesquelles l'accomplissement d'une mobilité peut conditionner la promotion de grade ou l'accès aux emplois mentionnés au deuxième alinéa et aux 1° et 2° de l'article L. 412-1 ainsi que celles selon lesquelles le suivi d'une formation peut être pris en compte pour l'accès à ces mêmes emplois.

Les modalités d'articulation des lignes directrices prévues au présent article avec celles mentionnées aux articles L. 413-1 et L. 413-2 sont déterminées par décret en Conseil d'Etat.

**Art. L413-5**

Sont communiquées aux agents par l'autorité compétente :

1° Les lignes directrices de gestion fixant les orientations générales en matière de promotion et de valorisation des parcours et en matière de mobilité ;

2° Les lignes directrices de gestion déterminant, dans les collectivités et établissements mentionnés aux articles L. 4 et L.5, la stratégie pluriannuelle de pilotage des ressources humaines.

Sont communiquées aux agents par l'autorité compétente et rendues publiques les lignes directrices de gestion interministérielles mentionnées à l'article L. 413-4.

**Art. L413-6**

Chaque président de centre de gestion de la fonction publique territoriale définit un projet de lignes directrices de gestion relatives à la promotion interne.

Après avis de son propre comité social territorial, il transmet ce projet, pour consultation de leur comité social territorial :

1° Aux collectivités et établissements obligatoirement affiliés employant au moins cinquante agents ;

2° Aux collectivités et établissements volontairement affiliés qui ont confié au centre de gestion l'établissement de leurs listes d'aptitude.

A défaut de transmission d'avis au président du centre de gestion dans le délai imparti, les comités sociaux territoriaux sont réputés avoir émis un avis favorable.

A l'issue de cette consultation, le président du centre de gestion arrête les lignes directrices de gestion.

**Art. L413-7**

Pour les corps et emplois des personnels de direction et des directeurs des soins mentionnés à l'article L. 453-1, les lignes directrices de gestion sont arrêtées par le directeur général du Centre national de gestion après avis du comité consultatif national.

##### Chapitre IV : Dispositions propres à la fonction publique de l'Etat

###### Section 1 : Dispositions générales

**Art. L414-1**

Les dispositions des statuts particuliers qui reprennent des dispositions statutaires communes à plusieurs corps de fonctionnaires sont prises par décret.

**Art. L414-2**

Peuvent déroger, après avis du Conseil supérieur de la fonction publique de l'Etat, à certaines des dispositions du présent code ne correspondant pas à leurs besoins propres, à l'organisation de leur gestion, ou aux missions que leurs membres sont destinés à assurer, notamment pour l'accomplissement d'une obligation statutaire de mobilité, les statuts particuliers :

1° Des corps recrutés par la voie de l'Institut national du service public ;

2° Des corps enseignants ;

3° Des corps de personnels d'éducation, de psychologues de l'éducation nationale, de personnels de direction des établissements d'enseignement et de personnels d'inspection relevant du ministère de l'éducation nationale ;

4° Des corps de fonctionnaires de la recherche ;

5° Des corps reconnus comme ayant un caractère technique ;

6° Des corps interministériels ou communs à plusieurs départements ministériels ou établissements publics administratifs de l'Etat.

**Art. L414-3**

Afin de favoriser la mobilité des membres des corps recrutés par la voie de l'Institut national du service public et des corps ou cadres d'emplois de niveau comparable, des statuts d'emplois peuvent déroger, par décret en Conseil d'Etat pris après avis du Conseil supérieur de la fonction publique de l'Etat, à certaines des dispositions du présent code qui ne correspondraient pas aux besoins des missions que les titulaires de ces emplois sont destinés à assurer.

Ces dispositions sont également applicables aux agents contractuels recrutés pour occuper ces emplois.

###### Section 2 : Statuts spéciaux

####### Sous-section 1 : Police nationale

**Art. L414-4**

En raison du caractère particulier de leurs missions et des responsabilités exceptionnelles qu'ils assument, les fonctionnaires actifs de la police nationale constituent dans la fonction publique une catégorie spéciale.

Le statut spécial de ces fonctionnaires peut déroger aux dispositions du présent code, afin d'adapter l'organisation des corps et des carrières aux missions spécifiques de la police nationale.

**Art. L414-5**

Les fonctionnaires actifs de la police nationale appartiennent à des corps organisés par niveaux hiérarchiques, sans distinction de leur affectation à des fonctions en civil ou en tenue.

Leurs statuts peuvent comporter des conditions particulières de déroulement de carrière pour les fonctionnaires affectés de façon durable dans certaines grandes agglomérations.

**Art. L414-6**

Compte tenu de la nature de leurs missions, les fonctionnaires actifs de la police nationale sont soumis à des obligations particulières de disponibilité, de durée d'affectation, de mobilité et de résidence, compte tenu de la nature des missions de la police nationale.

####### Sous-section 2 : Administration pénitentiaire

**Art. L414-7**

En raison des sujétions et des devoirs exceptionnels attachés à leurs fonctions, les fonctionnaires des services déconcentrés de l'administration pénitentiaire sont régis par un statut spécial qui peut déroger aux dispositions du présent code, en raison des sujétions et des devoirs exceptionnels attachés à leurs fonctions.

####### Sous-section 3 : Aviation civile

**Art. L414-8**

Le corps des ingénieurs des études et de l'exploitation de l'aviation civile et, en raison des sujétions et des responsabilités exceptionnelles attachées à leurs fonctions, les corps des ingénieurs du contrôle de la navigation aérienne et des ingénieurs électroniciens des systèmes de la sécurité aérienne sont régis par des statuts spéciaux pouvant déroger aux dispositions du présent code.

####### Sous-section 4 : Corps des systèmes d'information et de communication du ministère de l'intérieur

**Art. L414-9**

En raison du caractère particulier de leurs fonctions et des sujétions exceptionnelles qui en découlent, les fonctionnaires du corps des techniciens et du corps des agents des systèmes d'information et de communication du ministère de l'intérieur constituent une catégorie spéciale.

Ces fonctionnaires sont régis par des statuts spéciaux qui peuvent déroger aux dispositions du présent code.

##### Chapitre V : Dispositions propres à la fonction publique territoriale

###### Section 1 : Dispositions générales

**Art. L415-1**

La nomination aux grades et emplois de la fonction publique territoriale est de la compétence exclusive de l'autorité territoriale.

Les grades sont organisés en grade initial et en grade d'avancement.

**Art. L415-2**

Les statuts particuliers de la fonction publique territoriale peuvent déroger, après avis du Conseil supérieur de la fonction publique territoriale, aux dispositions du présent code relatives aux modalités de recrutement qui ne correspondraient pas aux besoins propres de ces cadres d'emplois et emplois compte tenu des missions que leurs membres ou leurs titulaires sont destinés à assurer.

**Art. L415-3**

L'échelonnement indiciaire applicable aux cadres d'emplois et emplois de la fonction publique territoriale est fixé par décret.

###### Section 2 : Dispositions propres à certains cadres d'emplois et emplois

**Art. L415-4**

Le maire conserve la faculté de faire assermenter les agents nommés par lui.

**Art. L415-5**

Les sapeurs-pompiers professionnels sont gérés selon les modalités définies à l'article L. 1424-9 du code général des collectivités territoriales.

Les règles statutaires qui leur sont applicables peuvent déroger aux dispositions du présent code ne répondant pas au caractère spécifique des cadres d'emplois de sapeurs-pompiers et des missions qui leur sont confiées.

##### Chapitre V : Dispositions propres à la fonction publique hospitalière

###### Section 1 : Dispositions générales

**Art. L416-1**

Les corps et emplois de la fonction publique hospitalière dont les missions sont identiques sont soumis au même statut particulier.

**Art. L416-2**

Les fonctionnaires hospitaliers, à l'exception de ceux mentionnés à l'article L. 314-1 sont recrutés et gérés par les autorités investies du pouvoir de nomination conformément aux dispositions relatives à l'organisation des établissements mentionnés à l'article L. 5.

**Art. L416-3**

L'échelonnement indiciaire applicable aux corps, grades et emplois de la fonction publique hospitalière est fixé par décret.

###### Section 2 : Dispositions propres à certains corps et emplois

**Art. L416-4**

Les statuts particuliers de la fonction publique hospitalière de certains corps de catégorie A et de certains corps reconnus comme ayant un caractère technique peuvent déroger, après avis du Conseil supérieur de la fonction publique hospitalière, aux dispositions de l'article L. 522-34 relatives à l'avancement de grade dans la fonction publique hospitalière.

**Art. L416-5**

Par dérogation au dernier alinéa de l'article L. 411-1, les corps et emplois de fonctionnaires hospitaliers de l'Assistance publique-hôpitaux de Paris peuvent être régis par des statuts particuliers propres à cet établissement.

Ces statuts ne peuvent apporter de dérogations au présent code que pour les adapter aux conditions d'organisation spécifiques à l'Assistance publique-hôpitaux de Paris.

Ils sont fixés après consultation du conseil administratif supérieur de l'Assistance publique-hôpitaux de Paris et sur avis du directeur général, qui peut formuler des propositions.

##### Chapitre VII : Dispositions propres à la Ville de Paris et à ses établissements publics

**Art. L417-1**

Les fonctionnaires de la ville de Paris ainsi que de ses établissements publics sont soumis à un statut fixé par décret en Conseil d'Etat qui peut déroger aux dispositions du présent code applicables aux agents territoriaux.

Ce statut peut être commun à la collectivité et à ses établissements ou à certains d'entre eux.

**Art. L417-2**

Les fonctionnaires de la ville de Paris ainsi que de ses établissements publics sont organisés en corps soumis à des statuts particuliers élaborés après consultation du Conseil supérieur des administrations parisiennes.

Ces statuts peuvent prévoir que certains corps sont communs à la collectivité et à ses établissements ou à certains d'entre eux.

Les corps communs sont gérés sous l'autorité du maire de Paris.

**Art. L417-3**

Lorsqu'un emploi de la ville de Paris ou de ses établissements publics est équivalent à un emploi de la fonction publique de l'Etat, le statut particulier de cet emploi et la rémunération qui lui est afférente sont fixés par référence à l'emploi de l'Etat.

Lorsqu'un emploi de la Ville de Paris ou de ses établissements publics est équivalent à un emploi de la fonction publique territoriale, le statut particulier de cet emploi et la rémunération qui lui est afférente sont fixés par référence à l'emploi territorial.

Il peut toutefois être dérogé à ces règles lorsqu'un emploi de la collectivité ou des établissements mentionnés au premier alinéa et un emploi de l'Etat ou des collectivités territoriales sont équivalents mais étaient soumis, le 28 janvier 1984, à des statuts particuliers différents et bénéficiaient de rémunérations différentes.

Les statuts particuliers et les rémunérations des emplois définis comme ne relevant d'aucune des catégories d'emplois mentionnés ci-dessus sont déterminés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L417-4**

Les fonctions relevant des cadres d'emplois de la police municipale ne peuvent être exercées à Paris que par des fonctionnaires de la ville de Paris recrutés à cet effet dans les conditions fixées au chapitre III du titre III du livre V du code de la sécurité intérieure.

**Art. L417-5**

Le préfet de police exerce les pouvoirs du maire sur les agents de la ville de Paris placés sous son autorité.

#### Titre II : FORMATION PROFESSIONNELLE TOUT AU LONG DE LA VIE

##### Chapitre Ier : Principes généraux

###### Section 1 : Objectifs du droit à la formation professionnelle tout au long de la vie

**Art. L421-1**

Le droit à la formation professionnelle tout au long de la vie est reconnu à l'agent public.

Il favorise son développement professionnel et personnel. Il facilite son parcours professionnel, sa mobilité et sa promotion ainsi que l'accès aux différents niveaux de qualification professionnelle existants.

Il permet son adaptation aux évolutions prévisibles des métiers.

Il concourt à l'égalité d'accès aux différents grades et emplois, en particulier entre femmes et hommes, et à la progression des personnes les moins qualifiées.

###### Section 2 : Obligations de l'employeur

**Art. L421-2**

Les administrations, collectivités et établissements mentionnés à l'article L. 2 mettent en œuvre, au bénéfice de leurs agents, une politique coordonnée de formation professionnelle et de promotion sociale tout au long de la vie.

Cette politique semblable par sa portée et par les moyens employés à celle définie au titre Ier du livre III de la sixième partie du code du travail, à l'exception de son chapitre V, tient compte du caractère spécifique de la fonction publique.

**Art. L421-3**

L'agent public peut bénéficier, à sa demande, d'un accompagnement personnalisé destiné à l'aider à élaborer et mettre en œuvre son projet professionnel, notamment dans le cadre du conseil en évolution professionnelle.

**Art. L421-4**

A l'initiative de son administration d'emploi, l'agent public peut participer à des actions de formation professionnelle, soit comme stagiaire, soit comme formateur.

Il peut également être autorisé à participer, sur sa demande, à de telles actions soit comme stagiaire, soit comme formateur.

**Art. L421-5**

L'agent public qui le souhaite bénéficie d'une formation en matière d'économie circulaire, de prévention et de gestion des déchets.

###### Section 3 : Obligations des agents publics

**Art. L421-6**

L'agent public peut être tenu de suivre des actions de formation professionnelle dans les conditions fixées par son statut particulier ou par les règles qui lui sont applicables.

**Art. L421-7**

Lorsque, en application de son statut particulier comportant une période de formation obligatoire préalable à la titularisation, un fonctionnaire a souscrit l'engagement de servir pendant une durée minimale, son admission à la retraite, avant que cet engagement soit honoré, entraîne une obligation de remboursement des sommes fixées par la réglementation applicable.

Toutefois, cette obligation de remboursement n'est pas opposable :

1° Au fonctionnaire reconnu travailleur handicapé par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ;

2° Au fonctionnaire radié des cadres par anticipation pour invalidité.

**Art. L421-8**

L'agent public bénéficie d'une formation au management lorsqu'il accède pour la première fois à des fonctions d'encadrement.

##### Chapitre II : Dispositifs de formation professionnelle

###### Section 1 : Dispositions communes

####### Sous-section 1 : Congés dans le cadre de la formation professionnelle

**Art. L422-1**

Le fonctionnaire en activité a droit :

1° Au congé de formation professionnelle ;

2° Au congé pour validation des acquis de l'expérience ;

3° Au congé pour bilan de compétences.

####### Sous-section 2 : Périodes de professionnalisation

**Art. L422-2**

L'agent public peut bénéficier de périodes de professionnalisation comportant des actions de formation en alternance en vue de lui permettre :

1° Soit d'exercer de nouvelles fonctions au sein d'un même corps ou cadre d'emplois ;

2° Soit d'accéder à un autre corps ou cadre d'emplois.

####### Sous-section 3 : Formation renforcée pour certains agents publics

**Art. L422-3**

En vue de favoriser son évolution professionnelle, le fonctionnaire qui appartient à un corps ou à un cadre d'emplois de catégorie C ou l'agent contractuel qui occupe un emploi de niveau de catégorie C, et qui n'a pas atteint un niveau de formation sanctionné par un diplôme ou un titre professionnel correspondant à un niveau requis, l'agent public en situation de handicap mentionné à l'article L. 131-8 ainsi que l'agent public pour lequel il est constaté, après avis du médecin du travail compétent, qu'il est particulièrement exposé, compte tenu de sa situation professionnelle individuelle, à un risque d'usure professionnelle :

1° Dispose d'un accès prioritaire à des actions de formation et à l'accompagnement personnalisé prévus aux articles L. 421-3, L. 421-5 et L. 422-2 ;

2° Bénéficie, lorsque lui est accordé un congé de formation professionnelle, d'une majoration de la durée de ce congé et de la rémunération qui lui est attachée ;

3° Peut bénéficier, lorsqu'il sollicite un congé pour validation des acquis de l'expérience ou un congé pour bilan de compétences, de conditions d'accès et d'une durée de congé adaptés ;

4° Peut bénéficier, en cas de nécessité d'exercer un nouveau métier constatée d'un commun accord avec l'administration, la collectivité ou l'établissement qui l'emploie, d'un congé de transition professionnelle d'une durée maximale d'un an lui permettant de suivre les actions de formation longue nécessaires à l'exercice d'un nouveau métier auprès d'une des administrations, collectivités et établissements publics mentionnés à l'article L. 2 ou dans le secteur privé.

####### Sous-section 4 : Compte personnel d'activité

**Art. L422-4**

L'agent public bénéficie d'un compte personnel d'activité constitué :

1° Du compte personnel de formation ;

2° Du compte d'engagement citoyen, dans les conditions prévues par la section 2 du chapitre unique du titre V du livre Ier de la cinquième partie du code du travail, à l'exception du 2° de l'article L. 5151-7 et de l'article L. 5151-12 de ce code.

Le compte personnel d'activité a pour objectifs, par l'utilisation des droits qui y sont inscrits, de renforcer l'autonomie et la liberté d'action de son titulaire et de faciliter son évolution professionnelle.

**Art. L422-5**

Un agent public peut faire valoir les droits qu'il a précédemment acquis au titre de son compte personnel d'activité auprès de toute personne publique ou privée qui l'emploie, selon les modalités du régime dont il relève au moment de sa demande.

**Art. L422-6**

Les droits inscrits sur le compte personnel d'activité d'un agent public lui demeurent acquis jusqu'à leur utilisation ou à la fermeture du compte.

**Art. L422-7**

Chaque titulaire d'un compte personnel d'activité peut consulter les droits inscrits sur celui-ci en accédant au service en ligne gratuit mentionné à l'article L. 5151-6 du code du travail.

####### Sous-section 5 : Compte personnel de formation

**Art. L422-8**

Le compte personnel de formation permet à l'agent public d'accéder à une qualification ou de développer ses compétences dans le cadre d'un projet d'évolution professionnelle.

**Art. L422-9**

L'agent public utilise, à son initiative et sous réserve de l'accord de son administration, les heures qu'il a acquises sur son compte personnel de formation en vue de suivre des actions de formation qui ont lieu, en priorité, pendant son temps de travail.

**Art. L422-10**

Le compte personnel de formation peut être utilisé :

1° En combinaison avec le congé de formation professionnelle ;

2° En complément des congés pour validation des acquis de l'expérience et pour bilan de compétences ;

3° Pour préparer des examens et concours administratifs, le cas échéant en combinaison avec le compte épargne-temps.

**Art. L422-11**

L'utilisation du compte personnel de formation fait l'objet d'un accord entre l'agent public et son administration.

Le refus opposé à une demande d'utilisation doit être motivé et peut être contesté à l'initiative de l'agent devant l'instance paritaire compétente.

**Art. L422-12**

L'administration ne peut s'opposer à une demande d'utilisation du compte personnel de formation permettant de suivre une formation relevant du socle de connaissances et compétences mentionné à l'article L. 6121-2 du code du travail.

Le cas échéant, l'entrée dans cette formation peut être différée dans l'année qui suit la demande.

**Art. L422-13**

Si une demande d'utilisation du compte personnel de formation a été refusée pendant deux années consécutives, le rejet d'une troisième demande portant sur une action de formation de même nature ne peut être prononcé par l'autorité compétente qu'après avis de l'instance paritaire compétente.

**Art. L422-14**

Le compte personnel de formation est alimenté à la fin de chaque année, à hauteur d'un nombre d'heures maximal par année de travail et dans la limite d'un plafond.

Le fonctionnaire qui appartient à un corps ou cadre d'emplois de catégorie C et qui n'a pas atteint un niveau de formation sanctionné par un diplôme ou titre professionnel correspondant à un niveau prévu bénéficie de majorations portant sur le nombre maximal d'heures acquises annuellement et sur le plafond des droits à formation.

Le nombre d'heures de travail de référence pour le calcul de l'alimentation du compte personnel de formation est égal à la durée légale annuelle de travail. Cette durée est calculée au prorata du temps travaillé pour les agents nommés sur des emplois à temps non complet.

**Art. L422-15**

Lorsque son projet d'évolution professionnelle vise à prévenir une situation d'inaptitude à l'exercice de ses fonctions, l'agent public peut bénéficier d'un crédit d'heures supplémentaires en complément des droits acquis, dans la limite d'un plafond.

**Art. L422-16**

Les droits acquis préalablement au recrutement dans la fonction publique au titre du compte personnel de formation ouvert selon les conditions prévues à l'article L. 6323-1 du code du travail sont conservés et peuvent être convertis en heures.

Ces droits sont utilisés dans les conditions définies au présent chapitre.

**Art. L422-17**

Les frais de formation liés à l'utilisation du compte personnel de formation sont pris en charge par l'employeur public, sans préjudice des actions de mutualisation pouvant être engagées entre employeurs.

**Art. L422-18**

L'employeur public qui assure la charge de l'allocation d'assurance prévue à l'article L. 5424-1 du code du travail prend en charge les frais de formation au titre du compte personnel de formation des agents involontairement privés d'emploi.

**Art. L422-19**

Toute personne ayant perdu la qualité d'agent public peut utiliser les droits précédemment acquis en cette qualité au titre du compte personnel de formation auprès de tout nouvel employeur selon les modalités du régime dont il relève au moment de la demande d'utilisation du compte personnel de formation.

###### Section 2 : Dispositions propres à la fonction publique de l'Etat

**Art. L422-20**

Les agents de l'administration pénitentiaire sont tenus de suivre une formation initiale et continue adaptée à la nature et à l'évolution de leurs missions.

###### Section 3 : Dispositions propres à la fonction publique territoriale

####### Sous-section 1 : Dispositions générales

**Art. L422-21**

La formation professionnelle tout au long de la vie dans la fonction publique territoriale comprend :

1° La formation d'intégration et de professionnalisation, définie par les statuts particuliers, constituée par :

a) Des actions favorisant l'intégration dans la fonction publique territoriale, dispensées aux agents territoriaux de toutes catégories ;

b) Des actions de professionnalisation, dispensées tout au long de la carrière et à l'occasion de l'affectation dans un poste de responsabilité ;

2° La formation de perfectionnement, dispensée en cours de carrière à la demande de l'autorité territoriale ou de l'agent territorial ;

3° La formation de préparation aux concours et examens professionnels de la fonction publique ;

4° La formation personnelle suivie à l'initiative de l'agent territorial ;

5° Les actions de lutte contre l'illettrisme et pour l'apprentissage de la langue française ;

6° Les formations destinées à mettre en œuvre un projet d'évolution professionnelle, dans le cadre de l'utilisation d'un compte personnel de formation.

**Art. L422-22**

L'agent territorial bénéficie des actions de formation mentionnées aux 1° à 5° de l'article L. 422-21, sans préjudice de l'application des dispositions prévues à la sous-section 5 de la section 1 du présent chapitre relative au compte personnel de formation, dans les conditions prévues par le présent chapitre et sous réserve des nécessités du service.

L'autorité territoriale ne peut opposer deux refus successifs à un agent territorial demandant à bénéficier de ces actions de formation qu'après avis de la commission administrative paritaire dans le cas d'un fonctionnaire ou de la commission consultative paritaire dans le cas d'un agent contractuel.

**Art. L422-23**

L'accompagnement personnalisé mentionné à l'article L. 421-3 est assuré par l'autorité territoriale ou par le centre de gestion de la fonction publique territoriale concerné.

**Art. L422-24**

L'agent contractuel territorial continue à percevoir sa rémunération lorsqu'il suit l'une des actions de formation mentionnées à l'article L. 422-1

**Art. L422-25**

L'agent territorial en congé parental peut bénéficier des actions de formation mentionnées aux 2°, 3°, 4° et 6° de l'article L. 422-21. Il reste placé en position de congé parental.

**Art. L422-26**

L'agent territorial occupant un emploi permanent reçoit un livret individuel de formation qui retrace ses formations et bilans de compétences, dans des conditions fixées par décret.

**Art. L422-27**

La ville de Paris ainsi que ses établissements publics assurent l'ensemble des tâches de gestion et de formation de leurs agents.

####### Sous-section 2 : Formations d'intégration et de professionnalisation

**Art. L422-28**

Les agents territoriaux sont astreints à suivre les actions de formation d'intégration et de professionnalisation mentionnées au 1° de l'article L. 422-21 à l'exception des agents contractuels recrutés en application de l'article L. 332-8 pour une durée inférieure à un an.

**Art. L422-29**

La formation professionnelle et les bilans de compétences dont l'agent territorial bénéficie tout au long de sa carrière en application des articles L. 422-21 et L. 422-26, peuvent être prises en compte pour :

1° Réduire la durée des formations obligatoires prévues au 1° de cet article ;

2° Accéder à un grade ou à un cadre d'emplois par voie de promotion interne, dans les conditions définies par les statuts particuliers.

**Art. L422-30**

L'agent territorial ayant déjà bénéficié d'une action de formation mentionnée au 2° ou au 6° de l'article L. 422-21 ne peut présenter une demande ayant le même objet que dans des conditions déterminées, relatives notamment au délai à l'issue duquel la nouvelle demande peut être présentée.

**Art. L422-31**

Peuvent être subordonnés au suivi d'une formation dans les conditions prévues par chaque statut particulier :

1° La titularisation ou, le cas échéant, la nomination dans la fonction publique territoriale ;

2° L'accès à un nouveau cadre d'emplois, grade ou emploi d'un fonctionnaire territorial titulaire.

**Art. L422-32**

Le fonctionnaire territorial tenu de suivre une formation d'intégration et de professionnalisation prévue au 1° de l'article L. 422-21 peut demander à en être partiellement dispensé, dans des conditions fixées par les statuts particuliers des cadres d'emplois :

1° Lorsqu'il a suivi antérieurement ou suit une formation sanctionnée par un titre ou un diplôme reconnu par l'Etat ;

2° Lorsqu'il a bénéficié de la reconnaissance de son expérience professionnelle.

**Art. L422-33**

Le fonctionnaire territorial qui bénéficie d'une des actions de formation mentionnées aux 1°, 2°, 3° et 6° de l'article L. 422-21 est maintenu en position d'activité, sauf s'il est détaché auprès d'un organisme dispensateur de formation.

**Art. L422-34**

L'accès à un nouveau cadre d'emplois ou à un nouveau grade d'un policier municipal mentionné aux articles L. 522-14 et L. 522-31 peut être subordonné à l'accomplissement d'une obligation de formation, dans des conditions définies par les statuts particuliers.

**Art. L422-34-1**

Outre la formation initiale dont ils bénéficient en application du statut particulier dont ils relèvent, les agents qui occupent un emploi de secrétaire général de mairie reçoivent, dans un délai d'un an à compter de leur prise de poste, une formation adaptée aux besoins de la collectivité concernée.

####### Sous-section 3 : Formation personnelle suivie à l'initiative de l'agent

**Art. L422-35**

Le fonctionnaire territorial qui bénéficie d'une action de formation personnelle suivie à son initiative prévue au 4° de l'article L. 422-21 ou est engagé dans une procédure de validation des acquis de l'expérience peut bénéficier, à ce titre, d'un congé de formation professionnelle ou d'une décharge partielle de service.

##### Chapitre III : Organisation et financement de la politique de formation professionnelle

###### Section 1 : Principes généraux

**Art. L423-1**

Les organismes publics chargés de la mise en œuvre de la politique définie à l'article L. 421-2 ne sont pas soumis aux dispositions des titres V et VI du livre III de la sixième partie du code du travail.

**Art. L423-2**

Les actions de formation relevant du présent titre peuvent être assurées par les organismes mentionnés au titre V du livre III de la sixième partie du code du travail.

###### Section 2 : Organisation de la politique de formation au sein de la fonction publique territoriale

####### Sous-section 1 : Actions de formation

**Art. L423-3**

Les collectivités territoriales et les établissements publics en relevant établissent un plan de formation annuel ou pluriannuel qui détermine le programme d'actions de formation prévues en application des 1°, 2°, 3° et 5° de l'article L. 422-21.

Le plan de formation est présenté à l'assemblée délibérante et transmis à la délégation compétente du Centre national de la fonction publique territoriale.

**Art. L423-4**

Le Centre national de la fonction publique territoriale organise les actions de formation des agents territoriaux selon le programme établi en fonction des plans de formation mentionnés à l'article L. 423-3.

**Art. L423-5**

Les formations organisées par le Centre national de la fonction publique territoriale et ses délégations sont assurées par eux-mêmes ou par :

1° Les collectivités territoriales et leurs établissements publics administratifs ;

2° Les administrations et les établissements publics de l'Etat ;

3° Les établissements participant à la formation des agents de l'Etat et des agents territoriaux ;

4° Les organismes de formation déclarés conformément aux dispositions des articles L. 6351-1 et suivants du code du travail.

**Art. L423-6**

Les statuts particuliers de la fonction publique territoriale peuvent prévoir que les formations d'intégration et de professionnalisation mentionnées au 1° de l'article L. 422-21 sont confiées à des établissements publics selon des modalités fixées par conventions entre ces établissements et le Centre national de la fonction publique territoriale.

**Art. L423-7**

Les modalités selon lesquelles les collectivités et leurs établissements publics administratifs mènent une ou plusieurs actions de formation sont définies par conventions entre d'une part, ces établissements ou collectivités et, d'autre part, les collectivités, établissements et organismes mentionnés aux 1° à 4° de l'article L. 423-5 qui dispensent une formation.

**Art. L423-8**

La collectivité ou l'établissement public en relevant qui recourt directement aux organismes mentionnés aux 1° à 4° de l'article L. 423-5 selon les modalités fixées à l'article L. 423-7 supporte l'intégralité de la charge financière afférente à ces actions de formation et reste redevable de la cotisation au Centre national de la fonction publique territoriale.

Toutefois, le conseil d'administration du Centre national peut décider, à la majorité simple, de diminuer la cotisation versée par la collectivité ou l'établissement.

**Art. L423-9**

Une participation financière, fixée par voie de convention, s'ajoute à la cotisation versée au Centre national de la fonction publique territoriale lorsque la collectivité ou l'établissement public en relevant demande une formation particulière différente de celle qui a été prévue par le programme du Centre en application de l'article L. 423-4.

####### Sous-section 2 : Formation et engagement de servir

**Art. L423-10**

La commune ou l'établissement public mentionné à l'article L. 4 qui prend en charge la formation du fonctionnaire stagiaire de police municipale peut lui imposer un engagement de servir pour une durée maximale de trois ans à compter de la date de sa titularisation.

Le fonctionnaire des cadres d'emplois de la police municipale qui rompt l'engagement prévu au premier alinéa doit rembourser à la commune ou à l'établissement public une somme correspondant au coût de sa formation. Dans ce cas, il ne peut être fait application des dispositions de l'article L. 512-25.

Il peut cependant être dispensé par le maire ou le président de l'établissement public de coopération intercommunale de tout ou partie du remboursement, pour des motifs impérieux, notamment tirés de son état de santé ou de nécessités d'ordre familial. Si l'exemption porte sur la totalité du remboursement, il est fait application des dispositions de l'article L. 512-25.

Les modalités d'application du présent article sont déterminées par décret.

###### Section 3 : Organisation de la politique de formation au sein de la fonction publique hospitalière

####### Sous-section 1 : Financement des actions de formation

**Art. L423-11**

Les établissements mentionnés à l'article L. 5 consacrent au financement de leurs actions de formation un pourcentage de l'équivalent du montant de l'assiette de la taxe sur les salaires, telle qu'elle est définie au 1. de l'article 231 du code général des impôts.

**Art. L423-12**

Les établissements mentionnés à l'article L. 5 peuvent se libérer de l'obligation de financement prévue à l'article L. 423-11 en versant tout ou partie des sommes qui leur incombent à ce titre à des organismes paritaires agréés par l'Etat, chargés de la gestion et de la mutualisation de ces fonds de formation.

Les organisations syndicales représentées au sein du Conseil supérieur de la fonction publique hospitalière sont admises à siéger au sein des organismes mentionnés au premier alinéa.

**Art. L423-13**

Les établissements mentionnés à l'article L. 5 assurent le financement des études concourant à la promotion professionnelle des agents hospitaliers par une contribution dont le taux ne peut excéder un pourcentage du montant des salaires versés à ces agents, au sens des chapitres Ier et II du titre IV du livre II du code de la sécurité sociale. Ces établissements sont tenus de verser cette contribution à un organisme paritaire agréé par l'Etat, chargé de la gestion et de la mutualisation de ces fonds.

**Art. L423-14**

Une cotisation incombant aux établissements mentionnés à l'article L. 5 assure le financement :

1° Du congé de formation professionnelle ;

2° Des dépenses relatives au bilan de compétences ou à des actions préparant à la validation des acquis de l'expérience, effectués à l'initiative du fonctionnaire.

Cette cotisation, égale à un pourcentage du montant des rémunérations des agents, est versée à un ou plusieurs organismes paritaires agréés par l'Etat, chargés de sa gestion et de sa mutualisation. Le montant des rémunérations pris en compte est celui inscrit à l'état des prévisions de recettes et de dépenses de l'établissement, au sens de l'article L. 242-1 du code de la sécurité sociale.

####### Sous-section 2 : Formation et engagement de servir

**Art. L423-15**

Un fonctionnaire hospitalier peut bénéficier d'une action de formation rémunérée en contrepartie de laquelle il souscrit un engagement de servir auprès de son établissement d'origine.

Lorsqu'il exerce ses fonctions dans un autre établissement mentionné à l'article L. 5, l'établissement d'accueil rembourse à l'établissement d'origine les sommes correspondant aux traitements et charges financés pendant la formation, au prorata de la durée de l'engagement restant à accomplir, selon des modalités déterminées par décret.

##### Chapitre IV : Apprentissage

**Art. L424-1**

Les modalités d'accueil et de formation des apprentis recrutés dans le secteur public non industriel et commercial sont fixées par le chapitre VII du titre II du livre II de la sixième partie du code du travail.

#### Titre III : TÉLÉTRAVAIL

**Art. L430-1**

L'agent public peut exercer ses fonctions dans le cadre du télétravail tel qu'il est défini au premier alinéa de l'article L. 1222-9 du code du travail. L'exercice des fonctions en télétravail lui est accordé à sa demande et après accord de son chef de service. Il peut y être mis fin à tout moment, sous réserve d'un délai de préavis.

L'agent télétravailleur bénéficie des droits prévus par la législation et la réglementation applicables aux agents exerçant leurs fonctions dans les locaux de leur employeur public.

Après concertation avec les organisations syndicales représentatives de la fonction publique, les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, notamment celles concernant l'organisation du télétravail, et les conditions dans lesquelles la commission paritaire compétente peut être saisie par l'agent intéressé en cas de refus opposé à sa demande de télétravail ainsi que les possibilités de recours ponctuel au télétravail.

##### Chapitre Ier : Définition

##### Chapitre II : Régime d'autorisation

##### Chapitre III : Déroulement

#### Titre IV : RÉORGANISATION DE SERVICES, D'ÉTABLISSEMENTS OU DE COLLECTIVITÉS

##### Chapitre Ier : Détachement d'office

**Art. L441-1**

Par dérogation à l'article L. 513-1, lorsqu'une activité d'une personne morale de droit public employant des fonctionnaires est transférée à une personne morale de droit privé ou à une personne morale de droit public gérant un service public industriel et commercial, un fonctionnaire exerçant cette activité peut être détaché d'office, pendant la durée du contrat liant la personne morale de droit public à l'organisme d'accueil, sur un contrat de travail conclu à durée indéterminée auprès de l'organisme d'accueil.

**Art. L441-2**

Le contrat de travail du fonctionnaire détaché d'office comprend une rémunération brute au moins égale à la rémunération qui lui était antérieurement versée par l'administration, l'établissement public ou la collectivité d'origine.

Cette rémunération ne peut être inférieure à celle versée pour les mêmes fonctions aux salariés de la personne morale de droit privé ou aux agents de la personne morale de droit public gérant un service public industriel et commercial.

**Art. L441-3**

Les services accomplis dans l'organisme d'accueil sont assimilés à des services effectifs dans le corps ou le cadre d'emplois dont relève le fonctionnaire détaché d'office.

**Art. L441-4**

Sans préjudice des cas où le détachement ou la disponibilité est de droit, le fonctionnaire détaché d'office peut demander à ce qu'il soit mis fin à son détachement pour occuper un emploi au sein d'une des administrations, établissements publics ou collectivités mentionnés à l'article L. 2.

**Art. L441-5**

Le détachement du fonctionnaire est renouvelé d'office en cas de renouvellement du contrat liant la personne morale de droit public à l'organisme d'accueil.

En cas de conclusion d'un nouveau contrat entre la personne morale de droit public et une autre personne morale de droit privé ou une autre personne morale de droit public gérant un service public industriel et commercial, le fonctionnaire est détaché d'office auprès du nouvel organisme d'accueil. Cet organisme est tenu de reprendre les clauses substantielles du contrat de travail à durée indéterminée du fonctionnaire, notamment celles relatives à la rémunération.

**Art. L441-6**

Lorsque le contrat liant la personne morale de droit public à l'organisme d'accueil prend fin, le fonctionnaire opte soit pour sa radiation des cadres et le versement d'une indemnité prévue par décret s'il souhaite poursuivre son contrat de travail au sein de l'organisme d'accueil, soit pour sa réintégration de plein droit dans son corps ou son cadre d'emplois d'origine.

**Art. L441-7**

Lorsque le fonctionnaire détaché en application du présent article et titulaire d'un contrat de travail à durée indéterminée est licencié par l'organisme d'accueil, il est réintégré de plein droit dans son corps ou son cadre d'emplois d'origine.

**Art. L441-8**

A tout moment pendant la durée de son détachement, le fonctionnaire peut solliciter sa radiation des cadres et le bénéfice de l'indemnité mentionnée à l'article L. 441-6.

**Art. L441-9**

En dehors des cas où ils sont mis à disposition, les fonctionnaires, lorsqu'ils exercent leurs missions auprès d'une personne morale de droit privé, peuvent être détachés d'office dans les conditions prévues au présent chapitre auprès de cette personne morale de droit privé.

Le présent article ne s'applique pas aux fonctionnaires mentionnés à l'article L. 131-12 du code du sport.

##### Chapitre II : Mobilité des fonctionnaires de l'Etat en cas de réorganisation d'un service de l'Etat ou de l'un de ses établissements

**Art. L442-1**

En cas de restructuration d'un service de l'Etat ou de l'un de ses établissements publics, l'administration met en œuvre les dispositifs prévus au présent chapitre, dans un périmètre et pour une durée déterminés.

Ces dispositifs ont pour objet d'accompagner le fonctionnaire de l'Etat dont l'emploi est supprimé :

1° Soit vers une nouvelle affectation correspondant à son grade ;

2° Soit vers un autre corps ou cadre d'emplois de niveau au moins équivalent ;

3° Soit, à la demande du fonctionnaire, vers un emploi dans le secteur privé.

**Art. L442-2**

Les dispositifs prévus au présent chapitre peuvent également être mis en œuvre en vue d'accompagner collectivement les membres d'un corps de fonctionnaires de l'Etat.

**Art. L442-3**

Le comité social d'administration est consulté sur les conditions de mise en œuvre des dispositifs d'accompagnement prévus à l'article L. 442-1 et informé de celles-ci.

**Art. L442-4**

Dans le cadre des dispositifs mentionnés à l'article L. 442-1, le fonctionnaire de l'Etat peut bénéficier :

1° D'un accompagnement personnalisé dans l'élaboration et la mise en œuvre d'un projet professionnel et d'un accès prioritaire à des actions de formation ;

2° D'un congé de transition professionnelle, avec l'accord de son employeur, d'une durée maximale d'un an, lui permettant de suivre les actions de formation longue nécessaires à l'exercice d'un nouveau métier auprès d'un employeur mentionné à l'article L. 2 ou dans le secteur privé.

**Art. L442-5**

Le fonctionnaire de l'Etat dont l'emploi est supprimé est affecté dans un emploi vacant correspondant à son grade au sein d'un service du département ministériel ou de l'établissement public dont il relève, dans le département où est située sa résidence administrative.

A sa demande, il bénéficie d'une priorité de mutation ou de détachement dans tout emploi vacant correspondant à son grade au sein du département ministériel dont il relève ou d'un établissement public sous tutelle, sur l'ensemble du territoire national.

**Art. L442-6**

Le fonctionnaire de l'Etat qui ne peut se voir offrir un emploi correspondant à son grade en application de l'article L. 442-5, bénéficie d'une priorité d'affectation ou de détachement dans les emplois vacants correspondant à son grade dans un autre département ministériel ou dans un établissement public de l'Etat dans le département ou, à défaut, dans la région où est située sa résidence administrative.

Dans ce cas, la mutation ou le détachement est prononcé par le représentant de l'Etat, dans la limite d'un pourcentage applicable aux vacances d'emplois ouvertes au sein du département ministériel ou de l'établissement public concerné.

**Art. L442-7**

Les priorités de mutation ou de détachement énoncées aux articles L. 442-5 et L. 442-6 prévalent sur celles fixées aux articles L. 512-19 et L. 512-20.

**Art. L442-8**

Par dérogation aux articles L. 512-8 et L. 512-11, le fonctionnaire de l'Etat peut bénéficier, en vue de sa reconversion professionnelle, d'une mise à disposition auprès d'un organisme ou d'une entreprise exerçant son activité dans un secteur concurrentiel conformément aux règles de droit privé, pendant une durée maximale d'un an.

La mise à disposition donne lieu à un remboursement partiel de la rémunération de l'intéressé par l'organisme ou l'entreprise d'accueil.

**Art. L442-9**

Le fonctionnaire de l'Etat dont l'emploi est supprimé en application des dispositions du présent chapitre peut bénéficier d'une indemnité de départ volontaire en cas de démission régulièrement acceptée.

Il a droit aux prestations prévues à l'article L. 5424-1 du code du travail.

##### Chapitre III : Situation des agents territoriaux en cas de réorganisation territoriale

**Art. L443-1**

Les agents territoriaux en fonction dans des centres de gestion de la fonction publique territoriale qui décident de constituer un centre interdépartemental unique en application de l'article L. 452-8 relèvent de celui-ci, de plein droit, à la date de sa création, dans les conditions de statut et d'emploi qui sont les leurs. Les articles L. 5111-7 et L. 5111-8 du code général des collectivités territoriales leur sont applicables. Les agents contractuels territoriaux conservent, à titre individuel, le bénéfice des stipulations de leur contrat.

##### Chapitre IV : Situation des agents hospitaliers en cas de transfert ou de regroupement d'activités à caractère sanitaire ou social

**Art. L444-1**

Par dérogation aux dispositions de l'article L. 512-7, en cas de transfert ou de regroupement d'activités impliquant plusieurs établissements parmi ceux mentionnés à l'article L. 5 ou lorsqu'un ou plusieurs de ces établissements confient à un groupement de coopération sanitaire la poursuite d'une activité :

1° L'agent hospitalier concerné est de plein droit mis à disposition du ou des établissements ou groupements assurant la poursuite de ces activités, sur décision de l'autorité investie du pouvoir de nomination ;

2° Une convention est signée entre l'établissement d'origine et l'organisme d'accueil.

**Art. L444-2**

En cas de transformation d'un établissement privé à caractère sanitaire ou social en établissement public, ou en cas de transfert total ou partiel de l'activité d'un tel établissement à l'un des établissements mentionnés à l'article L. 5, les agents concernés peuvent, si nécessaire, être recrutés en qualité de fonctionnaire hospitalier, selon des modalités pouvant déroger aux dispositions des articles L. 311-2, L. 325-1 et L. 327-10.

Les limites d'âge pour l'accès aux corps et emplois de la fonction publique hospitalière ne leur sont pas opposables.

Leurs services accomplis dans le secteur privé peuvent être pris en compte pour le classement et au titre de l'avancement dans le corps ou l'emploi de recrutement.

##### Chapitre V : Situation des agents contractuels en cas de transfert d'activité entre personnes morales de droit public ou de droit privé

**Art. L445-1**

Lorsque l'activité d'une personne morale de droit public employant des agents contractuels de droit public est reprise par une autre personne publique dans le cadre d'un service public administratif, cette personne publique propose à ces agents un contrat de droit public, à durée déterminée ou indéterminée selon la nature du contrat dont ils sont titulaires.

**Art. L445-2**

Sauf dispositions législatives ou réglementaires ou conditions générales de rémunération et d'emploi des agents contractuels de droit public de la personne publique contraires, le contrat qu'elle propose reprend les clauses substantielles du contrat dont les agents sont titulaires, en particulier celles qui concernent la rémunération.

Les services accomplis au sein de la personne publique d'origine sont assimilés à des services accomplis au sein de la personne publique d'accueil.

**Art. L445-3**

Les conditions dans lesquelles il est proposé à un salarié de droit privé relevant d'une entité dont l'activité est transférée à une personne publique dans le cadre d'un service public administratif un contrat de droit public sont définies à l'article L. 1224-3 du code du travail.

**Art. L445-4**

Les conditions dans lesquelles il est proposé à un agent contractuel de droit public relevant d'une entité dont l'activité est transférée à une personne morale de droit privé ou à un établissement public industriel et commercial un contrat régi par le code du travail sont définies à l'article L. 1224-3-1 du code du travail.

**Art. L445-5**

Lorsqu'un agent contractuel de l'Etat est placé sous l'autorité d'un ministre autre que celui qui l'a recruté en raison d'un transfert de compétences entre deux départements ministériels ou autorités publiques, le département ministériel ou l'autorité publique d'accueil lui propose un contrat reprenant les clauses substantielles du contrat dont il est titulaire, sauf dispositions législatives ou règlementaires contraires. S'il s'agit d'un contrat à durée indéterminée, seul un contrat de même nature peut lui être proposé.

**Art. L445-6**

Les services accomplis au sein du département ministériel d'origine sont assimilés à des services accomplis auprès du département ministériel d'accueil.

#### Titre V : ORGANISMES ASSURANT DES MISSIONS DE GESTION

##### Chapitre Ier : Centre national de la fonction publique territoriale

**Art. L451-1**

Le Centre national de la fonction publique territoriale est un établissement public à caractère administratif doté de la personnalité morale et de l'autonomie financière qui regroupe les collectivités et établissements mentionnés à l'article L. 4 à l'exclusion de la ville de Paris et de ses établissements.

###### Section 1 : Organisation

**Art. L451-2**

Le Centre national de la fonction publique territoriale est dirigé par un conseil d'administration paritairement composé de représentants des collectivités territoriales et de représentants des organisations syndicales de fonctionnaires territoriaux.

Le nombre des membres du conseil d'administration est de trente-quatre.

Les représentants des collectivités territoriales sont respectivement élus par des collèges de représentants des maires, des présidents de conseil départemental et des présidents de conseil régional parmi les élus locaux siégeant aux conseils d'orientation mentionnés à l'article L. 451-13. Le Centre national de la fonction publique territoriale assure l'organisation matérielle des élections des représentants des collectivités territoriales.

Les sièges attribués aux organisations syndicales sont répartis entre elles, par arrêté du président du Centre national de la fonction publique territoriale, proportionnellement au nombre des voix obtenues aux élections organisées pour la désignation des représentants du personnel aux comités sociaux territoriaux.

Le conseil d'administration élit son président en son sein parmi les représentants des collectivités territoriales. Le président est assisté de deux vice-présidents élus l'un, parmi les représentants des collectivités territoriales, l'autre, parmi les représentants des organisations syndicales de fonctionnaires territoriaux.

Sous sa surveillance et sa responsabilité, le président peut déléguer une partie de ses attributions à un vice-président ou à un membre du conseil d'administration.

**Art. L451-3**

Le Centre national de la fonction publique territoriale est doté d'un conseil d'orientation qui assiste, en matière de formation, le conseil d'administration.

Dans le cadre de cette mission et compte tenu des directives qui peuvent lui être adressées par le conseil d'administration, le conseil d'orientation élabore, chaque année, un projet de programme de formation à partir des plans de formation. Il peut faire toutes propositions au conseil d'administration en matière de formation.

**Art. L451-4**

Le conseil d'orientation du Centre national de la fonction publique territoriale est composé de :

1° Dix élus locaux ;

2° Dix représentants des fonctionnaires territoriaux ;

3° Cinq personnalités qualifiées.

Le conseil d'orientation élit, en son sein, son président parmi les représentants des fonctionnaires territoriaux.

###### Section 2 : Missions

**Art. L451-5**

Le Centre national de la fonction publique territoriale définit les orientations générales de la formation professionnelle des agents territoriaux.

**Art. L451-6**

Le Centre national de la fonction publique territoriale définit et assure, dans les conditions prévues par les statuts particuliers, les programmes des formations prévues au a) du 1° de l'article L. 422-21 dans les conditions prévues à l'article L. 423-5.

Il définit, dans les conditions prévues par les statuts particuliers, les programmes des formations prévues au b) du 1° de l'article L. 422-21.

Il définit et assure des programmes relatifs aux formations prévues aux 2° à 4° de l'article L. 422-21 dans les conditions prévues à l'article L. 423-5.

Il définit et assure la formation des agents publics occupant un emploi de secrétaire général de mairie dans les conditions prévues à l'article L. 422-34-1.

Il définit et assure la formation continue des fonctionnaires de police municipale dans les conditions mentionnées par les articles L. 511-6 et L. 511-7 du code de la sécurité intérieure.

**Art. L451-7**

Le Centre national de la fonction publique territoriale procède à l'évaluation des besoins en matière de formation et de recrutement et établit un bilan annuel des actions engagées.

Il assure également la transmission au Conseil supérieur de la fonction publique territoriale d'un bilan annuel qualitatif et quantitatif de la mise en œuvre du compte personnel de formation.

Le Centre national de la fonction publique territoriale définit, en concertation avec la fédération nationale des offices publics d'habitations à loyer modéré, le programme national des actions de formations spécialisées, dont le prélèvement supplémentaire versé par ces organismes, en application du 2° de l'article L. 451-17, assure partiellement le financement. Il définit également et assure la formation professionnelle des agents des maisons départementales des personnes handicapées, quel que soit leur statut, en partenariat avec la Caisse nationale de solidarité pour l'autonomie.

Il exerce également les compétences fixées par l'article L. 146-4-3 du code de l'action sociale et des familles.

**Art. L451-8**

Le Centre national de la fonction publique territoriale assure :

1° La mise en œuvre des procédures de reconnaissance de l'expérience professionnelle prévues aux articles L. 325-3 et L. 422-32 ;

2° Le suivi des demandes, dont il est saisi, portant sur :

a) La validation des acquis de l'expérience, présentées dans le cadre des dispositions du code de l'éducation ;

b) Le bilan de compétences prévu à la section 1 du chapitre II du titre II ;

3° La gestion de l'observatoire de l'emploi, des métiers et des compétences de la fonction publique territoriale, ainsi que du répertoire national des emplois de direction mentionnés à l'article L. 412-6 ;

4° Le recensement des métiers et des capacités d'accueil en matière d'apprentissage dans les collectivités territoriales et les établissements ainsi que la mise en œuvre d'actions visant au développement dudit apprentissage ;

5° La mise en œuvre de dispositifs de préparation au concours externe et aux troisième concours d'accès aux cadres d'emplois de catégorie A, destinés à permettre la diversification des recrutements et à assurer l'égalité des chances entre les candidats.

**Art. L451-9**

Le Centre national de la fonction publique territoriale est chargé de missions particulières pour les cadres d'emplois de catégorie A pour lesquels les statuts particuliers prévoient une nomination en qualité d'élève par le centre lorsqu'ils sont déclarés aptes par le jury aux concours d'accès aux cadres d'emplois intéressés.

Ces missions sont les suivantes :

1° L'organisation des concours prévus à l'article L. 325-1 et des examens professionnels prévus au 2° de l'article L. 522-24 et au 1° de l'article L. 523-1.

Pour l'organisation de concours communs de recrutement de fonctionnaires territoriaux et de fonctionnaires de l'Etat, le Centre national de la fonction publique territoriale peut passer des conventions avec les écoles relevant de l'Etat.

Le président du Centre national de la fonction publique territoriale fixe le nombre de postes ouverts en tenant compte :

a) Des besoins prévisionnels recensés par les collectivités territoriales et leurs établissements ;

b) Du nombre de candidats qui, inscrits sur les listes d'aptitude établies à l'issue des épreuves précédentes, n'ont pas été nommés.

Il contrôle la nature des épreuves et établit, au plan national, la liste des candidats admis.

Il établit les listes d'aptitude et en assure la publicité ;

2° La publicité des créations et vacances des emplois qui doivent leur être transmises par les centres de gestion et la gestion de la bourse nationale des emplois ;

3° La prise en charge, dans les conditions fixées par les sections 2 et 3 du chapitre II du titre IV du livre V et l'article L. 561-1, des fonctionnaires momentanément privés d'emploi ;

4° Le reclassement, selon les modalités prévues par les sections 1 et 2 du chapitre VI du titre II du livre VIII relative au reclassement du fonctionnaire territorial reconnu inapte à l'exercice de ses fonctions, de ceux devenus inaptes à l'exercice de leurs fonctions ;

5° La gestion de ceux qu'il prend en charge en vertu de l'article L. 542-8.

**Art. L451-10**

Le Centre national de la fonction publique territoriale prend en charge, dans les conditions fixées par les sections 2 et 3 du chapitre II du titre IV du livre V et l'article L. 561-1, les colonels, colonels hors classe et contrôleurs généraux de sapeurs-pompiers professionnels momentanément privés d'emploi.

Le ministère chargé de la sécurité civile est associé à la gestion des carrières de ces officiers de sapeurs-pompiers professionnels.

**Art. L451-11**

Le Centre national de la fonction publique territoriale verse aux centres de formation d'apprentis les frais de formation des apprentis employés par les collectivités et les établissements mentionnés à l'article L. 4. A ce titre, il bénéficie de la majoration de cotisation prévue à l'article L. 451-19-1 du présent code et peut bénéficier d'une contribution annuelle de l'institution nationale mentionnée à l'article L. 6123-5 du code du travail et d'une contribution de l'Etat. Le financement des frais de formation des apprentis par le Centre national de la fonction publique territoriale est retracé dans un budget annexe à son budget. Les modalités de mise en œuvre des actions et des financements en matière d'apprentissage sont définies dans le cadre d'une convention d'objectifs et de moyens conclue entre l'Etat et le Centre national de la fonction publique territoriale.

Les modalités d'application du présent article sont déterminées par décret.

###### Section 3 : Délégations régionales

**Art. L451-12**

Pour l'application au niveau déconcentré des décisions prises dans le cadre des missions du Centre national de la fonction publique territoriale en matière de formation, une délégation est établie dans chaque région.

Son siège est fixé par le conseil d'administration.

Le délégué régional est élu, en leur sein, par les élus locaux siégeant aux conseils d'orientation mentionnés à l'article L. 451-13.

Les délégations régionales peuvent, sur proposition du délégué régional et après avis du conseil d'orientation mentionné à l'article L. 451-13 comporter des services déconcentrés à un échelon infrarégional.

**Art. L451-13**

Le délégué régional est assisté d'un conseil d'orientation.

Il est composé paritairement de représentants des collectivités territoriales et de représentants des organisations syndicales de fonctionnaires territoriaux. Des personnalités qualifiées choisies par le conseil d'administration du Centre national de la fonction publique territoriale sur proposition du délégué régional ou interdépartemental assistent aux délibérations avec voix consultative.

Le conseil d'orientation est présidé par le délégué du Centre national de la fonction publique territoriale.

###### Section 4 : Régime administratif, budgétaire et financier

**Art. L451-14**

Le Centre national de la fonction publique territoriale assure la gestion de son personnel.

Il est tenu de communiquer au centre de gestion mentionné à l'article L. 452-4 les vacances et les créations d'emplois auxquelles il procède.

**Art. L451-15**

Le contrôle de légalité des actes du Centre national de la fonction publique territoriale est exercé, dans les conditions prévues par le code général des collectivités territoriales, par le représentant de l'Etat dans le département où est situé le siège du centre. Le représentant de l'Etat met en œuvre les procédures de contrôle budgétaire suivant les modalités prévues par le chapitre II du titre Ier du livre VI de la première partie du même code.

Les actes du Centre national de la fonction publique territoriale et de ses délégations relatifs à l'organisation des concours et examens professionnels, à l'inscription des candidats déclarés aptes par le jury sur une liste d'aptitude, à la publicité des créations et vacances d'emplois ainsi que les conventions qu'ils passent avec des tiers sont exécutoires dès leur transmission au représentant de l'Etat concerné et leur publication dans les conditions prévues par le chapitre Ier du titre III du livre Ier de la seconde partie du code général des collectivités territoriales. Le représentant de l'Etat concerné défère au tribunal administratif les actes qu'il estime contraires à la légalité. Il est statué sur les demandes de suspension dans le délai d'un mois.

**Art. L451-16**

Le contrôle de légalité des actes pris par les délégués régionaux du Centre national de la fonction publique territoriale mentionnés à l'article L. 451-12 dans le cadre de délégations de signature consenties par le président du centre et des dispositions du deuxième alinéa de l'article L. 451-15 est exercé par le représentant de l'Etat dans le département où est situé le siège de chaque délégation.

**Art. L451-17**

Les ressources du Centre national de la fonction publique territoriale sont constituées par :

1° Une cotisation obligatoire versée par les communes, les départements, les régions, leurs établissements publics et les maisons départementales des personnes handicapées, qui ont au moins, au premier janvier de l'année de recouvrement, un emploi à temps complet inscrit à leur budget. Cette cotisation est due à compter de la date d'effet de l'affiliation de la collectivité ou de l'établissement intéressé ;

2° Un prélèvement supplémentaire obligatoire versé par les offices publics de l'habitat en vue d'assurer le financement complémentaire d'un programme national d'actions de formation spécialisées dont bénéficient leurs agents ;

3° Les remboursements du fonds de compensation de la taxe sur la valeur ajoutée ;

4° Les produits des prestations de service ;

5° Les dons et legs ;

6° Les emprunts affectés aux opérations d'investissement ;

7° Les subventions qui lui sont accordées ;

8° Les produits divers ;

9° Le produit des prestations réalisées dans le cadre des procédures mentionnées au 3° de l'article L. 451-8.

**Art. L451-18**

Le conseil d'administration vote le taux de la cotisation qui ne peut excéder 0,9 %. Le prélèvement supplémentaire obligatoire versé par les offices publics d'habitations à loyer modéré ne peut excéder 0,05 p. 100.

La cotisation obligatoire et, le cas échéant, le prélèvement supplémentaire sont assis sur la masse des rémunérations versées aux agents relevant de la collectivité, de l'établissement ou du groupement telles qu'elles apparaissent aux états liquidatifs mensuels ou trimestriels dressés pour le règlement des charges sociales dues aux organismes de sécurité sociale, au titre de l'assurance maladie.

L'assiette des cotisations dues par les régions et les départements est constituée par la masse des rémunérations versées aux agents travaillant dans les services placés sous l'autorité du président du conseil régional ou du président du conseil départemental.

**Art. L451-19**

La cotisation obligatoire au Centre national de la fonction publique territoriale mentionnée au 1° de l'article L. 451-17 est assortie d'une majoration affectée au financement de la formation des officiers de sapeurs-pompiers professionnels et des charges salariales relatives aux élèves officiers. Cette majoration est assise sur la masse des rémunérations versées aux sapeurs-pompiers professionnels dans les conditions prévues au dernier alinéa de l'article L. 451-18. Son taux est fixé annuellement par le conseil d'administration du Centre national de la fonction publique territoriale, sur proposition de la Conférence nationale des services d'incendie et de secours, dans la limite d'un plafond ne pouvant excéder 2 %. L'utilisation de cette majoration ainsi que de la cotisation de base est retracée dans un budget annexe au budget du Centre national de la fonction publique territoriale.

**Art. L451-19-1**

La cotisation obligatoire mentionnée au 1° de l'article L. 451-17 est assortie d'une majoration affectée au financement des frais de formation des apprentis employés par les collectivités et les établissements mentionnés à l'article L. 4. Cette majoration est assise sur la masse des rémunérations versées aux agents dans les conditions prévues aux deux derniers alinéas de l'article L. 451-18. Son taux est fixé annuellement par le conseil d'administration du Centre national de la fonction publique territoriale, dans la limite d'un plafond de 0,1 %.

**Art. L451-20**

La cotisation obligatoire et le prélèvement supplémentaire obligatoire mentionnés aux 1° et 2° de l'article L. 451-17, ainsi que les majorations mentionnées aux articles L. 451-19 et L. 451-19-1, sont recouvrés et contrôlés par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations du régime général.

Les différends relatifs au recouvrement de ces contributions relèvent du contentieux de la sécurité sociale. Toutefois, les décisions rendues par les tribunaux des affaires de sécurité sociale sont susceptibles d'appel, quel que soit le montant du litige.

L'Agence centrale des organismes de sécurité sociale transmet au Centre national de la fonction publique territoriale les informations recueillies lors du recouvrement de la cotisation obligatoire, du prélèvement supplémentaire obligatoire et des majorations mentionnés au premier alinéa.

Une convention conclue entre le Centre national de la fonction publique territoriale et l'Agence centrale des organismes de sécurité sociale fixe les modalités de reversement par cette dernière des sommes recouvrées, les modalités de transmission des informations recueillies ainsi que les frais de gestion et de recouvrement applicables.

**Art. L451-21**

Le Centre national de la fonction publique territoriale perçoit une contribution financière des services départementaux et territoriaux d'incendie et de secours qui ne pourvoient pas, à deux reprises, dans un délai de trois mois à compter de la transmission des candidatures, soit à l'emploi vacant de directeur départemental des services d'incendie et de secours, soit à l'emploi vacant de directeur départemental adjoint.

Le montant de cette contribution est égal à une fois le montant constitué par le traitement indiciaire moyen relatif à l'emploi fonctionnel en cause augmenté des cotisations sociales afférentes à ce traitement.

**Art. L451-22**

Le comptable du Centre national de la fonction publique territoriale est un agent comptable nommé par le ministre chargé du budget après information préalable du conseil d'administration.

**Art. L451-23**

La Cour des comptes assure le contrôle de la gestion du Centre national de la fonction publique territoriale.

**Art. L451-24**

Les charges résultant de l'organisation des concours et des examens professionnels d'accès aux cadres d'emplois de sapeurs-pompiers professionnels relevant de l'article L. 325-44 par le Centre national de la fonction publique territoriale et d'accès aux autres cadres d'emplois de sapeurs-pompiers professionnels des catégories A et B par les centres de gestion font l'objet d'une compensation financière à la charge de l'Etat, pour un montant équivalent aux dépenses consacrées, à la date du transfert, par l'Etat à l'exercice des missions ainsi transférées.

La compensation financière relative au transfert des missions au Centre national de la fonction publique territoriale est versée directement à ce dernier.

###### Section 5 : Rapport d'activité

**Art. L451-25**

Chaque année, avant le 30 septembre, le Centre national de la fonction publique territoriale remet au Parlement un rapport portant sur son activité et sur l'utilisation de ses ressources. Ce rapport présente, notamment, les actions de formation menées, en formations initiale et continue, en matière de déontologie.

##### Chapitre II : Centres de gestion de la fonction publique territoriale

**Art. L452-1**

Les centres de gestion de la fonction publique territoriale sont des établissements publics locaux à caractère administratif.

Ils exercent :

1° Des missions générales concernant le personnel de l'ensemble des collectivités et établissements publics en relevant, y compris leurs propres agents, à l'exclusion du personnel de la Ville de Paris;

2° Des missions particulières concernant le personnel des collectivités et établissements qui leur sont affiliés, y compris leurs propres agents et à l'exclusion du personnel de la Ville de Paris ;

3° Des missions complémentaires facultatives concernant le personnel des collectivités et établissements, affiliés ou non, à l'exclusion du personnel de la Ville de Paris.

###### Section 1 : Organisation et fonctionnement

####### Sous-section 1 : Organisation territoriale

**Art. L452-2**

Les centres de gestion sont organisés dans chaque département sous réserve des dispositions des articles L. 452-3 à L. 452-10.

Ils peuvent, par délibérations concordantes de leurs conseils d'administration, décider de constituer un centre commun organisé au niveau interdépartemental, auquel ils peuvent confier tout ou partie de leurs missions.

**Art. L452-3**

Un centre de gestion interdépartemental unique assure les missions normalement dévolues aux centres de gestion pour les collectivités et leurs établissements mentionnés à l'article L. 4, des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne.

**Art. L452-4**

Un centre interdépartemental unique assure les missions normalement dévolues aux centres de gestion pour les collectivités et leurs établissements mentionnés à l'article L. 4, des départements de l'Essonne, du Val-d'Oise et des Yvelines.

**Art. L452-5**

Les centres de gestion mentionnés aux articles L. 452-3 et L. 452-4 ainsi que le centre de gestion de Seine-et-Marne définissent les conditions d'organisation de leurs missions.

**Art. L452-6**

Les centres de gestion mentionnés aux articles L. 452-3 et L. 452-4 s'informent mutuellement des vacances d'emplois qui leur sont communiquées ainsi que des résultats des concours qu'ils organisent.

**Art. L452-7**

Un centre de gestion unique compétent sur les territoires du département du Rhône et de la métropole de Lyon assure les missions normalement dévolues aux centres de gestion pour les collectivités et leurs établissements mentionnés à l'article L. 4 situés sur ces territoires.

**Art. L452-8**

Des centres de gestion de départements limitrophes ou de collectivités régies par les articles 73 et 74 de la Constitution situées dans la même zone géographique peuvent décider de constituer un centre interdépartemental unique compétent sur le territoire des centres de gestion auxquels il se substitue, par délibérations concordantes de leurs conseils d'administration et après avis de leurs comités sociaux territoriaux.

**Art. L452-9**

Sans préjudice des dispositions du deuxième alinéa de l'article L. 452-2, la collectivité de Corse comprend deux centres de gestion : le centre de gestion de Haute-Corse et le centre de gestion de Corse-du-Sud.

Ils assurent, chacun en ce qui le concerne, les missions normalement dévolues aux centres de gestion pour les communes et leurs établissements publics situés respectivement sur les territoires de Haute-Corse et de Corse-du-Sud.

**Art. L452-10**

La Collectivité européenne d'Alsace comprend deux centres de gestion, le centre de gestion du Bas-Rhin et le centre de gestion du Haut-Rhin.

Ils assurent les missions normalement dévolues aux centres de gestion et peuvent se constituer en un centre de gestion unique compétent sur le territoire de la Collectivité européenne d'Alsace selon les modalités définies à l'article L. 452-8.

**Art. L452-11**

Les centres de gestion s'organisent, au niveau régional ou interrégional, pour l'exercice de leurs missions, en élaborant un schéma régional ou interrégional de coordination, de mutualisation et de spécialisation qui :

1° Désigne parmi eux un centre chargé d'assurer leur coordination ;

2° Définit les missions qu'ils décident de gérer en commun ;

3° Détermine les modalités d'exercice de ces missions, ainsi que de celles que les centres gèrent obligatoirement à un niveau au moins régional en application de l'article L. 452-34 ;

4° Détermine les modalités d'exercice de ces missions ;

5° Détermine les modalités de remboursement des dépenses correspondant à ces missions.

Le schéma régional ou interrégional de coordination, de mutualisation et de spécialisation peut confier l'exercice d'une mission à l'un ou plusieurs des centres de gestion pour le compte de tous.

Il est transmis au représentant de l'Etat dans la région, à l'initiative du centre de gestion coordonnateur.

**Art. L452-12**

Les coordinations régionales ou interrégionales des centres de gestion peuvent par convention s'organiser au niveau national pour exercer en commun leurs missions.

La convention fixe les modalités de mise en œuvre de cette organisation et du remboursement des dépenses correspondantes.

####### Sous-section 2 : Affiliation des collectivités territoriales et des établissements publics

**Art. L452-13**

L'affiliation à un centre de gestion d'une collectivité ou d'un établissement mentionné à l'article L. 4 est, selon le cas, obligatoire ou facultative.

**Art. L452-14**

Les communes et leurs établissements publics qui emploient moins de 350 fonctionnaires territoriaux titulaires et stagiaires à temps complet sont obligatoirement affiliés aux centres de gestion.

Pour les communes, sont pris en compte les effectifs cumulés des fonctionnaires de la commune, du centre communal d'action sociale et, le cas échéant, de la caisse des écoles qui lui sont rattachés.

**Art. L452-15**

Les communes et leurs établissements publics situés soit en Haute-Corse soit en Corse-du-Sud, remplissant les conditions d'affiliation obligatoire définies à l'article L. 452-14, sont obligatoirement affiliés respectivement au centre de gestion de Haute Corse et au centre de gestion de Corse-du-Sud.

**Art. L452-16**

Les communes situées dans le ressort territorial soit de l'ancien département du Bas-Rhin et leurs établissements publics soit de l'ancien département du Haut-Rhin et leurs établissements publics, remplissant les conditions d'affiliation obligatoire définies à l'article L. 452-14 sont obligatoirement affiliées respectivement au centre de gestion du Bas-Rhin et au centre de gestion du Haut-Rhin.

**Art. L452-17**

Les communes des départements concernés par la constitution d'un centre interdépartemental unique mentionné à l'article L. 452-8 ainsi que et les établissements publics mentionnés à l'article L. 4 y sont obligatoirement affiliés lorsqu'ils remplissent les conditions d'affiliation obligatoire définies à l'article L. 452-14.

Les départements concernés, les communes situées dans ces départements et leurs établissements publics mentionnés à l'article L. 4 dont l'affiliation n'est pas obligatoire peuvent s'affilier volontairement à ce centre interdépartemental de gestion, dans les conditions mentionnées à l'article L. 452-20.

**Art. L452-18**

Les communes et leurs établissements publics mentionnés à l'article L. 4 qui n'emploient que des fonctionnaires territoriaux à temps non complet sont obligatoirement affiliés aux centres de gestion.

**Art. L452-19**

Les offices publics de l'habitat et les caisses de crédit municipal qui emploient des fonctionnaires territoriaux sont affiliés aux centres de gestion. Ils cotisent pour ces agents dans les mêmes conditions que les collectivités et établissements mentionnés à l'article L. 4.

**Art. L452-20**

Les collectivités et leurs établissements publics mentionnés à l'article L. 4 qui ne sont pas affiliés à titre obligatoire aux centres de gestion, peuvent s'y affilier volontairement.

Les départements et les régions peuvent également s'affilier volontairement aux centre de gestion pour les seuls agents relevant des cadres d'emplois constitués en vue de l'accueil des agents ouvriers et de service exerçant leurs missions dans les collèges ou les lycées en application de l'article 109 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales.

Il peut être fait opposition à cette demande d'affiliation :

1° Soit par les deux tiers des collectivités et établissements déjà affiliés représentant au moins les trois quarts des fonctionnaires concernés ;

2° Soit par les trois quarts de ces collectivités et établissements représentant au moins les deux tiers des fonctionnaires concernés.

Les mêmes conditions de majorité sont requises pour le retrait des collectivités ou établissements concernés.

Les communes, les départements, les régions et leurs établissements publics qui s'affilient volontairement à un centre de gestion ne peuvent remettre en cause cette option qu'après un délai de six ans.

**Art. L452-21**

Peuvent s'affilier volontairement dans les conditions fixées à l'article L. 452-20 :

1° Au centre de gestion interdépartemental unique mentionné à l'article L. 452-3 :

a) La métropole du Grand Paris ;

b) Les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et, lorsque leur affiliation n'est pas obligatoire, les communes situées dans ces trois départements et leurs établissements publics ;

2° Au centre de gestion interdépartemental unique mentionné à l'article L. 452-4 : lorsque l'affiliation n'est pas obligatoire, les départements de l'Essonne, du Val-d'Oise et des Yvelines, et, lorsque leur affiliation n'est pas obligatoire, les communes situées dans ces trois départements et leurs établissements publics ainsi que la région d'Ile-de-France et les établissements publics à vocation régionale ou interdépartementale dont le siège est situé dans la région ;

3° Au centre de gestion unique mentionné à l'article L. 452-7 : le département du Rhône, la métropole de Lyon, et, lorsque leur affiliation n'est pas obligatoire, les communes situées sur le territoire de l'une de ces deux collectivités et leurs établissements publics qui y ont leur siège ainsi que la région Rhône-Alpes et les établissements publics à vocation régionale ou interrégionale dont le siège est situé dans la région ;

4° Au centre de gestion de Haute-Corse mentionné à l'article L. 452-9: lorsque leur affiliation n'est pas obligatoire, les communes et leurs établissements publics situés en Haute-Corse ;

5° Au centre de gestion de Corse-du-Sud mentionné à l'article L. 452-9 : lorsque leur affiliation n'est pas obligatoire, les communes et leurs établissements publics situés en Corse-du-Sud, ainsi que la collectivité de Corse et ses établissements publics ;

6° Au centre de gestion du Bas-Rhin : lorsque leur affiliation n'est pas obligatoire, les communes situées dans le ressort territorial de l'ancien département du Bas-Rhin, ainsi que la Collectivité européenne d'Alsace, la région Grand Est et leurs établissements publics ;

7° Au centre de gestion du Haut-Rhin : lorsque leur affiliation n'est pas obligatoire, les communes situées dans le ressort territorial de l'ancien département du Haut-Rhin et leurs établissements publics.

####### Sous-section 3 : Organisation interne

**Art. L452-22**

Les centres de gestion mentionnés au présent chapitre sont dirigés par un conseil d'administration comprenant de quinze à trente membres. Le nombre des membres de chaque conseil est fixé, dans ces limites, en fonction de l'importance démographique des collectivités concernées et de l'effectif total des agents territoriaux employés par les collectivités et établissements affiliés au centre.

Le conseil d'administration est composé de représentants élus des collectivités territoriales et des établissements publics affiliés, titulaires d'un mandat local. La représentation de chacune des catégories de collectivités et de l'ensemble de ces établissements publics est fonction de l'effectif des agents territoriaux qu'ils emploient, sans que le nombre des représentants de l'une de ces catégories de collectivités et de l'ensemble des établissements publics puisse être inférieur à deux.

Un collège spécifique représente les collectivités et établissements non affiliés au conseil d'administration des centres pour l'exercice des missions mentionnées à la sous-section 4 de la section 2, selon les modalités fixées au deuxième alinéa du présent article, sans que le nombre des représentants de l'une des catégories de collectivités et de l'ensemble des établissements puisse être supérieur à trois. Le nombre des membres du conseil en est d'autant augmenté.

Les centres de gestion assurent l'organisation matérielle des élections des représentants des communes et des établissements publics qui siègent à leur conseil d'administration.

Le conseil d'administration élit en son sein le président du centre.

**Art. L452-23**

Par dérogation à l'article L. 452-22, chaque commune des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne dispose d'un même nombre de voix pour l'élection des membres du conseil d'administration, dans des conditions fixées par décret.

####### Sous-section 4 : Régime administratif et financier

**Art. L452-24**

Sont exécutoires dès leur transmission au représentant de l'Etat dans le département où est situé le siège du centre de gestion et leur publication dans les conditions prévues pour les actes des autorités communales par les articles L. 2131-1 à L. 2131-3 du code général des collectivités territoriales, les actes des centres de gestion relatifs à :

1° La publicité des créations et vacances d'emplois ;

2° L'organisation des concours ;

3° La liste d'aptitude des candidats admis à un concours ;

4° La liste d'aptitude des fonctionnaires établie en application des articles L. 523-1. Lorsqu'elle est transmise au représentant de l'Etat, cette liste est accompagnée des décisions de nomination permettant de déterminer, conformément aux proportions fixées par les statuts particuliers, le nombre d'emplois ouverts à la promotion interne ;

5° Leur budget.

Sous réserve des missions exercées par les centres de gestion au profit de toutes les collectivités et de leurs établissements publics, ces dispositions sont applicables, en tant qu'elles les concernent, aux actes des collectivités et établissements non affiliés à un centre de gestion.

Le représentant de l'Etat intéressé défère au tribunal administratif les actes qu'il estime contraires à la légalité selon les modalités fixées par l'article L. 2131-6 du code général des collectivités territoriales.

Le contrôle budgétaire des centres de gestion est exercé par le représentant de l'Etat du siège de ces centres suivant les modalités prévues par le chapitre II du titre Ier du livre IV de la première partie du code général des collectivités territoriales.

**Art. L452-25**

Les dépenses supportées par les centres de gestion pour l'exercice des missions obligatoires exclusivement exercées au profit des collectivités et établissements affiliés mentionnées à l'article L. 452-38 sont financées par une cotisation obligatoire payée par les collectivités et établissements concernés, due aux centres de gestion à compter de la date d'effet d'affiliation.

**Art. L452-26**

Les dépenses supportées par les centres de gestion pour l'exercice des missions mentionnées à l'article L. 452-39, réalisées à la demande d'une collectivité ou d'un établissement non affilié, sont financées par une contribution dans la limite d'un taux fixé par la loi et du coût réel des missions.

**Art. L452-27**

La cotisation mentionnée à l'article L. 452-25 et la contribution mentionnée à l'article L. 452-26 sont assises sur la masse des rémunérations versées aux agents relevant de la collectivité ou de l'établissement telles qu'elles apparaissent aux états liquidatifs mensuels ou trimestriels dressés pour le règlement des charges sociales dues aux organismes de sécurité sociale, au titre de l'assurance maladie.

Un département ou une région affilié volontairement au centre de gestion pour les agents mentionnés au deuxième alinéa de l'article L. 452-20, verse au centre de gestion une cotisation assise sur la masse des rémunérations versées à ces seuls agents.

**Art. L452-28**

Le taux de la cotisation mentionnée à l'article L. 452-25 est fixé par délibération du conseil d'administration des centres de gestion, dans la limite d'un taux maximum de 0,80 %, au plus tard le 30 novembre de l'année précédant l'exercice.

Le montant de la contribution mentionnée à l'article L. 452-26 est fixé chaque année par le conseil d'administration selon les modalités prévues audit article, dans la limite d'un taux maximum de 0,20 %.

Les collectivités et établissements affiliés qui emploient des agents territoriaux à temps non complet, fonctionnaires de l'Etat ou d'une autre collectivité territoriale, acquittent une cotisation complémentaire de même taux et liquidée selon la même périodicité que celle prévue à l'article L. 452-29, assise sur la masse des rémunérations versées à ces agents.

**Art. L452-29**

La cotisation mentionnée à l'article L. 452-25 et la contribution mentionnée à l'article L. 452-26 sont perçues directement par le centre de gestion, liquidée et versée selon les mêmes modalités et périodicité que les versements aux organismes de sécurité sociale.

Toutefois, le conseil d'administration d'un centre de gestion peut décider que :

1° Les communes et les établissements publics affiliés employant moins de dix agents, s'acquittent de leur cotisation par un versement annuel ;

2° Les collectivités et établissements non affiliés s'acquittent de leur contribution par un versement annuel.

Dans les deux cas, la même délibération fixe les conditions dans lesquelles interviennent les versements et régularisations éventuelles.

**Art. L452-30**

Les dépenses supportées par les centres de gestion pour l'exercice de missions complémentaires à caractère facultatif mentionnées à la sous-section 5 de la section 2, sur la demande des collectivités ou établissements, affiliés ou non, sont financées :

1° Soit dans des conditions fixées par convention ;

2° Soit par une cotisation additionnelle à la cotisation obligatoire mentionnée à l'article L. 452-25, pour les seuls collectivités ou établissements affiliés.

La cotisation additionnelle est assise, liquidée et versée selon les mêmes règles et les mêmes modalités que la cotisation obligatoire. Son taux est fixé par délibération du conseil d'administration.

**Art. L452-31**

I. — Les missions transférées aux centres de gestion par l'article 11 de la loi n° 94-1134 du 27 décembre 1994 modifiant certaines dispositions relatives à la fonction publique territoriale et par la loi n° 2007-209 du 19 février 2007 relative à la fonction publique territoriale font l'objet, par le Centre national de la fonction publique territoriale, d'une compensation financière pour un montant équivalent aux dépenses qu'il exposait au titre des attributions transférées.

Les modalités du transfert et le montant des compensations financières à la charge du Centre national de la fonction publique territoriale sont déterminés par décret.

II. — Les charges résultant de l'organisation par les centres de gestion des concours et des examens professionnels d'accès aux cadres d'emplois de sapeurs-pompiers professionnels des catégories A et B font l'objet d'une compensation financière à la charge de l'Etat, pour un montant équivalent aux dépenses consacrées, à la date du transfert, par l'Etat à l'exercice des missions ainsi transférées.

Les centres de gestion coordonnateurs perçoivent la compensation financière relative au transfert des missions aux centres de gestion. Des conventions sont conclues entre chaque centre de gestion coordonnateur et les centres de gestion mentionnés au premier alinéa du présent II, afin de définir les modalités de versement de la compensation financière.

**Art. L452-32**

Les centres de gestion bénéficient des remboursements du fonds de compensation de la taxe sur la valeur ajoutée.

**Art. L452-33**

Les communes des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et leurs établissements publics qui étaient obligatoirement affiliés à l'ancien syndicat des communes pour le personnel continuent à bénéficier des prestations de la banque de données du centre interdépartemental de gestion compétent dans leur ressort territorial moyennant une participation, par habitant pour les villes et par agent pour les établissements publics, destinée à couvrir les dépenses d'amortissement, de fonctionnement et de maintenance de cet équipement public financé par l'Etat et l'ensemble de ces collectivités.

Le taux de cette participation est fixé chaque année par arrêté du ministre chargé des collectivités territoriales, sur proposition du conseil d'administration du centre de gestion.

Cette dépense revêt un caractère obligatoire.

###### Section 2 : Missions

####### Sous-section 1 : Missions exercées à un niveau au moins régional

**Art. L452-34**

Sous réserve des compétences du Centre national de la fonction publique territoriale mentionnées à l'article L. 451-9, les missions suivantes sont exercées en commun par les centres de gestion à un niveau au moins régional :

1° L'organisation des concours et examens professionnels relatifs aux cadres d'emplois de catégorie A et B ;

2° La publicité des créations et vacances d'emplois de catégorie A, B et C ;

3° La prise en charge, dans les conditions fixées par les sections 2 et 3 du chapitre II du titre IV du livre V et par l'article L. 561-1 des fonctionnaires de catégories A et B momentanément privés d'emplois ;

4° Le reclassement, selon les modalités prévues aux sections 1 et 2 du chapitre VI du titre II du livre VII relative au reclassement des fonctionnaires territoriaux reconnus inaptes à l'exercice de leurs fonctions, des fonctionnaires de catégories A et B devenus inaptes à l'exercice de leurs fonctions ;

5° La gestion de l'observatoire régional de l'emploi ;

6° La mission générale d'information sur l'emploi public territorial définie au 7° de l'article L. 452-35 ;

7° La publicité des listes d'aptitude établies en application de la sous-section 2 de la section 4 du chapitre V du titre II du livre III ;

8° L'aide aux fonctionnaires à la recherche d'un emploi après une période de disponibilité ;

9° Une assistance juridique statutaire, y compris pour la fonction de référent déontologue prévue à l'article L. 124-2 ;

10° La désignation d'un référent laïcité prévu à l'article L. 124-3 ;

11° Une assistance à l'établissement des comptes de droits en matière de retraite, dans des conditions assurant leur fiabilité.

####### Sous-section 2 : Missions obligatoires exercées au profit de toutes les collectivités territoriales et de leurs établissements publics

**Art. L452-35**

Sous réserve des compétences du Centre national de la fonction publique territoriale prévues à l'article L. 451-9, les centres de gestion assurent pour l'ensemble des agents des collectivités et établissements mentionnés à l'article L. 452-1, ainsi que leurs propres agents y compris ceux mentionnés au 2° de l'article L. 542-8, les missions suivantes :

1° L'établissement et la publicité des listes d'aptitude établies en application :

a) De la sous-section 2 de la section 4 du chapitre V du titre II du livre III ;

b) De la section 3 du chapitre III du titre II du livre V relative à la promotion interne au sein de la fonction publique territoriale ;

2° La publicité des créations et vacances d'emplois de catégories A, B et C ;

3° L'aide aux fonctionnaires territoriaux à la recherche d'un emploi après une période de disponibilité ;

4° La prise en charge, dans les conditions fixées par les sections 2 et 3 du chapitre II du titre IV du livre V et par l'article L. 561-1, des fonctionnaires territoriaux momentanément privés d'emploi de catégories A, B et C ;

5° Le reclassement des fonctionnaires de catégories A, B et C devenus inaptes à l'exercice de leurs fonctions, selon les modalités prévues aux sections 1 et 2 du chapitre VI du titre II du livre VIII ;

6° L'organisation des concours et examens professionnels d'accès aux cadres d'emplois de catégories A et B relevant des filières administrative, technique, culturelle, sportive, d'animation, de police municipale et de sapeurs-pompiers professionnels ;

7° Une mission générale d'information sur l'emploi public territorial, y compris l'emploi des personnes handicapées, pour l'ensemble des collectivités et établissements mentionnés à l'article L. 452-1, pour les agents territoriaux et pour les candidats à un emploi public territorial.

**Art. L452-36**

Les collectivités et établissements mentionnés à l'article L. 452-1 sont tenus de communiquer au centre de gestion dans le ressort duquel ils se trouvent :

1° Les créations et vacances d'emplois, à peine d'illégalité des nominations ;

2° Les nominations intervenues en application :

a) De la sous-section 2 de la section 4 du chapitre V du titre II du livre III, relative à l'inscription sur une liste d'aptitude et au recrutement ;

b) De l'article L. 326-1 relatif au recrutement sans concours ;

c) Du chapitre II du titre III du livre III relatif aux agents contractuels en ce qui concerne la fonction publique territoriale ;

d) De l'article L. 352-4 relatif au recrutement par contrat des personnes en situation de handicap ;

e) De la section 2 du chapitre Ier du titre Ier du livre V relative à la mobilité ;

f) De la sous-section 2 de la section 5 du chapitre II du titre Ier du livre V relative aux mutations ;

g) Du chapitre III du titre Ier du livre V relatif au détachement ;

h) De l'article L. 523-5 relatif à la promotion interne ;

3° Les tableaux d'avancement établis en application de l'article L. 522-24 et, pour les collectivités et établissements qui ne sont pas obligatoirement affiliés à un centre de gestion en application de l'article L. 452-14, les listes d'aptitudes établies en application des articles L. 523-1 et L. 523-5 ;

4° Les demandes et propositions de recrutement et d'affectation susceptibles d'être effectuées, notamment en application de l'article L. 452-44.

**Art. L452-37**

Les centres de gestion sont chargés d'établir dans leur ressort, notamment à partir des informations dont ils sont destinataires en application de l'article L. 452-36, un bilan de la gestion des ressources humaines et de la situation de l'emploi territorial dont ils élaborent les perspectives d'évolution à moyen terme ainsi que des compétences et des besoins de recrutement.

Ces documents sont portés à la connaissance des comités sociaux territoriaux.

####### Sous-section 3 : Missions obligatoires exclusivement exercées au profit des collectivités territoriales et des établissements affiliés

**Art. L452-38**

Sous réserve des compétences du Centre national de la fonction publique territoriale prévues à l'article L. 451-9, les centres de gestion assurent, en sus des missions mentionnées à l'article L. 452-36, pour l'ensemble des agents des collectivités territoriales et établissements publics affiliés, ainsi que leurs propres agents y compris ceux mentionnés à l'article L. 542-7, les missions suivantes :

1° L'organisation :

a) Des concours de catégories A, B et C prévus à la sous-section 2 de la section 3 du chapitre V du titre II du livre III ;

b) Des examens professionnels prévus à l'article L. 523-1 ainsi que l'établissement des listes d'aptitude en application des articles L. 325-38 et L. 523-1 et de la sous-section 2 de la section 4 du chapitre V du titre II du livre III ;

2° La publicité des tableaux d'avancement établis en application de l'article L. 522-21 ;

3° Le fonctionnement des commissions administratives paritaires et des conseils de discipline dans les cas et conditions prévus par le titre VI du livre II relatif aux commissions administratives paritaires ;

4° Le fonctionnement des comités sociaux territoriaux dans les cas et conditions prévus par le titre V du livre II et, le cas échéant, pour participer aux négociations et conclure des accords selon les modalités prévues au titre II du livre II ;

5° Le secrétariat des conseils médicaux ;

6° Le calcul du crédit de temps syndical et le remboursement des charges salariales afférentes à l'utilisation de ce crédit dans les cas prévus aux 1° et 2° de l'article L. 214-4 ;

7° Une assistance juridique statutaire y compris pour la fonction de référent déontologue prévue à l'article L. 124-2 ;

8° La désignation d'un référent laïcité chargé des missions prévues à l'article L. 124-3 ;

9° Une assistance au recrutement et un accompagnement individuel de la mobilité des agents hors de leur collectivité ou établissement d'origine ;

10° Une assistance à l'établissement des comptes de droits en matière de retraite, dans des conditions de nature à assurer leur fiabilité ;

11° Le secrétariat des commissions consultatives paritaires prévues à l'article L. 272-1 ;

12° L'accompagnement personnalisé pour l'élaboration du projet professionnel des agents prévu à l'article L. 421-3 ;

13° L'animation du réseau des secrétaires généraux de mairie dans leur ressort territorial, sans préjudice des autres dispositifs en ce sens animés par d'autres acteurs locaux.

####### Sous-section 4 : Ensemble de missions exercées à la demande d'une collectivité territoriale ou d'un établissement public non affiliés

**Art. L452-39**

Une collectivité ou un établissement mentionné à l'article L. 452-1, non affilié au centre de gestion dans le ressort duquel il se trouve, peut, par délibération de son organe délibérant, demander à bénéficier de l'ensemble des missions suivantes :

1° Le secrétariat des conseils médicaux ;

2° Une assistance juridique statutaire y compris pour la fonction de référent déontologue prévue à l'article L. 124-2 ;

3° Une assistance au recrutement et un accompagnement individuel de la mobilité des agents hors de leur collectivité ou établissement d'origine ;

4° Une assistance à la fiabilisation des comptes de droits en matière de retraite ;

5° La désignation d'un référent laïcité chargé des missions prévues à l'article L. 124-3.

La collectivité ou l'établissement concerné ne peut exclure une ou plusieurs de ces missions qui constituent un appui technique indivisible à la gestion des ressources humaines.

####### Sous-section 5 : Missions facultatives exercées à la demande d'une collectivité territoriale ou d'un établissement public

**Art. L452-40**

En sus des missions mentionnées aux sous-sections 1 et 2, les centres de gestion peuvent assurer à la demande des collectivités et établissements mentionnés à l'article L. 452-1 et situés dans leur ressort territorial, toute tâche administrative complémentaire ainsi que les missions suivantes :

1° Conseils en organisation, notamment en matière d'emploi et de gestion des ressources humaines ;

2° Conseils juridiques ;

3° Archivage et numérisation.

**Art. L452-41**

En sus des missions mentionnées aux sous-sections 1 et 2, les centres de gestion peuvent assurer, à la demande des collectivités et établissements mentionnés à l'article L. 452-1 et situés dans leur ressort territorial, toute tâche en matière de retraite et d'invalidité des agents.

Les centres de gestion sont habilités à recueillir, traiter et transmettre aux régimes de retraite, pour le compte des collectivités territoriales et de leurs établissements publics, les données relatives à la carrière et aux cotisations des agents. Ils apportent leur concours aux régimes de retraite pour la mise en œuvre du droit à l'information des actifs sur leurs droits à la retraite. Les modalités de ces interventions et les conditions de contribution financière par les régimes de retraite sont fixées par des conventions conclues avec les centres de gestion.

**Art. L452-42**

Sur demande des collectivités et établissements mentionnée à l'article L. 452-1, situés dans leur ressort territorial, les centres de gestion peuvent assurer la gestion de l'action sociale et de services sociaux en faveur des agents, à quelque catégorie qu'ils appartiennent.

**Art. L452-43**

Sur demande des collectivités et établissements mentionnés à l'article L. 452-1, situés dans leur ressort territorial, les centres de gestion mettent en place le dispositif de signalement prévu à la section 2 du chapitre V du titre III du livre Ier ayant pour objet de recueillir les signalements des agents qui s'estiment victimes d'un acte de violence, de discrimination, de harcèlement moral ou sexuel ou d'agissements sexistes.

**Art. L452-43-1**

Les centres de gestion peuvent mettre en place, pour le compte des communes et de leurs établissements publics qui en font la demande, la procédure de recueil et de traitement des signalements prévue au deuxième alinéa du B du I de l'article 8 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.

**Art. L452-44**

Sur demande des collectivités et établissements mentionnés à l'article L. 452-1, situés dans leur ressort territorial, les centres de gestion peuvent mettre des agents territoriaux à leur disposition pour :

1° Remplacer des agents territoriaux momentanément indisponibles ;

2° Effectuer des missions temporaires ;

3° Pourvoir un emploi vacant qui ne peut être immédiatement pourvu ;

4° Effectuer des missions permanentes à temps complet ou non complet.

Les centres de gestion peuvent assurer le conseil de la mise en œuvre des règles d'hygiène et de sécurité par la mise à disposition d'agents chargés de la fonction d'inspection des collectivités territoriales et établissements publics qui en font la demande. Cette mission fait l'objet d'une convention avec la collectivité bénéficiaire afin de définir les modalités de sa prise en charge financière.

**Art. L452-45**

Par convention, les centres de gestion peuvent assurer la gestion administrative des comptes épargne-temps des collectivités et établissements publics affiliés et non affiliés. Ils peuvent aussi affecter des agents pour remplacer les agents en congé à ce titre.

**Art. L452-46**

Les centres de gestion peuvent, par convention, organiser des concours et examens propres aux collectivités ou établissements non affiliés et ouvrir à ces derniers les concours et examens organisés pour les collectivités et établissements affiliés, et, le cas échéant, établir des listes d'aptitude communes avec ces collectivités et établissements pour l'application de l'article L. 523-5. Les collectivités et établissements non affiliés remboursent aux centres de gestion la part des dépenses correspondantes effectuées à leur profit.

En l'absence d'une convention passée en application du premier alinéa, les collectivités et établissements qui nomment un candidat inscrit sur une liste d'aptitude établie par un centre de gestion auquel ils ne sont pas affiliés lui remboursent, pour chaque candidat nommé, une somme égale aux frais d'organisation du concours ou de l'examen rapportés au nombre de candidats déclarés aptes par le jury. Cette disposition n'est pas applicable aux collectivités et établissements affiliés lorsque le centre de gestion qui a établi la liste d'aptitude a passé convention, en application du troisième alinéa, avec le centre de gestion dont ils relèvent.

Lorsqu'une collectivité territoriale non affiliée sollicite le centre de gestion de son département pour l'organisation d'un concours décentralisé de sa compétence et si celui-ci n'organise pas ce concours lui-même ou par convention avec un autre centre de gestion, la collectivité territoriale pourra conventionner l'organisation de ce concours avec le centre de gestion de son choix.

**Art. L452-47**

Les centres de gestion peuvent créer des services de médecine préventive, de médecine agréée et de contrôle ou de prévention des risques professionnels, qui sont mis à la disposition des collectivités territoriales et de leurs établissements publics qui en font la demande. Ces services peuvent également être mutualisés avec les autres versants de la fonction publique.

**Art. L452-48**

Pour l'application de l'article L. 452-44, lorsque les besoins des communes de moins de 3 500 habitants et des établissements publics de coopération intercommunale composés exclusivement de communes de cette catégorie permettent le recrutement d'un agent territorial à temps non complet et pour une durée cumulée de service au moins égale à la moitié de la durée légale du travail, les centres de gestion peuvent procéder à un recrutement pour une durée supérieure.

Dans ce cas, l'agent territorial est mis, avec son accord, pour le temps restant disponible, à la disposition d'un ou plusieurs employeurs privés.

Cette mise à disposition fait l'objet d'une convention qui prévoit le remboursement par le ou les employeurs privés au centre de gestion du salaire et des charges afférentes au prorata du temps passé à son ou à leur service.

La mise à disposition n'est pas possible auprès d'une entreprise dans laquelle le fonctionnaire ou les maires des communes concernées ont des intérêts. L'activité accomplie auprès du ou des employeurs privés doit être compatible avec les dispositions relatives à la déontologie des agents publics.

##### Chapitre III : Centre national de gestion

**Art. L453-1**

Le Centre national de gestion est l'établissement public national à caractère administratif chargé de la gestion des personnels de direction de la fonction publique hospitalière, des directeurs des soins et des praticiens hospitaliers. Il exerce ses missions au nom du ministre chargé de la santé ou du directeur de l'établissement de rattachement du personnel qu'il gère. Il est placé sous la tutelle du ministre chargé de la santé.

**Art. L453-2**

Le Centre national de gestion est administré par un conseil d'administration, dont la composition, fixée par décret en Conseil d'Etat, comprend :

1° Des représentants de l'Etat ;

2° Des personnalités qualifiées dans le domaine de la santé, des ressources humaines et de l'action sociale ;

3° Des représentants des établissements employant des agents hospitaliers ;

4° Des représentants des différentes catégories de personnel gérés par le Centre national de gestion ;

5° Un représentant élu par le personnel du Centre national de gestion.

**Art. L453-3**

Le directeur général du Centre national de gestion est recruté sur un emploi doté d'un statut fonctionnel dans des conditions définies par décret en Conseil d'Etat.

Il assure :

1° En qualité d'autorité investie du pouvoir de nomination et, au nom du ministre chargé de la santé, la gestion statutaire et le développement des ressources humaines des personnels de direction et des directeurs des soins de la fonction publique hospitalière ainsi que des praticiens hospitaliers ;

2° Au nom du ministre chargé de la santé et conjointement avec le ministre chargé de l'enseignement supérieur, la gestion statutaire et le développement des ressources humaines des personnels enseignants et hospitaliers titulaires des disciplines médicales, odontologiques et pharmaceutiques.

**Art. L453-4**

Le Centre national de gestion emploie des agents régis par les dispositions du présent code ainsi que des personnels mentionnés aux 1° et 2° de l'article L. 6152-1 du code de la santé publique, en position d'activité, de détachement ou de mise à disposition.

Il emploie également des agents contractuels de droit public dans les conditions prévues à l'article L. 332-15. Le conseil d'administration délibère sur un règlement fixant les conditions de leur gestion administrative et financière.

**Art. L453-5**

Les ressources du Centre national de gestion comprennent des subventions, avances, fonds de concours et dotation de l'Etat ainsi qu'une dotation des régimes obligatoires d'assurance maladie composée de deux parts, l'une au titre de la contribution de l'assurance maladie au fonctionnement du centre et l'autre au titre du financement des contrats d'engagement de service public. Le montant de la dotation est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale. La participation des organismes d'assurance maladie est versée et répartie entre les régimes dans des conditions fixées par décret.

**Art. L453-6**

Le Centre national de gestion peut également assurer le remboursement des rémunérations, avantages en nature, charges sociales et taxes assises sur les salaires versés par les établissements mentionnés à l'article L. 5 aux praticiens hospitaliers mentionnés au 1° de l'article L. 6152-1 du code de la santé publique, aux personnels de direction ou aux directeurs des soins qui y sont nommés en surnombre. Il assure en outre le remboursement aux établissements mentionnés à l'article L. 5, aux administrations de l'Etat ou aux universités de la rémunération des praticiens hospitaliers mentionnés au 1° de l'article L. 6152-1 du code de la santé publique, des personnels enseignants et hospitaliers titulaires mentionnés à l'article L. 952-21 du code de l'éducation et des personnels de direction des établissements mentionnés aux 1° et 2° de l'article L. 5, qui sont mis à disposition auprès des inspections générales interministérielles.

#### Titre VI : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L461-1**

Pour l'application de l'article L. 412-6 relatif aux emplois fonctionnels de direction pourvus par voie de détachement, les collectivités de Guyane, de la Martinique, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon sont assimilées à un département. Pour son application à Saint-Pierre-et-Miquelon, le nombre : « 10 000 » est remplacé par le nombre : « 5 000 ».

###### Section 1 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. L461-2**

Dans les collectivités territoriales de Guyane et de la Martinique, le conseil d'orientation de la délégation du Centre national de la fonction publique territoriale comprend sept représentants des fonctionnaires territoriaux, deux personnalités qualifiées, quatre maires dont au moins deux représentants des communes affiliées au centre de gestion membres du conseil d'administration de ce centre, le président de l'assemblée et deux conseillers à l'assemblée désignés par lui.

**Art. L461-3**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion et à Mayotte, les missions du centre de gestion coordonnateur mentionné à l'article L. 452-11, sont assurées par le centre de gestion de chaque collectivité territoriale.

###### Section 2 : Dispositions particulières à Saint-Pierre-et-Miquelon

**Art. L461-4**

Le centre de gestion de la fonction publique territoriale à Saint-Pierre-et-Miquelon regroupe la collectivité territoriale, les communes ainsi que les établissements publics de ces collectivités.

Ce centre assure les missions dévolues par le présent livre aux centres de gestion de la fonction publique territoriale. Il met en œuvre les actions de formation relevant du Centre national de la fonction publique territoriale prévues aux premier et deuxième alinéas de l'article L. 451-6 et aux 2° et 4° de l'article L. 422-21.

Une convention conclue entre le Centre national de la fonction publique territoriale et le centre de gestion et de formation détermine les modalités d'exercice de ces actions de formation ainsi que leur financement.

**Art. L461-5**

Par dérogation à l'article L. 452-22, le conseil d'administration du centre de gestion de la fonction publique territoriale de Saint-Pierre-et-Miquelon est constitué d'un élu local représentant la collectivité territoriale et d'un élu local représentant chaque commune.

Dans le cas où aucun fonctionnaire territorial relevant de ce centre n'est rémunéré par la collectivité territoriale de Saint-Pierre-et-Miquelon, le conseil d'administration est constitué d'un représentant élu de chaque commune.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L462-1**

Dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises, sont applicables de plein droit aux agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas de l'article L. 8 :

1° Pour l'application de l'article L. 421-2 du présent code, les dispositions définies au titre Ier du livre III de la sixième partie du code du travail, à l'exception de son chapitre V ;

2° Pour l'application de l'article L. 430-1 du présent code, les dispositions de l'article L. 1222-9 du code du travail ;

3° Pour l'application des dispositions du présent livre, à l'exception des articles L. 424-1, L. 445-3 et L. 445-4, les dispositions du code du travail relatives au compte personnel d'activité, mentionnées à la sous-section 3 de la section 1 du chapitre II du titre III ;

4° Pour l'application dans les collectivités mentionnées au premier alinéa des dispositions des articles L. 424-1, L. 445-3 et L. 445-4, les références au code du travail sont remplacées par la référence aux dispositions équivalentes, ayant le même objet, applicables dans ces collectivités.

**Art. L462-2**

Les corps de fonctionnaires de l'Etat créés pour l'administration de la Polynésie française sont composés de fonctionnaires recrutés en priorité en Polynésie française, collectivité dans laquelle ils ont vocation à servir. Ils peuvent appartenir, dans l'ordre hiérarchique décroissant, aux catégories A, B ou C.

Les corps de fonctionnaires de l'Etat pour l'administration de la Polynésie française peuvent être communs à plusieurs départements ministériels. Les agents de ces corps peuvent bénéficier d'actions de formation initiale ou continue communes à celles dont bénéficient les agents de l'Etat.

Les décisions relatives à la situation particulière des fonctionnaires des corps de l'Etat pour l'administration de la Polynésie française affectés dans l'administration de la Polynésie française ainsi que celles qui se rattachent au pouvoir disciplinaire en ce qui concerne les sanctions des premier et deuxième groupes sont, pendant la durée de leur affectation, prises par l'autorité territoriale dont ils relèvent qui décide notamment de leur affectation dans les emplois desdits services et établissements publics. Cette disposition ne s'applique pas aux décisions concernant l'avancement de grade.

Un décret en Conseil d'Etat fixe les dispositions communes applicables aux corps de fonctionnaires de l'Etat pour l'administration de la Polynésie française qui peuvent déroger au présent code, après avis du Conseil supérieur de la fonction publique de l'Etat.

Les conditions de la prise en charge, par le budget de l'Etat, des rémunérations des fonctionnaires des corps mentionnés au présent article et de la participation du territoire de la Polynésie française au coût de ces rémunérations sont fixées chaque année par la loi de finances. Les emplois auxquels les fonctionnaires de ces corps ont vocation sont créés dans les conditions prévues par la loi organique relative aux lois de finances.

### Livre V : CARRIÈRE ET PARCOURS PROFESSIONNEL

#### Titre Ier : POSITIONS ET MOBILITÉ

##### Chapitre Ier : Dispositions générales

###### Section 1 : Positions

**Art. L511-1**

Tout fonctionnaire est placé, dans les conditions fixées aux chapitres II à V, dans l'une des positions suivantes :

1° Activité ;

2° Détachement ;

3° Disponibilité ;

4° Congé parental.

**Art. L511-2**

Un fonctionnaire titularisé ou intégré dans un corps ou cadre d'emplois d'une fonction publique relevant du présent code autre que celle à laquelle il appartient, est radié des cadres dans son corps ou cadre d'emplois d'origine.

**Art. L511-3**

Hormis les cas où le détachement et la mise en disponibilité sont de droit, une administration ne peut s'opposer à la demande de l'un de ses fonctionnaires tendant, avec l'accord du service, de l'administration ou de l'organisme public ou privé d'accueil, à être placé dans l'une des positions mentionnées à l'article L. 511-1 ou à être intégré directement dans une autre administration qu'en raison des nécessités du service ou, le cas échéant, d'un avis rendu par la Haute Autorité pour la transparence de la vie publique. Elle peut exiger de lui qu'il respecte un délai maximal de préavis de trois mois. Son silence gardé pendant deux mois à compter de la réception de la demande du fonctionnaire vaut acceptation de cette demande.

Ces dispositions sont également applicables en cas de mutation ou de changement d'établissement, sauf lorsque ces mouvements donnent lieu à l'établissement d'un tableau périodique de mutations.

Les décrets portant statuts particuliers ou fixant des dispositions statutaires communes à plusieurs corps ou cadres d'emplois peuvent prévoir un délai de préavis plus long que celui prévu au premier alinéa, dans la limite de six mois, et imposer une durée minimale de services effectifs dans le corps ou cadre d'emplois ou auprès de l'administration où le fonctionnaire a été affecté pour la première fois après sa nomination dans le corps ou cadre d'emplois.

###### Section 2 : Mobilité

**Art. L511-4**

L'accès des fonctionnaires de l'Etat, des fonctionnaires territoriaux et des fonctionnaires hospitaliers aux deux autres fonctions publiques, ainsi que leur mobilité au sein de chacune de ces trois fonctions publiques, constituent des garanties fondamentales de leur carrière.

Cet accès et cette mobilité peuvent s'exercer par la voie :

1° De la mise à disposition ;

2° Du détachement, suivi ou non d'intégration ;

3° De l'intégration directe ;

4° Du concours interne et, le cas échéant, du tour extérieur, lorsque les statuts particuliers le prévoient.

###### Section 3 : Intégration directe

**Art. L511-5**

Tous les corps et cadres d'emplois de la fonction publique sont accessibles aux fonctionnaires relevant du présent code par la voie de l'intégration directe.

**Art. L511-6**

Le fonctionnaire peut être intégré directement dans un corps ou cadre d'emplois de même catégorie et de niveau comparable à celui de son corps ou cadre d'emplois d'origine, ce niveau étant apprécié au regard des conditions de recrutement ou du niveau des missions prévues par les statuts particuliers. Cette disposition s'applique sans préjudice de dispositions plus favorables prévues par les statuts particuliers.

L'intégration directe s'effectue entre corps et cadres d'emplois de niveau comparable, lorsque le corps ou cadre d'emplois d'origine ou le corps ou cadre d'emplois d'accueil ne relève pas d'une catégorie.

L'accès à des fonctions du corps ou cadre d'emplois d'accueil dont l'exercice est soumis à la détention d'un titre ou d'un diplôme spécifique est subordonné à la détention de ce titre ou de ce diplôme.

**Art. L511-7**

L'intégration directe du fonctionnaire dans son nouveau corps ou cadre d'emplois est prononcée, par l'administration d'accueil, avec l'accord de l'intéressé et celui de son administration d'origine, dans les mêmes conditions de classement que celles afférentes au détachement.

**Art. L511-8**

Les dispositions de la présente section ne sont pas applicables aux corps dont les membres exercent des attributions d'ordre juridictionnel ou relèvent des dispositions de l'article L. 326-5.

##### Chapitre II : Position d'activité

###### Section 1 : Définition

**Art. L512-1**

L'activité est la position du fonctionnaire qui, titulaire d'un grade, exerce effectivement les fonctions de l'un des emplois correspondant à ce grade.

###### Section 2 : Position normale d'activité au sein de la fonction publique de l'Etat

**Art. L512-2**

Lorsqu'un fonctionnaire est affecté, pour lui permettre de pourvoir un emploi correspondant à son grade, soit au sein d'une administration mentionnée à l'article L. 3 mais qui ne relève pas du périmètre d'affectation défini par le statut particulier qui lui est applicable, soit au sein d'un établissement public, il ne peut occuper cet emploi que pour une durée renouvelable fixée par décret.

**Art. L512-3**

Au terme de sa période d'affectation, le fonctionnaire de l'Etat mentionné à l'article L. 512-2 réintègre son administration d'origine, au besoin en surnombre provisoire.

**Art. L512-4**

Les dispositions de la présente section ne sont pas applicables aux affectations prononcées dans les établissements publics de l'Etat dont l'organe dirigeant constitue l'autorité de nomination et de gestion des fonctionnaires de l'Etat qui y sont affectés.

###### Section 3 : Obligations de service

**Art. L512-5**

Le fonctionnaire hospitalier en activité ayant reçu l'ordre d'exécuter en situation d'urgence le travail d'un autre fonctionnaire empêché ne peut s'y soustraire pour le motif que ce travail n'entre pas dans sa spécialité ou n'est pas en rapport avec ses attributions ou son grade.

L'application du présent article ne peut faire échec aux règles d'exercice des professions réglementées par des dispositions législatives.

###### Section 4 : Mise à disposition

####### Sous-section 1 : Définition

**Art. L512-6**

La mise à disposition est la situation du fonctionnaire réputé occuper son emploi qui, demeurant dans son corps ou son cadre d'emplois d'origine, continue à percevoir la rémunération correspondante mais exerce ses fonctions hors de l'administration où il a vocation à servir.

####### Sous-section 2 : Modalités de la mise à disposition

**Art. L512-7**

La mise à disposition ne peut avoir lieu que dans les conditions suivantes :

1° Elle doit recueillir l'accord du fonctionnaire ;

2° Elle doit être prévue par une convention conclue entre l'administration d'origine et l'organisme d'accueil.

La lettre de mission vaut convention de mise à disposition lorsque cette dernière est prononcée au titre des 6°, 7° et 8° de l'article L. 512-8.

**Art. L512-8**

La mise à disposition du fonctionnaire est possible auprès :

1° Des administrations de l'Etat, des collectivités territoriales et de leurs établissements publics, y compris ceux mentionnés à l'article L. 5 et des groupements dont ils sont membres ;

2° Des collectivités territoriales et de leurs établissements publics ;

3° Des groupements d'intérêt public ;

4° Des organismes contribuant à la mise en œuvre d'une politique de l'Etat, des collectivités territoriales ou de leurs établissements publics administratifs, pour l'exercice des seules missions de service public confiées à ces organismes ;

5° Des organisations internationales intergouvernementales ;

6° D'une institution ou d'un organe de l'Union européenne ;

7° Des Etats étrangers, de l'administration d'une collectivité publique ou d'un organisme public relevant de ces Etats ou des Etats fédérés, à la condition que l'intéressé conserve, par ses missions, un lien fonctionnel avec son administration d'origine.

**Art. L512-9**

Le fonctionnaire mis à disposition est soumis aux règles d'organisation et de fonctionnement du service où il sert, à l'exception des articles L. 1234-9, L. 1243-1 à L. 1243-4 et L. 1243-6 du code du travail, de toute disposition législative ou réglementaire ou de toute clause conventionnelle prévoyant le versement d'indemnités de licenciement ou de fin de carrière.

####### Sous-section 3 : Mises à disposition au sein de la fonction publique de l'Etat

**Art. L512-10**

Le fonctionnaire de l'Etat peut être mis à disposition auprès d'un ou de plusieurs organismes mentionnés à l'article L. 512-8 pour y accomplir tout ou partie de son service.

**Art. L512-11**

La mise à disposition donne lieu à remboursement.

Il peut être dérogé à cette disposition lorsque le fonctionnaire est mis à disposition auprès :

1° D'une administration ou d'un établissement public administratif de l'Etat ;

2° D'un groupement d'intérêt public ;

3° D'une organisation internationale intergouvernementale ;

4° D'une institution ou d'un organe de l'Union européenne ;

5° D'un Etat étranger, de l'administration d'une collectivité publique ou d'un organisme public relevant de cet Etat ou d'un Etat fédéré.

Il est également dérogé à cette règle, dans des conditions fixées par décret, dans le cas où le fonctionnaire est mis à disposition auprès d'une collectivité ou d'un établissement mentionné au 1° de l'article L. 512-8.

####### Sous-section 4 : Mises à disposition au sein de la fonction publique territoriale

**Art. L512-12**

La mise à disposition du fonctionnaire territorial, mentionnée à l'article L. 512-6, ne peut avoir lieu que dans les conditions prévues à l'article L. 512-7 et en informant au préalable l'organe délibérant de la collectivité territoriale ou de l'établissement public d'origine.

**Art. L512-13**

Le fonctionnaire territorial peut être mis à disposition pour y accomplir tout ou partie de son service auprès :

1° D'un ou de plusieurs des organismes mentionnés à l'article L. 512-8 ;

2° Du Conseil supérieur de la fonction publique territoriale, pour l'exercice de ses missions.

**Art. L512-14**

Le fonctionnaire territorial peut être mis à disposition auprès de collectivités ou établissements mentionnés à l'article L. 4 sur un emploi permanent à temps non complet pour y accomplir tout ou partie de son service.

**Art. L512-15**

La mise à disposition donne lieu à remboursement.

Il peut être dérogé à cette règle lorsque la mise à disposition intervient :

1° Entre une collectivité territoriale et un établissement public administratif dont elle est membre ou qui lui est rattaché ;

2° Auprès du Conseil supérieur de la fonction publique territoriale ;

3° Auprès d'un groupement d'intérêt public ;

4° Auprès d'une organisation internationale intergouvernementale, d'une institution ou d'un organe de l'Union européenne ;

5° Auprès d'un Etat étranger, auprès de l'administration d'une collectivité publique ou d'un organisme public relevant de cet Etat ou auprès d'un Etat fédéré.

####### Sous-section 5 : Mises à disposition au sein de la fonction publique hospitalière

**Art. L512-16**

Un fonctionnaire hospitalier peut être mis à disposition pour y effectuer tout ou partie de son service auprès :

1° D'un ou de plusieurs organismes mentionnés à l'article L. 512-8 ;

2° Des entreprises liées à l'établissement public employeur en vertu :

a) Soit d'un contrat soumis au code de la commande publique ;

b) Soit d'un contrat de délégation de service public.

**Art. L512-17**

La mise à disposition donne lieu à remboursement.

Il peut être dérogé à cette disposition, notamment, lorsque la mise à disposition intervient auprès :

1 ° D'un groupement de coopération sanitaire ;

2 ° D'un groupement d'intérêt public ;

3 ° D'une organisation internationale intergouvernementale ;

4 ° D'une institution ou d'un organe de l'Union européenne ;

5 ° D'un Etat étranger ainsi que de l'administration d'une collectivité publique ou d'un organisme public relevant de cet Etat ou auprès d'un Etat fédéré.

###### Section 5 : Affectations et mutations

####### Sous-section 1 : Mutations au sein de la fonction publique de l'Etat

**Art. L512-18**

L'autorité compétente procède aux mutations des fonctionnaires de l'Etat en tenant compte des besoins du service.

**Art. L512-19**

Dans toute la mesure compatible avec le bon fonctionnement du service et sous réserve des priorités instituées au chapitre II du titre IV du livre IV, les affectations prononcées tiennent compte des demandes formulées par les intéressés et de leur situation de famille.

Les demandes de mutation sont examinées en donnant priorité aux fonctionnaires de l'Etat relevant de l'une des situations suivantes :

1° Etre séparé de son conjoint pour des raisons professionnelles ou séparé pour des raisons professionnelles du partenaire avec lequel il est lié par un pacte civil de solidarité s'il produit la preuve qu'ils se soumettent à l'obligation d'imposition commune prévue par le code général des impôts ;

2° Etre en situation de handicap relevant de l'une des catégories mentionnées à l'article L. 131-8 ;

3° Exercer ses fonctions dans un quartier urbain où se posent des problèmes sociaux et de sécurité particulièrement difficiles ;

4° Justifier du centre de ses intérêts matériels et moraux dans une des collectivités régies par les articles 73 et 74 de la Constitution ou en Nouvelle-Calédonie ;

5° Etre affecté sur un emploi qui est supprimé, y compris si cet emploi relève d'une autre administration, sans pouvoir être réaffecté sur un emploi correspondant à son grade dans son service.

**Art. L512-20**

Pour répondre aux besoins propres à l'organisation de la gestion des corps enseignants, des corps de personnels d'éducation, de psychologues de l'éducation nationale, de personnels de direction des établissements d'enseignement et de personnels d'inspection relevant du ministère de l'éducation nationale et des corps relevant de statuts spéciaux, les statuts particuliers peuvent prévoir des priorités supplémentaires qui s'ajoutent aux priorités mentionnées à l'article L. 512-19.

**Art. L512-21**

Les décisions de mutation sont prises dans le respect des lignes directrices de gestion en matière de mobilité prévues à l'article L. 413-4. L'autorité compétente peut définir des durées minimales ou maximales d'occupation de certains emplois et peut, dans le cadre des lignes directrices de gestion en matière de mobilité et sans renoncer à son pouvoir d'appréciation, définir des critères supplémentaires établis à titre subsidiaire.

**Art. L512-22**

Dans les administrations ou services, les mutations peuvent être prononcées dans le cadre de tableaux périodiques de mutations.

Dans les administrations ou services où sont dressés des tableaux périodiques, l'autorité compétente peut procéder à un classement préalable des demandes de mutation à l'aide d'un barème rendu public. Le recours à un tel barème constitue une mesure préparatoire et ne se substitue pas à l'examen de la situation individuelle des fonctionnaires.

Ce classement est établi dans le respect des priorités définies aux articles L. 512-19 et L. 512-20.

####### Sous-section 2 : Affectations et mutations au sein de la fonction publique territoriale

**Art. L512-23**

L'autorité territoriale procède aux mouvements des fonctionnaires territoriaux au sein de la collectivité ou de l'établissement mentionné à l'article L. 4.

**Art. L512-24**

Les mutations sont prononcées par l'autorité territoriale d'accueil.

Sauf accord entre cette dernière et l'autorité qui emploie le fonctionnaire territorial, la mutation prend effet au terme du délai de préavis mentionné à l'article L. 511-3.

**Art. L512-25**

Lorsque la mutation d'un fonctionnaire territorial intervient dans les trois années qui suivent sa titularisation, la collectivité territoriale ou l'établissement public d'accueil verse une indemnité à la collectivité territoriale ou à l'établissement public d'origine au titre :

1° De la rémunération perçue par l'intéressé pendant le temps de formation obligatoire prévu au 1° de l'article L. 422-21 ;

2° Du coût de toute formation complémentaire suivie, le cas échéant, au cours de ces trois années.

A défaut d'accord sur le montant de cette indemnité, la collectivité territoriale ou l'établissement public d'accueil rembourse la totalité des dépenses engagées par la collectivité territoriale ou l'établissement public d'origine.

**Art. L512-26**

Sont examinées en priorité les demandes de mutation concernant :

1° Les fonctionnaires territoriaux séparés pour des raisons professionnelles de leur conjoint ou du partenaire avec lequel ils sont liés par un pacte civil de solidarité ;

2° Les fonctionnaires territoriaux handicapés relevant de l'une des catégories mentionnées à l'article L. 131-8 ainsi que les fonctionnaires territoriaux ayant la qualité de proche aidant au sens de la sous-section 3 de la section 1 du chapitre II du titre IV du livre Ier de la troisième partie du code du travail.

**Art. L512-27**

Les agents territoriaux de la commune chargés de l'exécution des attributions confiées aux conseils et aux maires d'arrondissement ou de secteur de Paris, Lyon ou Marseille, mentionnées aux articles L. 2511-3 à L. 2511-32 du code général des collectivités territoriales, sont affectés par le maire de la commune auprès du maire d'arrondissement ou de secteur, après avis de ce dernier.

En cas de désaccord entre le maire de la commune et le maire d'arrondissement ou de secteur, le nombre des agents ou leur répartition par catégorie est fixé par délibération du conseil municipal.

En application de l'article L. 2113-17 du code général des collectivités territoriales, les dispositions du présent article sont applicables aux agents nommés auprès du maire délégué de communes déléguées issues de la création d'une commune nouvelle.

###### Section 6 : Priorités en cas d'insuffisance des possibilités de mutation

**Art. L512-28**

En cas d'insuffisance des possibilités de mutation, les fonctionnaires de l'Etat qui se trouvent dans l'une des situations mentionnées aux 1° et 2° de l'article L. 512-19 et les fonctionnaires territoriaux qui se trouvent dans l'une des situations mentionnées à l'article L. 512-26 peuvent, compte tenu de leur situation particulière et dans toute la mesure compatible avec les nécessités de fonctionnement du service, bénéficier en priorité du détachement défini au chapitre III, de l'intégration directe définie à la section 3 du chapitre Ier du titre Ier et, le cas échéant, de la mise à disposition définie à la section 4 du chapitre II.

**Art. L512-29**

Dans la mesure compatible avec les nécessités du service, l'autorité investie du pouvoir de nomination fait bénéficier par priorité des procédures de recrutement, de changement d'établissement, de détachement ou d'intégration directe mentionnées aux articles L. 322-5, L. 511-5, L. 512-6 et L. 513-1 ;

1° Le fonctionnaire hospitalier séparé pour des raisons professionnelles de son conjoint ou du partenaire avec lequel il est lié par un pacte civil de solidarité ;

2° Le fonctionnaire hospitalier handicapé relevant de l'une des catégories énumérées à l'article L. 131-8 ;

3° Le fonctionnaire hospitalier ayant la qualité de proche aidant au sens de la sous-section 3 de la section 1 du chapitre II du titre IV du livre Ier de la troisième partie du code du travail.

##### Chapitre III : Détachement

###### Section 1 : Définition du détachement

**Art. L513-1**

Le détachement est la position du fonctionnaire placé hors de son corps ou cadre d'emplois d'origine mais continuant à bénéficier, dans ce corps ou cadre d'emplois, de ses droits à l'avancement et à la retraite.

Il est prononcé à la demande du fonctionnaire.

**Art. L513-2**

Le détachement du fonctionnaire est de courte ou de longue durée.

Il est révocable.

**Art. L513-3**

Le fonctionnaire détaché est soumis aux dispositions régissant sa fonction de détachement, à l'exception des articles L. 1234-9, L. 1243-1 à L. 1243-4 et L. 1243-6 du code du travail et de toute disposition législative, réglementaire ou conventionnelle, prévoyant le versement d'indemnité de licenciement ou de fin de carrière.

**Art. L513-4**

Sous réserve des articles L. 513-5 et L. 513-6, le fonctionnaire détaché reste affilié à son régime de retraite. Il ne peut être affilié au régime de retraite dont relève la fonction de détachement ni acquérir, à ce titre, des droits quelconques à pensions ou allocations, sous peine de la suspension de la pension de l'Etat ou de la Caisse nationale de retraites des agents des collectivités locales.

**Art. L513-5**

Le fonctionnaire détaché pour exercer une fonction publique élective peut être affilié au régime de retraites dont relève cette fonction de détachement et acquérir, à ce titre, des droits à pensions ou allocations.

**Art. L513-6**

Le fonctionnaire détaché dans une administration ou un organisme implanté sur le territoire d'un Etat étranger ou auprès d'un organisme international n'est pas obligatoirement affilié pendant son détachement au régime spécial de retraite français dont il relève, sauf accord international contraire.

###### Section 2 : Détachement entre les corps et les cadres d'emplois

**Art. L513-7**

Tous les corps et cadres d'emplois sont accessibles aux fonctionnaires relevant du présent code par la voie du détachement, suivi, le cas échéant, d'une intégration.

**Art. L513-8**

Le fonctionnaire peut être détaché dans un corps ou un cadre d'emplois de même catégorie et de niveau comparable à celui de son corps ou cadre d'emplois d'origine. Le niveau est apprécié au regard des conditions de recrutement ou du niveau des missions prévues par les statuts particuliers. Ces dispositions s'appliquent sans préjudice de celles plus favorables prévues par les statuts particuliers.

Le fonctionnaire membre d'un corps ou cadre d'emplois dont au moins l'un des grades d'avancement est également accessible par la voie d'un concours de recrutement peut être détaché, en fonction de son grade d'origine, dans un corps ou cadre d'emplois de niveau différent, apprécié dans les conditions prévues à l'alinéa précédent.

Le détachement s'effectue entre corps et cadres d'emplois de niveau comparable, lorsque le corps ou cadre d'emplois d'origine ou le corps ou cadre d'emplois d'accueil ne relève pas d'une catégorie.

L'accès à des fonctions du corps ou cadre d'emplois d'accueil dont l'exercice est soumis à la détention d'un titre ou d'un diplôme spécifique est subordonné à la détention de ce titre ou de ce diplôme.

**Art. L513-9**

Sauf disposition contraire du statut particulier, le fonctionnaire détaché est soumis aux mêmes obligations et bénéficie des mêmes droits, notamment à l'avancement et à la promotion, que les membres du corps ou du cadre d'emplois dans lequel il est détaché.

**Art. L513-10**

Sous réserve qu'ils lui soient plus favorables, il est tenu compte, dans le corps ou le cadre d'emplois de détachement du fonctionnaire, du grade et de l'échelon qu'il a atteints ou auxquels il peut prétendre dans son corps ou son cadre d'emplois d'origine, à la suite :

1° De sa réussite à un concours ou à un examen professionnel ;

2° De son inscription sur un tableau d'avancement au titre de la promotion au choix.

**Art. L513-11**

Lors de la réintégration du fonctionnaire dans son corps ou son cadre d'emplois d'origine, il est tenu compte du grade et de l'échelon atteints dans le corps ou le cadre d'emplois de détachement s'ils lui sont plus favorables.

Pour le fonctionnaire réintégré dans un corps de la fonction publique de l'Etat ou de la fonction publique hospitalière, il est également tenu compte du grade et de l'échelon auxquels il peut prétendre à la suite de la réussite à un concours ou à un examen professionnel ou de l'inscription sur un tableau d'avancement au titre de la promotion au choix dans le corps ou cadre d'emplois de détachement sous réserve qu'ils lui soient plus favorables.

Ces dispositions ne sont pas applicables au fonctionnaire réintégré au terme d'un détachement dans un corps ou un cadre d'emplois pour l'accomplissement d'un stage ou d'une période de scolarité non suivi d'une titularisation dans ce corps ou ce cadre d'emplois.

**Art. L513-12**

Il est proposé au fonctionnaire détaché dans un corps ou cadre d'emplois d'être intégré dans ce corps ou cadre d'emplois lorsqu'il est admis à poursuivre son détachement au-delà d'une période de cinq ans.

**Art. L513-13**

Les dispositions de la présente section ne sont pas applicables aux corps dont les membres exercent des attributions d'ordre juridictionnel.

###### Section 3 : Détachement des militaires dans les corps et cadres d'emplois de fonctionnaires

**Art. L513-14**

Tous les corps et cadres d'emplois de fonctionnaires régis par le présent code sont accessibles, par la voie du détachement, aux militaires régis par le statut général des militaires prévu au livre Ier de la quatrième partie du code de la défense.

Le détachement s'effectue entre corps et cadres d'emplois.

Les corps et cadres d'emplois de catégorie C ou de niveau comparable sont accessibles par la seule voie du détachement aux militaires du rang.

L'accès à des fonctions du corps ou cadre d'emplois d'accueil dont l'exercice est soumis à la détention d'un titre ou d'un diplôme spécifique est subordonné à la détention de ce titre ou de ce diplôme.

Sous réserve d'une dérogation prévue par le statut particulier du corps ou du cadre d'emplois d'accueil, une commission créée à cet effet émet un avis conforme sur le corps ou le cadre d'emplois et le grade d'accueil du militaire, déterminés en fonction de ses qualifications et de son parcours professionnel.

Le détachement peut être suivi, le cas échéant, d'une intégration.

Les dispositions ci-dessus ne s'appliquent pas aux corps dont les membres exercent des attributions d'ordre juridictionnel.

**Art. L513-15**

L'autorité investie du pouvoir de nomination dans le corps ou le cadre d'emplois de détachement est compétente pour l'exercice du pouvoir disciplinaire au titre des fautes commises par le militaire durant son détachement, selon la procédure prévue par les dispositions statutaires de ce corps ou cadres d'emplois.

Nonobstant les dispositions prévues à l'article L. 4137-2 du code de la défense, le ministre de la défense ou les autorités habilitées à cet effet prennent, lors de la réintégration du militaire, les actes d'application des sanctions éventuellement prononcées à son encontre et à ce titre pendant son détachement.

###### Section 4 : Accueil en détachement de ressortissants européens

**Art. L513-16**

Les emplois mentionnés à l'article L. 311-1 peuvent être occupés par voie de détachement, dans des conditions et pour une durée déterminées par décret en Conseil d'Etat, par des agents relevant d'une fonction publique d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen, lorsque leurs attributions soit sont séparables de l'exercice de la souveraineté, soit ne comportent aucune participation directe ou indirecte à l'exercice de prérogatives de puissance publique de l'Etat ou des autres collectivités publiques.

###### Section 5 : Fin du détachement d'un fonctionnaire de l'Etat

**Art. L513-17**

Au terme de son détachement, le fonctionnaire de l'Etat est :

1° Soit renouvelé dans son détachement ;

2° Soit réintégré dans son corps d'origine ;

3° Soit intégré dans le corps ou le cadre d'emplois de détachement.

**Art. L513-18**

Sous réserve de l'application de l'article L. 513-19, le fonctionnaire de l'Etat détaché, remis à la disposition de son administration d'origine pour une cause autre qu'une faute commise dans l'exercice de ses fonctions et qui ne peut être réintégré dans son corps d'origine faute d'emploi vacant, continue d'être rémunéré par l'organisme de détachement jusqu'à sa réintégration dans son administration d'origine.

**Art. L513-19**

Le fonctionnaire de l'Etat détaché dans l'administration d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ou auprès d'un membre du Parlement, remis à disposition de son administration d'origine pour une cause autre qu'une faute commise dans l'exercice de ses fonctions, est réintégré dans son corps d'origine, le cas échéant en surnombre.

###### Section 6 : Fin du détachement d'un fonctionnaire territorial

**Art. L513-20**

Un fonctionnaire territorial détaché dans un cadre d'emplois ou un emploi qui bénéficie d'une promotion interne en application du chapitre III du titre II peut, si sa titularisation dans le cadre d'emplois de promotion est subordonnée à l'accomplissement préalable d'un stage, être maintenu en détachement pour la durée d'accomplissement du stage probatoire en vue de sa titularisation dans son nouveau cadre d'emplois. Ce maintien ne peut avoir lieu que si le détachement dont il bénéficie aurait pu légalement intervenir s'il avait été titularisé dans ce nouveau cadre d'emplois.

**Art. L513-21**

Le fonctionnaire territorial détaché remis à la disposition de sa collectivité ou de son établissement d'origine avant le terme normal de son détachement, pour une cause autre qu'une faute commise dans l'exercice de ses fonctions, qui ne peut être réintégré faute d'emploi vacant dans son cadre d'emplois d'origine, continue d'être rémunéré par l'organisme de détachement jusqu'à sa réintégration dans sa collectivité ou son établissement d'origine.

**Art. L513-22**

Le fonctionnaire territorial, détaché auprès d'une personne physique, ou auprès d'une administration d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, remis à disposition de sa collectivité ou de son établissement d'origine, pour une cause autre qu'une faute commise dans l'exercice de ses fonctions, est obligatoirement réintégré dans son cadre d'emplois d'origine et réaffecté dans l'emploi qu'il occupait antérieurement. Si celui-ci n'est pas vacant, le fonctionnaire est réintégré dans les conditions fixées par l'article L. 513-26.

**Art. L513-23**

Au terme d'un détachement de courte durée, le fonctionnaire territorial est obligatoirement réintégré dans son cadre d'emplois et réaffecté dans l'emploi qu'il occupait antérieurement.

**Art. L513-24**

Au terme d'un détachement de longue durée, le fonctionnaire territorial est, sauf intégration dans le cadre d'emplois ou corps de détachement, réintégré dans son cadre d'emplois et réaffecté à la première vacance ou création d'emploi dans un emploi de son grade relevant de sa collectivité ou de son établissement d'origine.

Le fonctionnaire territorial qui refuse l'emploi proposé est placé d'office en position de disponibilité. Il ne peut alors être nommé à l'emploi auquel il peut prétendre ou à un emploi équivalent que lorsqu'une vacance est ouverte ou un poste créé.

**Art. L513-25**

Le fonctionnaire territorial détaché peut, sur sa demande ou avec son accord, être intégré dans son cadre d'emplois ou corps de détachement.

**Art. L513-26**

Au terme d'un détachement de longue durée, si aucun emploi n'est vacant, le fonctionnaire territorial est maintenu en surnombre pendant un an dans sa collectivité ou son établissement d'origine dans les conditions prévues par les articles L. 542-4 et L. 542-5.

Au terme de ce délai, s'il ne peut être réaffecté et reclassé dans un emploi de son grade, le fonctionnaire est pris en charge dans les conditions fixées par la section 3 du chapitre II du titre IV :

1° Soit par le Centre national de la fonction publique territoriale, pour les fonctionnaires relevant des cadres d'emplois de la catégorie A mentionnés à l'article L. 325-44 ;

2° Soit par le centre de gestion dans le ressort duquel se trouve la collectivité ou l'établissement qui l'employait antérieurement à son détachement, pour les autres fonctionnaires.

Le fonctionnaire territorial a priorité pour être affecté dans un emploi de son grade dans sa collectivité ou son établissement d'origine.

###### Section 7 : Fin du détachement d'un fonctionnaire hospitalier

**Art. L513-27**

Le fonctionnaire hospitalier détaché peut, sur sa demande ou avec son accord, être intégré dans son corps, cadre d'emplois ou emploi de détachement selon les modalités prévues par le statut particulier de ce corps, cadre d'emplois ou emploi.

**Art. L513-28**

Le fonctionnaire hospitalier détaché, remis à la disposition de son établissement d'origine pour une cause autre qu'une faute commise dans l'exercice de ses fonctions et qui ne peut être réintégré dans son corps ou son emploi d'origine faute d'emploi vacant, continue d'être rémunéré par l'organisme d'accueil, au plus tard jusqu'à la date à laquelle son détachement devait prendre fin.

L'intéressé est toutefois réintégré, au besoin en surnombre, dans son corps d'origine si le détachement a eu lieu :

1° Soit dans l'administration d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° Soit auprès d'un député ou d'un sénateur.

**Art. L513-29**

Au terme de son détachement, le fonctionnaire hospitalier qui n'a pas été intégré dans son corps, cadre d'emplois ou emploi d'accueil est réaffecté dans son emploi d'origine ou dans un autre emploi de son grade relevant du même établissement, nonobstant les dispositions de l'article L. 322-5 relatif aux modalités selon lesquelles les emplois sont pourvus et de l'article L. 512-29

Le fonctionnaire hospitalier qui refuse l'emploi proposé est placé d'office en position de disponibilité. Il ne peut alors être nommé à un emploi de son grade ou à un emploi équivalent que lorsqu'une vacance est budgétairement ouverte dans son établissement d'origine.

**Art. L513-30**

Le fonctionnaire hospitalier auquel son établissement d'origine ne peut offrir aucun emploi vacant de son grade au terme de son détachement est placé en disponibilité d'office.

Il bénéficie d'une priorité de recrutement sur tout emploi de son grade vacant dans un des établissements mentionnés à l'article L. 5, sous réserve des dispositions :

1° Des articles L. 311-2 et L. 322-5 relatifs à la publicité des vacances d'emploi et aux conditions dans lesquelles il y est pourvu ;

2° De l'article L. 512-29 prévoyant une priorité de recrutement au profit de certains fonctionnaires ;

3° Des articles L. 513-29 et L. 513-31 ;

4° De l'article L. 543-5 relatif à la priorité de recrutement en cas de suppression d'emploi.

L'autorité administrative compétente de l'Etat propose au fonctionnaire hospitalier, dans un délai et selon un ordre de priorité géographique, trois emplois vacants de son grade.

Lorsque l'intéressé a accepté l'un des emplois qui lui ont été proposés, l'autorité investie du pouvoir de nomination de l'établissement concerné procède à son recrutement à la demande de l'autorité administrative compétente de l'Etat.

**Art. L513-31**

Le fonctionnaire hospitalier détaché pour exercer une mission publique à l'étranger dans le cadre des dispositions du titre VI du livre III est réintégré, au besoin en surnombre, par son établissement d'origine.

Sous réserve de l'application de l'article L. 513-29 et de l'article L. 543-5 relatif à la priorité de recrutement en cas de suppression d'emploi, le surnombre est résorbé à la première vacance.

##### Chapitre IV : Disponibilité

**Art. L514-1**

La disponibilité est la position du fonctionnaire qui, placé hors son administration d'origine, cesse de bénéficier, dans cette position, de ses droits à l'avancement et à la retraite.

**Art. L514-2**

Par dérogation à l'article L. 514-1, un fonctionnaire bénéficiant d'une disponibilité au cours de laquelle il exerce une activité professionnelle ou d'une disponibilité pour élever un enfant, conserve, pendant une durée maximale de cinq ans, ses droits à l'avancement.

Cette période est assimilée à des services effectifs dans son corps ou son cadre d'emplois.

**Art. L514-3**

La période mentionnée à l'article L. 514-2 n'est pas comprise au nombre des années dues au titre d'un engagement de servir lorsque ce dernier est requis d'un fonctionnaire.

**Art. L514-4**

La disponibilité d'un fonctionnaire est prononcée soit à la demande de l'intéressé, soit d'office au terme des congés pour raisons de santé prévus au chapitre II du titre II du livre VIII.

En sus du cas mentionné au premier alinéa, la disponibilité d'office d'un fonctionnaire territorial est prononcée au terme d'un détachement dans le cas prévu à l'article L. 513-24 lorsque l'intéressé refuse l'emploi vacant en vue de sa réintégration.

En sus du cas mentionné au premier alinéa, la disponibilité d'office d'un fonctionnaire hospitalier est prononcée dans les cas suivants :

1° Au terme d'un détachement, dans les cas prévus :

a) Soit à l'article L. 513-29, lorsque l'intéressé refuse l'emploi vacant en vue de sa réintégration ;

b) Soit à l'article L. 513-30, en l'absence d'emploi vacant en vue de sa réintégration ;

2° Au terme de la période mentionnée à l'article L. 544-20, quand le fonctionnaire placé en recherche d'affectation a refusé trois offres d'emploi satisfaisant aux conditions prévues à l'article L. 544-22.

**Art. L514-5**

Dans les conditions fixées par les statuts particuliers de chaque corps ou cadre d'emplois, les activités professionnelles exercées durant la période de disponibilité peuvent être prises en compte pour une promotion à l'un des grades mentionnés à la section 3 du chapitre II du titre II dont l'accès est subordonné à l'occupation préalable de certains emplois ou à l'exercice préalable de certaines fonctions.

Les activités professionnelles prises en compte doivent être comparables à ces emplois et ces fonctions au regard de leur nature ou du niveau des responsabilités exercées.

**Art. L514-6**

Le fonctionnaire territorial en disponibilité soit d'office au terme des congés pour raisons de santé prévus au chapitre II du titre II du livre VIII soit de droit, sur demande, pour raisons familiales, est réintégré à l'issue de sa période de disponibilité dans les conditions prévues pour le détachement aux articles L. 513-11, L. 513-23, L. 513-24 et L. 513-26.

Toutefois, le fonctionnaire territorial mis en disponibilité de droit, sur demande, pour suivre son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité n'est réintégré dans les mêmes conditions à l'expiration de sa période de disponibilité, que si celle-ci n'a pas excédé trois ans. Au-delà de cette durée, une des trois premières vacances dans la collectivité ou l'établissement d'origine doit être proposée au fonctionnaire.

**Art. L514-7**

Dans les cas autres que ceux mentionnés à l'article L. 514-6, si la durée de la disponibilité d'un fonctionnaire territorial n'a pas excédé trois années, une des trois premières vacances dans la collectivité ou l'établissement d'origine doit être proposée au fonctionnaire qui souhaite réintégrer sa collectivité ou son établissement d'origine.

**Art. L514-8**

Le fonctionnaire mis en disponibilité qui refuse successivement trois postes qui lui sont proposés, situés dans le ressort territorial de son cadre d'emplois pour le fonctionnaire territorial, en vue de sa réintégration, peut être licencié après avis de la commission administrative paritaire compétente.

##### Chapitre V : Congé parental

###### Section 1 : Déroulement d'un congé parental

**Art. L515-1**

Le congé parental est la position du fonctionnaire placé hors de son administration d'origine pour élever son enfant.

**Art. L515-2**

Le congé parental est accordé de droit, sur simple demande du fonctionnaire après la naissance ou l'adoption d'un enfant survenue à son foyer.

Il débute au terme, le cas échéant, du congé de maternité, du congé de paternité et d'accueil de l'enfant ou du congé d'adoption.

**Art. L515-3**

Le congé parental du fonctionnaire prend fin au plus tard :

1° S'il est accordé après une naissance, au troisième anniversaire de l'enfant ;

2° S'il est accordé à l'occasion de l'arrivée au foyer d'un enfant adopté ou confié en vue de son adoption :

a) Trois ans à compter de l'arrivée au foyer de l'enfant âgé de moins de trois ans ;

b) Un an à compter de l'arrivée au foyer de l'enfant âgé de plus de trois ans et n'ayant pas encore atteint l'âge de la fin de l'obligation scolaire.

**Art. L515-4**

En cas de naissances multiples, le congé parental peut être prolongé jusqu'à l'entrée à l'école maternelle des enfants.

Pour les naissances multiples d'au moins trois enfants ou les arrivées simultanées d'au moins trois enfants adoptés ou confiés en vue d'adoption, il peut être prolongé cinq fois pour prendre fin au plus tard au sixième anniversaire du plus jeune des enfants.

**Art. L515-5**

Le congé parental peut être prolongé lors d'une nouvelle naissance ou d'une nouvelle adoption survenue au foyer du fonctionnaire :

1° En cas de naissance, jusqu'au troisième anniversaire du nouvel enfant ;

2° En cas d'adoption, jusqu'au terme d'un délai de trois ans à compter de l'arrivée au foyer du nouvel enfant adopté.

**Art. L515-6**

Le fonctionnaire en congé parental peut demander à ce qu'il y soit mis fin avant le terme prévu.

**Art. L515-7**

La période de congé parental est assimilée à des services effectifs dans le corps ou le cadre d'emplois.

**Art. L515-8**

Le fonctionnaire en position de congé parental :

1° N'acquiert pas de droit à la retraite, sous réserve des dispositions législatives ou réglementaires relatives aux pensions prévoyant la prise en compte de périodes d'interruption d'activité liées à l'enfant ;

2° Conserve ses droits à l'avancement, dans la limite d'une durée de cinq ans pour l'ensemble de sa carrière.

**Art. L515-9**

Le fonctionnaire ayant bénéficié au cours de sa carrière d'un congé parental en application du présent chapitre et d'une disponibilité pour élever un enfant en application de l'article L. 514-2 conserve au titre de ces deux positions l'intégralité de ses droits à avancement, dans la limite d'une durée de cinq ans pour l'ensemble de sa carrière.

Cette période est assimilée à des services effectifs dans le corps ou le cadre d'emplois.

###### Section 2 : Réintégration au terme d'un congé parental

**Art. L515-10**

Au terme d'un congé parental accordé dans les conditions prévues à la section 1, le fonctionnaire de l'Etat est réintégré de plein droit, au besoin en surnombre, dans son corps d'origine ou dans le grade ou l'emploi de détachement antérieur.

Il est réaffecté dans son emploi. Si celui-ci ne peut lui être proposé, le fonctionnaire est affecté dans un emploi le plus proche de son dernier lieu de travail.

Sur sa demande, le fonctionnaire peut également être affecté dans un emploi le plus proche de son domicile, après application éventuelle des articles L. 512-19 et L. 512-21 relatifs aux priorités en matière de mutation.

**Art. L515-11**

Au terme d'un congé parental accordé dans les conditions prévues à la section 1, le fonctionnaire territorial est réintégré de plein droit, au besoin en surnombre, dans sa collectivité ou établissement d'origine, ou en cas de détachement, dans sa collectivité ou établissement d'accueil.

Cette réintégration s'effectue sur sa demande et à son choix :

1° Dans son ancien emploi ;

2° Dans un emploi le plus proche de son dernier lieu de travail ou de son domicile lorsque celui-ci a changé pour assurer l'unité de la famille.

**Art. L515-12**

Au terme du congé parental accordé dans les conditions prévues à la section 1, le fonctionnaire hospitalier est réintégré de plein droit, au besoin en surnombre, dans son établissement d'origine ou, en cas de détachement, dans son établissement d'accueil.

##### Chapitre VI : Situation des agents contractuels

###### Section unique :  Mise à disposition

**Art. L516-1**

L'agent contractuel territorial bénéficiant d'un contrat à durée indéterminée peut, dans les conditions fixées par la sous-section 3 de la section 4 du chapitre II du titre Ier, être mis à disposition pour exercer des fonctions de même nature que celles exercées dans la collectivité ou l'établissement mentionné à l'article L. 4 qui l'emploie, selon les modalités suivantes :

1° Pour les agents employés par une collectivité territoriale :

a) Soit auprès d'un établissement public dont il dépend ;

b) Soit, lorsque cette collectivité est membre d'un établissement public de coopération intercommunale, auprès de ce dernier ou auprès d'un établissement public dont il dépend ;

2° Pour les agents employés par un établissement public, auprès de la commune dont elle dépend ;

3° Pour les agents employés par un établissement public de coopération intercommunale, auprès de l'une des communes qui en est membre ou de l'un des établissements publics dont il dépend ;

4° Pour les agents de la métropole de Lyon, auprès d'une commune mentionnée à l'article L. 2581-1 du code général des collectivités territoriales ou d'un établissement public dont il dépend ou dont elle est membre ;

5° Pour les agents employés par une collectivité territoriale ou un établissement public, auprès des administrations de l'Etat et de ses établissements publics ou des établissements mentionnés à l'article L. 5.

#### Titre II : APPRÉCIATION DE LA VALEUR PROFESSIONNELLE, PROMOTION INTERNE ET AVANCEMENT

##### Chapitre Ier : Appréciation de la valeur professionnelle

**Art. L521-1**

L'appréciation de la valeur professionnelle d'un fonctionnaire se fonde sur une évaluation individuelle donnant lieu à un compte rendu qui lui est communiqué.

**Art. L521-2**

Par dérogation à l'article L. 521-1, les statuts particuliers des corps de la fonction publique de l'Etat peuvent prévoir des modalités différentes d'appréciation de la valeur professionnelle.

**Art. L521-3**

Le compte rendu mentionné à l'article L. 521-1 concernant un fonctionnaire territorial en fonction dans une collectivité ou un établissement mentionné à l'article L. 4 est visé par l'autorité territoriale qui peut formuler, si elle l'estime utile, ses propres observations.

**Art. L521-4**

Lors de son entretien professionnel annuel, le fonctionnaire reçoit une information sur l'ouverture et l'utilisation de ses droits afférents au compte personnel de formation prévu à la sous-section 5 de la section 1 du chapitre II du titre II du livre IV.

**Art. L521-5**

A la demande du fonctionnaire, la commission administrative paritaire dont il relève peut demander la révision du compte rendu de l'entretien professionnel.

##### Chapitre II : Avancement

###### Section 1 : Dispositions générales

**Art. L522-1**

L'avancement des fonctionnaires comprend l'avancement d'échelon et l'avancement de grade.

**Art. L522-2**

L'avancement d'échelon est accordé de plein droit. Il a lieu de façon continue d'un échelon à l'échelon immédiatement supérieur.

Il est fonction de l'ancienneté.

Il se traduit par une augmentation de traitement.

**Art. L522-3**

Les statuts particuliers des corps ou cadres d'emplois peuvent prévoir que l'avancement d'échelon est également fonction de la valeur professionnelle, selon des modalités de contingentement.

**Art. L522-4**

L'avancement de grade a lieu de façon continue d'un grade au grade immédiatement supérieur.

Il peut être dérogé à cette règle lorsque l'avancement est subordonné à une sélection professionnelle.

**Art. L522-5**

La période définie à l'article L. 324-4 est retenue pour le calcul de l'ancienneté de service exigée pour l'avancement.

**Art. L522-6**

La période définie aux deuxième et troisième alinéas de l'article L. 63 du code du service national est retenue pour le calcul de l'ancienneté de service exigée pour l'avancement.

**Art. L522-7**

Le fonctionnaire membre d'un cabinet ministériel ne peut bénéficier d'un avancement qu'en conformité avec les dispositions statutaires régissant le corps ou le cadre d'emplois auquel il appartient.

###### Section 2 : Avancement d'échelon

####### Sous-section 1 : Avancement d'échelon au sein de la fonction publique de l'Etat

**Art. L522-8**

Les statuts particuliers des corps de la fonction publique de l'Etat peuvent prévoir des échelons spéciaux dont l'accès peut être contingenté selon des conditions particulières.

**Art. L522-9**

Le fonctionnaire de l'Etat affecté pendant une durée déterminée dans un quartier urbain où se posent des problèmes sociaux et de sécurité particulièrement difficiles a droit à un avantage spécifique d'ancienneté pour le calcul de l'ancienneté requise au titre de l'avancement d'échelon.

####### Sous-section 2 : Avancement d'échelon au sein de la fonction publique territoriale

**Art. L522-10**

L'avancement d'échelon est prononcé par l'autorité territoriale selon les modalités fixées par la section 1, et se traduit par une augmentation de traitement.

**Art. L522-11**

L'échelon sommital d'un ou de plusieurs grades d'un cadre d'emplois de la fonction publique territoriale peut être un échelon spécial lorsque le statut particulier le prévoit.

Cet échelon peut être contingenté soit en application de l'article L. 522-27 soit selon des modalités prévues par les statuts particuliers des cadres d'emplois de la fonction publique territoriale.

**Art. L522-12**

Par dérogation aux articles L. 522-2 et L. 522-3, l'accès à l'échelon spécial contingenté mentionné à l'article L. 522-11 s'effectue selon les modalités prévues par les statuts particuliers par voie d'inscription à un tableau annuel d'avancement établi par appréciation de la valeur professionnelle et des acquis de l'expérience professionnelle des fonctionnaires territoriaux.

**Art. L522-13**

Les décisions individuelles relatives à l'avancement d'échelon des fonctionnaires territoriaux peuvent prévoir une date d'effet antérieure à leur caractère exécutoire.

**Art. L522-14**

Le fonctionnaire mentionné à l'article L. 522-31 ayant été grièvement blessé dans l'exercice de ses fonctions peut être promu à l'un des échelons supérieurs de son grade ou au grade immédiatement supérieur.

####### Sous-section 3 : Avancement d'échelon au sein de la fonction publique hospitalière

**Art. L522-15**

Les statuts particuliers des corps de la fonction publique hospitalière peuvent prévoir des échelons spéciaux dont l'accès peut être contingenté selon des conditions et des modalités particulières.

###### Section 3 : Avancement de grade

####### Sous-section 1 : Avancement de grade au sein de la fonction publique de l'Etat

**Art. L522-16**

L'avancement de grade d'un fonctionnaire de l'Etat peut être subordonné à la justification d'une durée minimale de formation professionnelle au cours de sa carrière.

**Art. L522-17**

L'avancement de grade d'un fonctionnaire de l'Etat de catégorie A peut être subordonné à l'occupation préalable de certains emplois ou à l'exercice préalable de certaines fonctions correspondant à un niveau particulièrement élevé de responsabilités ou à des conditions d'exercice difficile ou comportant des missions particulières.

**Art. L522-18**

L'avancement de grade a lieu, sauf pour les emplois laissés à la décision du Gouvernement, selon les proportions définies par les statuts particuliers des corps ou cadres d'emplois, suivant l'une ou plusieurs des modalités ci-après :

1° Au choix, par voie d'inscription à un tableau annuel d'avancement, établi par appréciation de la valeur professionnelle et des acquis de l'expérience professionnelle des fonctionnaires. Sans renoncer à son pouvoir d'appréciation, l'autorité chargée d'établir le tableau annuel d'avancement tient compte des lignes directrices de gestion prévues au chapitre III du titre Ier du livre IV.

Il est tenu compte de la situation respective des femmes et des hommes dans les corps et grades concernés, dans le cadre des lignes directrices de gestion prévues au chapitre III du titre Ier du livre IV.

Le tableau annuel d'avancement précise la part respective des femmes et des hommes dans le vivier des agents promouvables et celle parmi les fonctionnaires inscrits à ce tableau qui sont susceptibles d'être promus en exécution de celui-ci ;

2° Par voie d'inscription à un tableau annuel d'avancement, établi après une sélection par voie d'examen professionnel.

Il peut être prévu que le jury complète son appréciation résultant des épreuves de l'examen par la consultation du dossier individuel de tous les candidats ;

3° Par sélection opérée exclusivement par voie de concours professionnel.

**Art. L522-19**

Les décrets portant statut particulier des corps de la fonction publique de l'Etat fixent les principes et les modalités de nomination au grade d'avancement, notamment les conditions de grade et d'échelon requises pour participer à la sélection professionnelle.

**Art. L522-20**

Les dispositions des articles L. 325-9, L. 325-14, L. 325-17 et L. 325-18 relatives à l'organisation, aux modalités des concours ainsi qu'à la composition et à la présidence des jurys sont applicables aux examens et concours professionnels organisés pour l'avancement de grade.

**Art. L522-21**

Les nominations au grade d'avancement au sein d'un corps de la fonction publique de l'Etat doivent avoir lieu dans l'ordre du tableau d'avancement ou de la liste de classement du concours professionnel.

**Art. L522-22**

L'avancement de grade d'un fonctionnaire de l'Etat est subordonné à son acceptation de l'emploi qui lui est assigné dans son nouveau grade.

Sous réserve de l'application des dispositions des articles L. 512-19 et L. 512-21 relative aux priorités d'affectation, son refus peut entraîner sa radiation du tableau d'avancement ou de la liste de classement du concours professionnel.

####### Sous-section 2 : Avancement de grade au sein de la fonction publique territoriale

**Art. L522-23**

L'avancement de grade des fonctionnaires territoriaux relevant des cadres d'emplois de catégorie A peut être subordonné à l'occupation préalable de certains emplois ou à l'exercice préalable de certaines fonctions correspondant à un niveau particulièrement élevé de responsabilité.

Les statuts particuliers des cadres d'emplois peuvent, dans ce cas, déroger à l'article L. 522-27.

**Art. L522-24**

L'avancement de grade au sein de la fonction publique territoriale a lieu suivant l'une ou plusieurs des modalités ci-après :

1° Au choix par voie d'inscription à un tableau annuel d'avancement, établi par appréciation de la valeur professionnelle et des acquis de l'expérience professionnelle des agents. Sans renoncer à son pouvoir d'appréciation, l'autorité territoriale tient compte des lignes directrices de gestion prévues chapitre III du titre Ier du livre IV ;

2° Par voie d'inscription à un tableau annuel d'avancement, établi après une sélection par voie d'examen professionnel ;

3° Par sélection opérée exclusivement par voie de concours professionnel.

**Art. L522-25**

Les dispositions des articles L. 325-9, L. 325-17, L. 325-18 et L. 325-28 relatives à l'organisation des concours ainsi qu'à la composition et à la présidence des jurys sont applicables aux examens et concours professionnels organisés pour l'avancement de grade.

**Art. L522-26**

Le tableau annuel d'avancement mentionné à l'article L. 522-24 est arrêté par l'autorité territoriale dans les conditions fixées par chaque statut particulier.

Il est communiqué par l'autorité territoriale au centre de gestion de la fonction publique territoriale auquel la collectivité ou l'établissement est affilié.

Le centre de gestion en assure la publicité.

**Art. L522-27**

Le nombre maximal de fonctionnaires territoriaux, à l'exception du cadres d'emplois des agents de police municipale, pouvant être promus à l'un des grades d'avancement de leur cadre d'emplois, est égal au produit des effectifs des fonctionnaires territoriaux remplissant les conditions pour cet avancement par un taux de promotion.

Ce taux est fixé par l'assemblée délibérante après avis du comité social territorial.

**Art. L522-28**

L'avancement de grade est prononcé par l'autorité territoriale parmi les fonctionnaires territoriaux inscrits sur un tableau d'avancement.

Les fonctionnaires d'une collectivité ou d'un établissement ne peuvent être promus par cette collectivité ou cet établissement que dans l'ordre du tableau.

**Art. L522-29**

L'avancement de grade d'un fonctionnaire territorial est subordonné à son acceptation de l'emploi qui lui est assigné dans son nouveau grade.

**Art. L522-30**

Les décisions individuelles relatives à l'avancement de grade des fonctionnaires territoriaux peuvent prévoir une date d'effet antérieure à leur caractère exécutoire.

**Art. L522-31**

Le fonctionnaire territorial relevant de l'un des cadres d'emplois de la police municipale ayant accompli un acte de bravoure dûment constaté dans l'exercice de ses fonctions peut être promu à l'un des échelons supérieurs de son grade ou au grade immédiatement supérieur. Il peut en outre être nommé dans un cadre d'emplois supérieur s'il a été grièvement blessé dans ces mêmes circonstances.

####### Sous-section 3 : Avancement de grade au sein de la fonction publique hospitalière

**Art. L522-32**

L'avancement de grade d'un fonctionnaire hospitalier peut être subordonné à la justification d'une durée minimale de formation professionnelle au cours de sa carrière.

**Art. L522-33**

L'avancement de grade des fonctionnaires hospitaliers relevant des corps de catégorie A peut être subordonné à l'occupation préalable de certains emplois ou à l'exercice préalable de certaines fonctions correspondant à un niveau particulièrement élevé de responsabilité.

**Art. L522-34**

Sauf pour les emplois mentionnés à l'article L. 344-1, l'avancement de grade dans la fonction publique hospitalière a lieu, selon les proportions définies par les statuts particuliers des corps, suivant l'une ou plusieurs des modalités ci-après :

1° Au choix, par voie d'inscription à un tableau annuel d'avancement établi par appréciation de la valeur professionnelle et des acquis de l'expérience professionnelle du fonctionnaire ;

Sans renoncer à son pouvoir d'appréciation, l'autorité investie du pouvoir de nomination tient compte des lignes directrices de gestion prévues chapitre III du titre Ier du livre IV ;

2° Par voie d'inscription à un tableau annuel d'avancement établi après une sélection opérée par voie d'examen professionnel. Les statuts particuliers peuvent prévoir que le jury complète son appréciation résultant des épreuves de l'examen par la consultation du dossier individuel de tous les candidats ;

3° Par sélection opérée exclusivement par voie de concours professionnel.

**Art. L522-35**

Les dispositions des articles L. 325-9, L. 325-14, L. 325-17 et L. 325-18 relatives à l'organisation et aux modalités des concours ainsi qu'à la composition et à la présidence des jurys sont applicables aux examens et concours professionnels organisés pour l'avancement de grade.

**Art. L522-36**

Le fonctionnaire hospitalier remplissant les conditions de grade et d'ancienneté requises peut être inscrit au tableau d'avancement en application, selon le cas, des modalités prévues au 1° ou au 2° de l'article L. 522-34, ou participer au concours mentionné au 3° du même article, selon les principes et les modalités fixés par les statuts particuliers.

Le fonctionnaire hospitalier titulaire de certains titres ou diplômes peut bénéficier d'une réduction de l'ancienneté requise, dans les conditions prévues par leur statut particulier.

Les promotions ont lieu dans l'ordre du tableau ou de la liste de classement.

**Art. L522-37**

L'avancement de grade d'un fonctionnaire hospitalier est subordonné à son acceptation de l'emploi qui lui est assigné dans son nouveau grade.

##### Chapitre III : Promotion interne

###### Section 1 : Dispositions communes

**Art. L523-1**

Afin de favoriser la promotion interne, les statuts particuliers fixent, outre l'accès par concours interne, une proportion de postes qui peuvent être proposés aux fonctionnaires ou aux agents des organisations internationales intergouvernementales pour une nomination suivant l'une des modalités ci-après :

1° Examen professionnel, donnant lieu à l'établissement d'une liste d'aptitude dans les fonctions publiques territoriale et hospitalière ;

2° Liste d'aptitude établie par appréciation de la valeur professionnelle et des acquis de l'expérience professionnelle des candidats. Sans renoncer à son pouvoir d'appréciation, l'autorité chargée d'établir la liste d'aptitude tient compte des lignes directrices de gestion prévues au chapitre III du titre Ier du livre IV.

Les statuts particuliers peuvent prévoir l'application de ces deux modalités, sous réserve qu'elles bénéficient à des candidats placés dans des situations différentes.

###### Section 2 : Promotion interne au sein de la fonction publique de l'Etat

**Art. L523-2**

Les dispositions des articles L. 325-9, L. 325-14, L. 325-17 et L. 325-18 relatives à l'organisation et aux modalités des concours ainsi qu'à la composition et à la présidence des jurys sont applicables aux sélections organisées dans la fonction publique de l'Etat par examen professionnel en application de l'article L. 523-1.

###### Section 3 : Promotion interne au sein de la fonction publique territoriale

**Art. L523-3**

Les listes d'aptitude prévues à l'article L. 523-1, communes à une collectivité territoriale et à ses établissements, sont établies par le maire de la commune.

**Art. L523-4**

Les dispositions des articles L. 325-9, L. 325-17, L. 325-18 et L. 325-28 relatives à l'organisation des concours sont applicables aux sélections organisées dans la fonction publique territoriale par examen professionnel en application de l'article L. 523-1.

**Art. L523-5**

Sans préjudice des dispositions du 1° de l'article L. 451-9 et de l'article L. 261-2, les listes d'aptitude mentionnées à l'article L. 523-1 sont établies dans la fonction publique territoriale :

1° Par l'autorité territoriale pour les collectivités non affiliées à un centre de gestion ;

2° Par le président du centre de gestion pour les fonctionnaires des cadres d'emplois relevant de sa compétence, sur proposition de l'autorité territoriale. Celui-ci veille à ce que les listes d'aptitude comprennent une part, fixée par décret, de fonctionnaires exerçant les fonctions de secrétaire général de mairie.

Ces listes ont une valeur nationale.

Le nombre de fonctionnaires territoriaux inscrits sur une liste d'aptitude ne peut être supérieur au nombre d'emplois pouvant être effectivement pourvus.

**Art. L523-6**

Les décisions individuelles relatives à la promotion interne des fonctionnaires territoriaux peuvent prévoir une date d'effet antérieure à leur caractère exécutoire.

###### Section 4 : Promotion interne au sein de la fonction publique hospitalière

**Art. L523-7**

Les dispositions des articles L. 325-9, L. 325-14, L. 325-17 et L. 325-18 relatives à l'organisation, aux modalités des concours ainsi qu'à la composition et à la présidence des jurys sont applicables aux sélections organisées par examen professionnel dans la fonction publique hospitalière en application de l'article L. 523-1.

#### Titre III : DISCIPLINE

**Art. L530-1**

Toute faute commise par un fonctionnaire dans l'exercice ou à l'occasion de l'exercice de ses fonctions l'expose à une sanction disciplinaire sans préjudice, le cas échéant, des peines prévues par la loi pénale.

Les dispositions de cet article sont applicables aux agents contractuels.

##### Chapitre Ier : Suspension

**Art. L531-1**

Le fonctionnaire, auteur d'une faute grave, qu'il s'agisse d'un manquement à ses obligations professionnelles ou d'une infraction de droit commun, peut être suspendu par l'autorité ayant pouvoir disciplinaire qui saisit, sans délai, le conseil de discipline.

Le fonctionnaire suspendu conserve son traitement, l'indemnité de résidence, le supplément familial de traitement. Sa situation doit être définitivement réglée dans le délai de quatre mois.

**Art. L531-2**

Si, à l'expiration du délai mentionné à l'article L. 531-1, aucune décision n'a été prise par l'autorité ayant le pouvoir disciplinaire, le fonctionnaire qui ne fait pas l'objet de poursuites pénales est rétabli dans ses fonctions.

Le fonctionnaire qui fait l'objet de poursuites pénales est également rétabli dans ses fonctions à l'expiration du même délai sauf si les mesures décidées par l'autorité judiciaire ou l'intérêt du service y font obstacle.

**Art. L531-3**

Lorsque, sur décision motivée, le fonctionnaire n'est pas rétabli dans ses fonctions, il peut être affecté provisoirement par l'autorité investie du pouvoir de nomination, sous réserve de l'intérêt du service, dans un emploi compatible avec les obligations du contrôle judiciaire auquel il est, le cas échéant, soumis.

A défaut, il peut être détaché d'office, à titre provisoire, dans un autre corps ou cadre d'emplois pour occuper un emploi compatible avec de telles obligations.

L'affectation provisoire ou le détachement provisoire prend fin lorsque la situation du fonctionnaire est définitivement réglée par l'administration ou lorsque l'évolution des poursuites pénales rend impossible sa prolongation.

Le magistrat ayant ordonné le contrôle judiciaire et le procureur de la République sont informés des mesures prises à l'égard du fonctionnaire.

**Art. L531-4**

Le fonctionnaire qui, en raison de poursuites pénales, n'est pas rétabli dans ses fonctions, affecté provisoirement ou détaché provisoirement dans un autre emploi peut subir une retenue, qui ne peut être supérieure à la moitié de la rémunération mentionnée au second alinéa de l'article L. 531-1.

Il continue, néanmoins, à percevoir la totalité des suppléments pour charges de famille.

**Art. L531-5**

En cas de non-lieu, relaxe, acquittement ou mise hors de cause, l'autorité hiérarchique procède au rétablissement dans ses fonctions du fonctionnaire.

##### Chapitre II : Procédure disciplinaire

###### Section 1 : Engagement de la procédure

**Art. L532-1**

Le pouvoir disciplinaire appartient à l'autorité investie du pouvoir de nomination ou à l'autorité territoriale qui l'exerce dans les conditions prévues aux sections 2 et 3.

**Art. L532-2**

Aucune procédure disciplinaire ne peut être engagée au-delà d'un délai de trois ans à compter du jour où l'administration a eu une connaissance effective de la réalité, de la nature et de l'ampleur des faits passibles de sanction.

En cas de poursuites pénales exercées à l'encontre du fonctionnaire, ce délai est interrompu jusqu'à la décision définitive de classement sans suite, de non-lieu, d'acquittement, de relaxe ou de condamnation.

Passé ce délai et hormis le cas où une autre procédure disciplinaire a été engagée à l'encontre du fonctionnaire avant l'expiration de ce délai, les faits en cause ne peuvent plus être invoqués dans le cadre d'une procédure disciplinaire.

**Art. L532-3**

Dans la fonction publique de l'Etat, la délégation du pouvoir de nomination emporte celle du pouvoir disciplinaire.

Toutefois, le pouvoir de nomination peut être délégué indépendamment soit du pouvoir disciplinaire, soit du pouvoir de prononcer les sanctions des troisième et quatrième groupes.

Le pouvoir de prononcer les sanctions du premier et du deuxième peut être délégué indépendamment du pouvoir de nomination.

###### Section 2 : Garanties

**Art. L532-4**

Le fonctionnaire à l'encontre duquel une procédure disciplinaire est engagée a droit à la communication de l'intégralité de son dossier individuel et de tous les documents annexes.

L'administration doit l'informer de son droit à communication du dossier.

Le fonctionnaire à l'encontre duquel une procédure disciplinaire est engagée a droit à l'assistance de défenseurs de son choix.

**Art. L532-5**

Aucune sanction disciplinaire autre que celles classées dans le premier groupe de l'échelle des sanctions de l'article L. 533-1 ne peut être prononcée à l'encontre d'un fonctionnaire sans consultation préalable de l'organisme siégeant en conseil de discipline au sein duquel le personnel est représenté.

L'avis de cet organisme et la décision prononçant une sanction disciplinaire doivent être motivés.

**Art. L532-6**

Toute personne ayant qualité de témoin cité dans le cadre d'une procédure disciplinaire peut demander à être assistée, devant l'organisme siégeant en conseil de discipline, d'une tierce personne de son choix lorsqu'elle s'estime victime de la part du fonctionnaire convoqué devant cette même instance, des agissements mentionnés au chapitre Ier du titre III du livre Ier relatif à la protection contre les discriminations.

Les dispositions du présent article sont applicables aux agents contractuels

###### Section 3 : Conseils de discipline

####### Sous-section 1 : Conseils de discipline au sein de la fonction publique territoriale

######## Paragraphe 1 : Commissions administratives paritaires siégeant en formation disciplinaire

**Art. L532-7**

La parité numérique entre représentants des collectivités territoriales et représentants du personnel doit être assurée au sein de la commission administrative paritaire siégeant en formation disciplinaire, au besoin par tirage au sort des représentants des collectivités territoriales au sein de la commission.

Les représentants du personnel au sein d'un conseil de discipline appelé à donner un avis sur les sanctions applicables à un fonctionnaire territorial occupant l'un des emplois de direction mentionnés à l'article L. 412-6 sont tirés au sort sur des listes comportant le nom de tous les fonctionnaires occupant ces emplois, établies par catégorie dans un cadre interdépartemental ou national.

**Art. L532-8**

Le conseil de discipline délibère valablement lorsque le quorum, fixé, pour chacune des représentations du personnel et des collectivités, à la moitié plus une voix de leurs membres respectifs, est atteint.

En cas d'absence d'un ou plusieurs membres dans la représentation des élus ou dans celle du personnel, le nombre des membres de la représentation la plus nombreuse appelés à participer à la délibération et au vote est réduit en début de réunion afin que le nombre des représentants des élus et celui des représentants des personnels soient égaux.

Si le quorum n'est pas atteint lors de la première réunion, le conseil de discipline, après une nouvelle convocation, délibère valablement quel que soit le nombre des présents.

**Art. L532-9**

Lors d'une procédure disciplinaire, l'autorité territoriale saisit le conseil de discipline par un rapport précisant les faits reprochés et les circonstances dans lesquelles ils ont été commis.

**Art. L532-10**

L'autorité territoriale et le fonctionnaire poursuivi peuvent faire entendre des témoins par le conseil de discipline.

######## Paragraphe 2 : Commissions consultatives paritaires siégeant en formation disciplinaire

**Art. L532-11**

Lorsqu'elles siègent en tant que conseil de discipline, les commissions consultatives paritaires sont présidées par un magistrat de l'ordre administratif, en activité ou honoraire, désigné par le président du tribunal administratif dans le ressort duquel est situé le siège du conseil de discipline.

**Art. L532-12**

La parité numérique entre représentants des collectivités territoriales ou de leurs établissements publics et représentants du personnel doit être assurée au sein de la commission consultative paritaire siégeant en conseil de discipline.

En cas d'absence d'un ou plusieurs membres dans la représentation des élus ou dans celle du personnel, le nombre des membres de la représentation la plus nombreuse appelés à participer à la délibération et au vote est réduit en début de réunion afin que le nombre des représentants des élus et celui des représentants des personnels soient égaux.

####### Sous-section 2 : Conseils de discipline au sein de la fonction publique hospitalière

**Art. L532-13**

Le conseil de discipline est saisi par un rapport de l'autorité investie du pouvoir de nomination.

Ce rapport précise les faits reprochés au fonctionnaire hospitalier poursuivi, ainsi que les circonstances dans lesquelles ils ont été commis.

##### Chapitre III : Sanctions disciplinaires

###### Section 1 : Échelle des sanctions disciplinaires

####### Sous-section unique :  Sanctions disciplinaires pouvant être infligées à un fonctionnaire

**Art. L533-1**

Les sanctions disciplinaires pouvant être infligées aux fonctionnaires sont réparties en quatre groupes :

1° Premier groupe :

a) L'avertissement ;

b) Le blâme ;

c) L'exclusion temporaire de fonctions pour une durée maximale de trois jours.

2° Deuxième groupe :

a) La radiation du tableau d'avancement ;

b) L'abaissement d'échelon à l'échelon immédiatement inférieur à celui détenu par le fonctionnaire ;

c) L'exclusion temporaire de fonctions pour une durée de quatre à quinze jours ;

d) Le déplacement d'office dans la fonction publique de l'Etat.

3° Troisième groupe :

a) La rétrogradation au grade immédiatement inférieur et à l'échelon correspondant à un indice égal ou, à défaut, immédiatement inférieur à celui afférent à l'échelon détenu par le fonctionnaire ;

b) L'exclusion temporaire de fonctions pour une durée de seize jours à deux ans.

4° Quatrième groupe :

a) La mise à la retraite d'office ;

b) La révocation.

**Art. L533-2**

Dans la fonction publique de l'Etat et dans la fonction publique territoriale, la radiation du tableau d'avancement peut également être prononcée à titre de sanction complémentaire d'une des sanctions des deuxième et troisième groupes mentionnées aux 2° et 3° de l'article L. 533-1.

**Art. L533-3**

L'exclusion temporaire de fonctions, privative de toute rémunération, peut être assortie d'un sursis total ou partiel. Celui-ci ne peut avoir pour effet, dans le cas de l'exclusion temporaire de fonctions du troisième groupe, de ramener la durée de cette exclusion à moins d'un mois.

Le fonctionnaire est dispensé définitivement de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis, si, pendant une période de cinq ans après le prononcé d'une exclusion temporaire de fonctions, il n'a fait l'objet d'aucune autre sanction que l'avertissement ou le blâme. Cette période est réduite à trois ans à compter du prononcé d'une exclusion temporaire de fonctions du premier groupe.

L'intervention d'une exclusion temporaire de fonctions pour une durée maximale de trois jours ou d'une sanction disciplinaire du deuxième ou troisième groupe durant cette même période entraîne la révocation du sursis.

###### Section 2 : Publicité, inscription au dossier du fonctionnaire

**Art. L533-4**

Dans la fonction publique de l'Etat et dans la fonction publique territoriale, l'autorité investie du pouvoir disciplinaire peut décider, après avis du conseil de discipline, de rendre publics la décision portant sanction et ses motifs.

**Art. L533-5**

Parmi les sanctions du premier groupe, le blâme et l'exclusion temporaire de fonctions sont inscrits au dossier du fonctionnaire. Ils sont effacés automatiquement du dossier au bout de trois ans, si aucune sanction n'est intervenue pendant cette période.

**Art. L533-6**

Le fonctionnaire ayant fait l'objet d'une sanction disciplinaire des deuxième ou troisième groupes peut, après dix années de services effectifs à compter de la date de la sanction disciplinaire, introduire auprès de l'autorité investie du pouvoir disciplinaire dont il relève une demande tendant à la suppression de toute mention de la sanction prononcée dans son dossier.

Un refus ne peut être opposé à cette demande qu'à condition qu'une autre sanction soit intervenue pendant cette période.

#### Titre IV : PERTE ET SUPPRESSION D'EMPLOI

##### Chapitre Ier : Réaffectation du fonctionnaire privé d'emploi

**Art. L541-1**

Le fonctionnaire dont l'emploi est supprimé est affecté dans un nouvel emploi dans les conditions prévues par les dispositions statutaires régissant la fonction publique à laquelle il appartient.

En cas de suppression de son emploi, le fonctionnaire de l'Etat est affecté dans un emploi de son corps d'origine, au besoin en surnombre provisoire.

##### Chapitre II : Suppression d'un emploi dans la fonction publique territoriale

###### Section 1 : Modalités de suppression d'un emploi dans la fonction publique territoriale

**Art. L542-1**

Dès lors qu'un emploi est susceptible d'être supprimé, l'autorité territoriale recherche les possibilités de reclassement du fonctionnaire concerné.

**Art. L542-2**

Un emploi relevant de la fonction publique territoriale ne peut être supprimé qu'après avis du comité social territorial sur la base d'un rapport présenté par la collectivité territoriale ou l'établissement public mentionné à l'article L. 4.

Le procès-verbal de la séance au cours de laquelle cet avis a été rendu est transmis simultanément aux représentants du comité social territorial et au président du centre de gestion de la fonction publique territoriale dans le ressort duquel se trouve la collectivité ou l'établissement.

Ce document est communiqué au délégué régional ou interdépartemental du Centre national de la fonction publique territoriale si le fonctionnaire concerné relève d'un cadre d'emplois de catégorie A mentionné à l'article L. 325-48.

**Art. L542-3**

La modification du nombre d'heures de service hebdomadaire afférent à un emploi permanent à temps non complet n'est pas assimilée à la suppression d'un emploi comportant un temps de service égal, lorsqu'elle n'excède pas 10 % du nombre d'heures de service afférent à l'emploi concerné et qu'elle n'a pas pour effet de faire perdre le bénéfice de l'affiliation à la Caisse nationale de retraite des agents des collectivités locales.

**Art. L542-4**

Le fonctionnaire territorial dont l'emploi est supprimé est maintenu en surnombre pendant un an si la collectivité ou l'établissement ne peut lui offrir un emploi de son grade dans son cadre d'emplois ou, avec son accord, dans un autre cadre d'emplois.

**Art. L542-5**

Pendant la période prévue par l'article L. 542-4, la collectivité ou l'établissement qui supprime un emploi :

1° Propose en priorité au fonctionnaire territorial concerné tout emploi de son grade créé ou vacant en son sein ;

2° Étudie la possibilité de détachement ou d'intégration directe en son sein du fonctionnaire concerné sur un emploi équivalent d'un autre cadre d'emplois ;

3° Examine les possibilités d'activité sur un emploi correspondant à son grade ou un emploi équivalent dans l'un des versants de la fonction publique.

La collectivité ou l'établissement, la délégation régionale ou interdépartementale du Centre national de la fonction publique territoriale et le centre de gestion examinent, chacun pour ce qui le concerne, les possibilités de reclassement.

###### Section 2 : Prise en charge d'un fonctionnaire territorial privé d'emploi

**Art. L542-6**

La prise en charge d'un fonctionnaire territorial par le Centre national de la fonction publique territoriale ou le centre de gestion est assurée :

1° Au terme de la période de maintien en surnombre mentionnée :

a) A l'article L. 542-4 lorsque le fonctionnaire occupait un emploi qui a été supprimé ;

b) A l'article L. 513-26 à l'issue d'un détachement de longue durée ;

c) A l'article L. 514-6 à l'issue d'une disponibilité d'office ou de droit.

2° Lorsque le fonctionnaire occupait un emploi fonctionnel de direction auquel il a été mis fin selon les modalités prévues à la section 1 du chapitre IV.

**Art. L542-7**

Au terme de la période prévue à l'article L. 542-4, le fonctionnaire territorial dont l'emploi est supprimé est pris en charge par :

1° Le Centre national de la fonction publique territoriale s'il relève d'un cadre d'emplois de catégorie A mentionné à l'article L. 451-9 ;

2° Le centre de gestion dans le ressort duquel se trouve la collectivité ou l'établissement, dans les autres cas.

**Art. L542-8**

Le fonctionnaire territorial occupant un emploi fonctionnel de direction pourvu par voie de détachement, déchargé de ses fonctions dans les conditions prévues par la sous-section 1 de la section 1 du chapitre IV, peut demander à être pris en charge avant le terme du délai prévu par l'article L. 542-4. Il est fait droit à sa demande le premier jour du troisième mois suivant cette demande.

**Art. L542-9**

Le fonctionnaire territorial pris en charge est placé sous l'autorité du Centre national de la fonction publique territoriale ou du centre de gestion, qui exercent à son égard toutes les prérogatives reconnues à l'autorité territoriale investie du pouvoir de nomination.

L'intéressé est soumis à tous les droits et obligations attachés à sa qualité de fonctionnaire.

**Art. L542-10**

Dans les trois mois suivant le début de sa prise en charge, le fonctionnaire territorial et le Centre national de la fonction publique territoriale ou le centre de gestion élaborent conjointement un projet personnalisé destiné à favoriser son retour à l'emploi.

Ce projet fixe notamment les actions d'orientation, de formation et d'évaluation qu'il est tenu de suivre. A ce titre, le fonctionnaire bénéficie d'un accès prioritaire aux actions de formation longues nécessaires à l'exercice d'un nouveau métier dans l'un des versants de la fonction publique ou dans le secteur privé.

**Art. L542-11**

Le fonctionnaire dont l'emploi est supprimé à la suite d'une réorganisation prévue par la cinquième partie du code général des collectivités territoriales est tenu de suivre, pendant la période de prise en charge prévue par la présente section, toutes les actions d'orientation, de formation et d'évaluation destinées à favoriser son reclassement que le centre de gestion ou le Centre national de la fonction publique territoriale sont tenus de lui proposer.

**Art. L542-12**

Pendant la période de prise en charge prévue à l'article L. 542-7, le centre de gestion ou le cas échéant, le Centre national de la fonction publique territoriale, peut confier des missions au fonctionnaire territorial concerné, y compris dans le cadre d'une mise à disposition réalisée dans les conditions prévues aux sous-sections 1 et 3 de la section 4 du chapitre II du titre Ier, et lui propose tout emploi vacant correspondant à son grade.

L'intéressé est tenu informé des emplois créés ou déclarés vacants par le centre.

**Art. L542-13**

L'offre d'emploi proposée à un fonctionnaire territorial pris en charge est ferme et précise. Elle prend la forme d'une proposition d'embauche comportant les éléments relatifs à la nature de l'emploi et à la rémunération.

Le poste proposé doit correspondre aux fonctions précédemment exercées ou à celles définies dans le statut particulier du cadre d'emplois du fonctionnaire.

**Art. L542-14**

Le fonctionnaire territorial pris en charge a l'obligation de faire état tous les six mois à l'autorité de gestion de sa recherche active d'emploi, en communiquant en particulier les candidatures qu'il a présentées ou auxquelles il s'est présenté spontanément et les attestations d'entretien en vue d'un recrutement.

**Art. L542-15**

Le fonctionnaire territorial pris en charge perçoit la première année l'intégralité de sa rémunération correspondant à l'indice détenu dans son grade. Cette rémunération est ensuite réduite de 10 % chaque année.

Il peut bénéficier du régime indemnitaire de son grade lors de l'accomplissement des missions qui peuvent lui être confiées.

Par dérogation au premier alinéa, il perçoit pendant l'accomplissement de ces missions la totalité de la rémunération correspondant à l'indice détenu dans son grade. La dérogation ne porte que sur la fraction de la rémunération correspondant à la quotité de temps travaillée lorsque ces missions sont accomplies à temps partiel, le fonctionnaire percevant pour la quotité de temps restante la rémunération prévue en application du premier alinéa.

Sa rémunération nette est réduite du montant des rémunérations nettes perçues à titre de cumul d'activités.

**Art. L542-16**

Le fonctionnaire territorial pris en charge concourt pour l'avancement de grade et la promotion interne avec l'ensemble des fonctionnaires territoriaux du centre dont il relève et qui appartiennent au même cadre d'emplois.

La manière de servir du fonctionnaire détaché ou à qui des missions sont confiées, est prise en compte pour l'application :

1° Des dispositions du premier alinéa ;

2° Du chapitre Ier du titre II relatif à l'appréciation de la valeur professionnelle ;

3° De la sous-section 2 de la section 2 du chapitre II du titre II, relative à l'avancement d'échelon.

**Art. L542-17**

Au terme d'une disponibilité, d'un détachement, d'une position hors cadres ou d'un congé parental prononcés par le centre dont relève le fonctionnaire territorial pris en charge, la collectivité ou l'établissement redevable de la contribution prévue à l'article L. 542-25 examinent les possibilités de reclassement de ce fonctionnaire dans un emploi de son grade.

Le Centre national de la fonction publique territoriale ou le centre de gestion compétent reprennent la prise en charge du fonctionnaire qui n'obtient pas de reclassement.

**Art. L542-18**

La prise en charge d'un fonctionnaire territorial cesse lorsqu'il a refusé trois offres d'emploi. Une seule offre de sa collectivité ou de son établissement d'origine est prise en compte pour apprécier le nombre de refus.

Pour les fonctionnaires territoriaux de catégorie C, les emplois proposés doivent se situer territorialement dans le département où le fonctionnaire était précédemment employé ou un département limitrophe.

**Art. L542-19**

Le fonctionnaire territorial, dont l'emploi a été supprimé en raison d'une délégation de service à une société concessionnaire ou fermière et qui a refusé son détachement auprès du bénéficiaire de cette délégation pour y occuper un emploi similaire à celui qu'il occupait précédemment, cesse de bénéficier d'une prise en charge après deux refus d'offre d'emploi proposé selon les modalités fixées à l'article L. 542-22. Il est alors licencié ou admis à la retraite dans les conditions fixées aux articles L. 542-20 et L. 542-21.

**Art. L542-20**

Le fonctionnaire territorial pris en charge qui remplit les conditions lui permettant de bénéficier d'une pension de retraite de base à taux plein, est radié des cadres d'office et admis à la retraite.

**Art. L542-21**

Le Centre national de la fonction publique territoriale ou le centre de gestion compétent peuvent mettre fin à la prise en charge d'un fonctionnaire territorial qui n'a pas respecté, de manière grave et répétée, les obligations prévues par la présente section, en particulier les actions de suivi et de reclassement mises en œuvre par l'autorité de gestion. Dans ce cas, le fonctionnaire peut être licencié ou, le cas échéant, admis à la retraite.

**Art. L542-22**

Le fonctionnaire territorial pris en charge, ayant refusé trois offres d'emploi de son grade, à temps complet ou à temps non complet selon la nature de l'emploi d'origine, transmises au centre national de la fonction publique territoriale ou au centre de gestion dont il relève, est admis d'office à la retraite s'il peut bénéficier de la liquidation de ses droits à pension. Dans le cas contraire, il est licencié.

Le fonctionnaire intéressé qui remplit les conditions définies au III de l'article 44 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites s'il peut bénéficier à ce titre de la liquidation de ses droits à pension, ne peut être admis à la retraite que sur sa demande. En l'absence de cette demande, il est licencié.

**Art. L542-23**

Au terme de la période de prise en charge financière, le fonctionnaire territorial est :

1° Soit licencié ;

2° Soit admis à la retraite et radié des cadres d'office lorsqu'il peut bénéficier de la liquidation de ses droits à pension à taux plein.

**Art. L542-24**

En cas de licenciement, le centre qui assurait la prise en charge du fonctionnaire verse l'allocation d'assurance mentionnée à l'article L. 5424-1 du code du travail. Cette allocation est remboursée par la collectivité ou l'établissement qui employait le fonctionnaire antérieurement à sa prise en charge.

###### Section 3 : Modalités financières

**Art. L542-25**

Le centre qui prend en charge un fonctionnaire territorial dans les conditions fixées par l'article L. 542-6 bénéficie d'une contribution versée par la collectivité ou l'établissement qui employait l'intéressé antérieurement à cette prise en charge.

Cette contribution est due par la collectivité ou l'établissement dans lequel le fonctionnaire occupait un emploi fonctionnel auquel il a été mis fin.

**Art. L542-26**

La contribution prévue à l'article L. 542-25 est calculée sur la base du montant constitué par le traitement brut versé au fonctionnaire territorial pris en charge augmenté des cotisations sociales afférentes.

**Art. L542-27**

Pour la collectivité ou l'établissement affilié à un centre de gestion, soit obligatoirement, soit volontairement depuis trois ans et plus à la date à laquelle le fonctionnaire territorial se trouve dans l'une des situations mentionnées à l'article L. 542-6, la contribution prévue à l'article L. 542-25 est calculée de la façon suivante :

1° Pendant les deux premières années, la contribution est égale à une fois et demi le montant défini à l'article L. 542-26 ;

2° Pendant la troisième année, à la totalité ;

3° Au-delà, aux trois quarts.

**Art. L542-28**

Pour la collectivité ou l'établissement non affilié à un centre de gestion ou affilié depuis une durée inférieure à celle mentionnée à l'article L. 542-27, la contribution prévue à l'article L. 542-25 est égale :

1° Au double du montant défini à l'article L. 542-26 pendant les deux premières années ;

2° Pendant les deux années suivantes, à la totalité ;

3° Au-delà, aux trois quarts.

**Art. L542-29**

Les contributions mentionnées dans la présente section sont réduites au dixième du montant défini à l'article L. 542-26, si le centre dont relève le fonctionnaire territorial intéressé ne lui a proposé aucun emploi dans un délai de deux ans à compter de sa prise en charge.

**Art. L542-30**

Par dérogation aux dispositions de la présente section, un centre de gestion peut décider de demander à une collectivité ou un établissement non affilié de lui verser une contribution égale au montant défini à l'article L. 542-26 s'il a pris en charge, depuis plus de cinq ans, au moins un fonctionnaire territorial employé antérieurement à cette prise en charge par cette collectivité ou cet établissement.

Cette décision, renouvelable à chaque exercice budgétaire, est prise lors du vote du budget primitif du centre de gestion, lorsque les conditions suivantes sont remplies :

1° S'il est constaté que la prise en compte des dépenses de prise en charge des fonctionnaires et des recettes constituées par les contributions correspondantes, entraîne le déficit prévisionnel de la section de fonctionnement et le déséquilibre du budget, les recettes et les dépenses ayant été évaluées de façon sincère ;

2° Si la cotisation obligatoire instaurée à l'article L. 452-25 est fixée aux taux maximum prévu par cet article.

Lorsque la contribution est rétablie en application du présent article, la réduction prévue à l'article L. 542-29 n'est plus appliquée.

Le projet de budget primitif établi avant le rétablissement de la contribution est transmis au représentant de l'État à l'appui de la délibération en décidant.

**Art. L542-31**

Lorsque le fonctionnaire fait l'objet d'une mise à disposition selon les modalités définies aux sous-sections 1, 2 et 4 de la section 4 du chapitre II du titre Ier, la contribution mentionnée à la présente section est réduite à concurrence du remboursement effectué par la collectivité, l'établissement ou l'organisme d'accueil jusqu'à la fin de la période de mise à disposition.

**Art. L542-32**

Le calcul et le versement de la contribution mentionnée à l'article L. 542-25 sont suspendus lorsque le fonctionnaire territorial pris en charge est placé dans une position autre que l'activité.

**Art. L542-33**

La contribution mentionnée à l'article L. 542-25 cesse lorsque le fonctionnaire territorial pris en charge bénéficie d'une nouvelle affectation ou d'un congé spécial de droit dans les conditions prévues au paragraphe 2 de la sous-section 3 de la section 1 du chapitre IV.

**Art. L542-34**

La collectivité ou l'établissement autre que celui d'origine, qui recrute un fonctionnaire territorial pris en charge, est exonéré pendant deux ans du paiement des charges sociales afférentes à la rémunération dudit fonctionnaire.

Au cours de cette période, la collectivité ou l'établissement d'accueil liquide et verse les charges aux organismes de sécurité sociale, qui lui sont remboursées par la collectivité ou l'établissement d'origine.

**Art. L542-35**

Les dispositions de l'article L. 542-34 ne s'appliquent pas lorsque l'emploi territorial pris en charge a été supprimé en raison d'une décision qui s'impose à la collectivité ou à l'établissement en matière de création, de changement de périmètre ou de suppression d'un service public.

##### Chapitre III : Suppression d'un emploi dans la fonction publique hospitalière

###### Section 1 : Modalités de suppression d'un emploi dans la fonction publique hospitalière

**Art. L543-1**

Un emploi hospitalier ne peut être supprimé par un établissement mentionné à l'article L. 5 qu'après avis du comité social d'établissement.

Lorsque des suppressions d'emplois sont envisagées dans plusieurs de ces établissements d'une même région, la suppression effective de ces emplois ne peut intervenir qu'après consultation, par le représentant de l'Etat dans la région, des assemblées délibérantes et des directeurs des établissements concernés ainsi que des organisations syndicales représentatives.

###### Section 2 : Situation d'un fonctionnaire hospitalier privé d'emploi

**Art. L543-2**

Le fonctionnaire hospitalier dont l'emploi est supprimé est maintenu en activité auprès de son établissement lorsque ce dernier ne peut lui offrir un autre emploi correspondant à son grade et si l'intéressé ne peut prétendre à une pension de retraite à jouissance immédiate et à taux plein.

**Art. L543-3**

Le fonctionnaire hospitalier mentionné à l'article L. 543-2 est soumis aux droits et obligations attachés à sa qualité de fonctionnaire.

Il demeure sous l'autorité du directeur de son établissement, lequel exerce à son égard toutes les prérogatives qui s'attachent à sa qualité d'autorité investie du pouvoir de nomination.

Il bénéficie d'un dispositif d'accompagnement vers une nouvelle affectation correspondant à son grade, vers un autre corps ou cadre d'emplois de niveau au moins équivalent ou, à sa demande, vers un emploi dans le secteur privé.

**Art. L543-4**

Dans le cadre du dispositif d'accompagnement mentionné au troisième alinéa de l'article L. 543-3, un fonctionnaire hospitalier peut bénéficier :

1° D'un accompagnement personnalisé dans l'élaboration et la mise en œuvre d'un projet professionnel ainsi que d'un accès prioritaire à des actions de formation ;

2° Avec l'accord de son employeur, d'un congé de transition professionnelle, d'une durée maximale d'un an, lui permettant de suivre les actions de formation longue nécessaires à l'exercice d'un nouveau métier auprès d'une des administrations mentionnées à l'article L. 2 ou dans le secteur privé.

**Art. L543-5**

L'autorité investie du pouvoir de nomination de l'un des établissements mentionnés à l'article L. 5 disposant d'un emploi vacant est tenue de procéder au recrutement du fonctionnaire hospitalier dont l'emploi est supprimé selon l'une ou l'autre des modalités suivantes :

1° Après consultation du directeur de cet établissement, le fonctionnaire hospitalier est recruté, à la demande de l'autorité administrative compétente de l'Etat, dans un emploi vacant correspondant à son grade si celui-ci est situé dans le même département que son département d'origine ;

2° Le fonctionnaire hospitalier demande à bénéficier d'une priorité de recrutement dans tout emploi vacant correspondant à son grade au sein de l'un des établissements mentionnés au 1° situé dans le département ou, à défaut, la région de son établissement d'origine, sous réserve des dispositions de l'article L. 513-29.

Les priorités énoncées au présent article prévalent sur celles énoncées à l'article L. 512-29.

**Art. L543-6**

En vue de sa reconversion professionnelle, par dérogation aux articles L 512-8, L. 512-16 et L. 512-17, le fonctionnaire hospitalier dont l'emploi est supprimé peut bénéficier d'une mise à disposition auprès d'un organisme ou d'une entreprise exerçant son activité dans un secteur concurrentiel conformément aux règles de droit privé, pendant une durée maximale d'un an.

La mise à disposition donne lieu à un remboursement partiel de la rémunération de l'intéressé par l'organisme ou l'entreprise d'accueil.

**Art. L543-7**

Le comité social d'établissement est consulté sur le dispositif collectif d'accompagnement mentionné au troisième alinéa de l'article L. 543-3.

Il est informé de la mise en œuvre de l'ensemble du dispositif d'accompagnement.

**Art. L543-8**

Les dispositions de la présente section ne s'appliquent pas aux personnels de direction et aux directeurs des soins mentionnés à l'article L. 544-20.

##### Chapitre IV : Dispositions particulières applicables à certains agents territoriaux et hospitaliers privés d'emploi

###### Section 1 : Fin de fonctions d'un agent occupant un emploi fonctionnel dans la fonction publique territoriale

####### Sous-section 1 : Fin de fonctions d'un fonctionnaire occupant un emploi fonctionnel pourvu par voie de détachement

**Art. L544-1**

Il ne peut être mis fin aux fonctions d'un fonctionnaire occupant un emploi fonctionnel mentionné aux 1° à 8° de l'article L. 412-6 qu'après un délai de six mois suivant soit sa nomination dans l'emploi, soit la désignation de l'autorité territoriale. A l'issue de ce délai, sa fin de fonctions ne peut intervenir que dans les conditions suivantes :

1° Elle est précédée d'un entretien avec l'autorité territoriale ;

2° Elle fait l'objet d'une information de l'assemblée délibérante et du Centre national de la fonction publique territoriale ou du centre de gestion.

La fin de fonctions de l'intéressé prend effet le premier jour du troisième mois suivant l'information de l'assemblée délibérante.

**Art. L544-2**

Il ne peut être mis fin aux fonctions d'un directeur départemental, ou directeur départemental adjoint des services d'incendie et de secours qu'après un délai de six mois à compter soit de sa nomination dans l'emploi, soit de la désignation de l'autorité territoriale.

La fin de fonctions intervient dans les conditions suivantes :

1° Elle est précédée d'un entretien avec l'autorité territoriale et avec le représentant de l'Etat dans le département ;

2° Elle fait l'objet d'une information du conseil d'administration du service d'incendie et de secours, du Centre national de la fonction publique territoriale et du ministre de l'intérieur ;

3° Elle prend effet le premier jour du troisième mois suivant l'information du conseil d'administration du service d'incendie et de secours.

La décision mettant fin aux fonctions de l'intéressé est motivée.

**Art. L544-3**

Pendant le délai de six mois mentionné aux articles L. 544-1 et L. 544-2, l'autorité territoriale permet au fonctionnaire concerné de rechercher une nouvelle affectation, en mobilisant à cette fin, le cas échéant, les moyens de la collectivité ou de l'établissement.

Un protocole peut être conclu entre l'autorité territoriale et le fonctionnaire afin d'organiser, dans le respect des dispositions statutaires en vigueur, cette période de transition.

Ce protocole, qui prend acte du principe de la fin de détachement sur l'emploi fonctionnel, porte notamment sur les missions, la gestion du temps de travail, les moyens, la rémunération du fonctionnaire, ses obligations en matière de formation, de recherche d'emploi et la manière dont l'autorité territoriale accompagne et favorise cette recherche de mobilité.

**Art. L544-4**

Le fonctionnaire territorial occupant un emploi fonctionnel mentionné à l'article L. 412-6 peut demander à la collectivité ou à l'établissement qui met fin à son détachement sans pouvoir lui offrir un emploi de son grade :

1° Soit à être reclassé dans les conditions prévues à l'article L. 542-5 et, le cas échéant, à être pris en charge dans les conditions prévues par la section 2 du chapitre II et l'article L. 451-10 ;

2° Soit à être directement pris en charge dans les conditions mentionnées au 1° ;

3° Soit à bénéficier, de droit, du congé spécial mentionné à la sous-section 3 ;

4° Soit à percevoir une indemnité de licenciement.

**Art. L544-5**

Les directeurs départementaux et directeurs départementaux adjoints des services d'incendie et de secours parvenus au terme de leur détachement et ne pouvant le renouveler bénéficient des dispositions de l'article L. 544-4.

Par dérogation à cet article, les intéressés ne bénéficient pas du congé spécial mentionné à la sous-section 3.

**Art. L544-6**

L'indemnité de licenciement mentionnée à l'article L. 544-4 est au moins égale à une année de traitement, selon l'âge et la durée de service dans la fonction publique territoriale.

Le bénéficiaire de cette indemnité rompt tout lien avec la fonction publique territoriale, sous réserve du maintien de ses droits à pension.

**Art. L544-7**

Dans le respect des dispositions du titre Ier du livre V de la deuxième partie du code général des collectivités territoriales, sur proposition du maire d'arrondissement, le maire de la commune intéressée met fin aux fonctions des fonctionnaires territoriaux mentionnés au 7° de l'article L. 412-6.

Les dispositions des articles L. 544-1, L. 544-4 et L. 544-6 sont applicables aux fonctionnaires mentionnés au premier alinéa.

####### Sous-section 2 : Fin de fonctions d'un agent occupant un emploi fonctionnel pourvu par voie de recrutement direct

**Art. L544-8**

La fin de fonctions d'un agent territorial occupant un emploi fonctionnel en application de l'article L. 343-1 intervient dans les conditions fixées au chapitre IV du titre V relative à la fin de contrat.

**Art. L544-9**

L'agent public, exerçant, par voie de recrutement direct, l'un des emplois de direction mentionnées aux 1° et 2° de l'article L. 343-1 et ayant atteint la limite d'âge peut demander à être maintenu en activité jusqu'au renouvellement de l'assemblée délibérante de la collectivité territoriale ou de l'organe délibérant de l'établissement public qui l'emploie. Lorsque cette prolongation d'activité est accordée, dans l'intérêt du service, par la collectivité territoriale ou l'établissement public d'accueil, elle doit, s'il s'agit d'un fonctionnaire de l'Etat en détachement, être autorisée par son administration d'origine.

Dans ce cas, la radiation des cadres et l'admission à la retraite sont différées à la date de cessation des fonctions.

####### Sous-section 3 : Congé spécial accordé aux fonctionnaires territoriaux

######## Paragraphe 1 : Congé spécial sur autorisation

**Art. L544-10**

Une collectivité ou un établissement peut accorder un congé spécial, sur sa demande, à un fonctionnaire territorial occupant un emploi fonctionnel de direction mentionné à l'article L. 412-6.

Cette possibilité n'est pas ouverte lorsqu'un fonctionnaire territorial de la collectivité ou de l'établissement en bénéficie déjà.

######## Paragraphe 2 : Congé spécial de droit

**Art. L544-11**

La collectivité ou l'établissement qui met fin au détachement en son sein d'un fonctionnaire territorial dans l'un des emplois fonctionnels de direction mentionnés à l'article L. 412-6, est tenu de lui accorder, sur sa demande, un congé spécial de droit.

**Art. L544-12**

La demande de congé spécial de droit peut être présentée par le fonctionnaire territorial à la collectivité territoriale ou à l'établissement public dans lequel il occupait un emploi fonctionnel, dès la fin de son détachement sur cet emploi et jusqu'au terme de la période de prise en charge par le Centre national de la fonction publique territoriale ou le centre de gestion prévue à la section 2 du chapitre II.

**Art. L544-13**

Le fonctionnaire territorial bénéficiaire d'un congé spécial de droit est admis à la retraite au plus tard à la fin du mois au cours duquel il réunit les conditions requises pour obtenir la liquidation de ses droits à pension à taux plein.

**Art. L544-14**

La durée maximale d'un congé spécial est de cinq ans.

**Art. L544-15**

La rémunération du fonctionnaire territorial bénéficiaire d'un congé spécial demeure à la charge de la collectivité ou de l'établissement au sein duquel il occupait l'emploi fonctionnel de direction mentionné à l'article L. 412-6.

**Art. L544-16**

Sous réserve des dispositions de l'article L. 544-13, au terme de son congé spécial, le bénéficiaire est admis d'office à la retraite.

###### Section 2 : Fonctionnaires hospitaliers de direction sans affectation

####### Sous-section 1 : Congé spécial

**Art. L544-17**

Les personnels hospitaliers de direction des établissements mentionnés à l'article L. 5 peuvent, sur leur demande, bénéficier d'un congé spécial d'une durée maximale de cinq ans.

**Art. L544-18**

Au terme d'un congé spécial, le fonctionnaire hospitalier est admis d'office à la retraite.

**Art. L544-19**

La rémunération du fonctionnaire hospitalier bénéficiant d'un congé spécial incombe au Centre national de gestion.

####### Sous-section 2 : Recherche d'affectation auprès du Centre national de gestion

**Art. L544-20**

Les personnels hospitaliers de direction et les directeurs des soins des établissements mentionnés à l'article L. 5 peuvent être placés pour une durée maximale de deux ans en recherche d'affectation auprès du Centre national de gestion.

Au cours de cette période, ils sont rémunérés par le Centre national de gestion qui exerce à leur égard toutes les prérogatives reconnues à l'autorité investie du pouvoir de nomination.

**Art. L544-21**

Le Centre national de gestion établit, après consultation du fonctionnaire hospitalier placé en recherche d'affectation, un projet personnalisé d'évolution professionnelle qui a pour objet de faciliter son affectation dans un établissement public de santé ou son accès à un autre emploi des secteurs public ou privé.

Il garantit au fonctionnaire placé en recherche d'affectation un suivi individualisé et régulier ainsi qu'un appui dans ses démarches pour retrouver un emploi.

**Art. L544-22**

Au cours de la période définie à l'article L. 544-20, le directeur général du Centre national de gestion adresse au fonctionnaire hospitalier concerné des propositions d'offres d'emploi public fermes et précises, correspondant à son grade et à son projet personnalisé d'évolution professionnelle et tenant compte de sa situation de famille et de son lieu de résidence habituel.

**Art. L544-23**

Le directeur général du Centre national de gestion peut, après avis du directeur de l'établissement d'accueil, nommer en surnombre le fonctionnaire hospitalier ayant bénéficié de moins de trois offres d'emploi satisfaisant aux conditions prévues à l'article L. 544-22 moins de quatre mois avant la fin de sa période de recherche d'affectation.

Cette nomination correspond au grade ainsi qu'au projet personnalisé d'évolution professionnelle du fonctionnaire intéressé et tient compte de sa situation de famille et de son lieu de résidence habituel.

Le Centre national de gestion continue d'assurer le suivi individualisé et régulier du fonctionnaire ainsi placé en surnombre ainsi qu'un appui dans ses démarches, la période de recherche d'affectation étant alors prolongée pour permettre l'application de l'article L. 544-22.

**Art. L544-24**

Le fonctionnaire hospitalier placé en recherche d'affectation qui refuse successivement trois offres d'emploi satisfaisant aux conditions prévues à l'article L. 544-22 est placé en position de disponibilité d'office, dans les conditions définies au chapitre IV du titre Ier ou admis à la retraite s'il remplit les conditions requises.

Le Centre national de gestion verse l'allocation mentionnée à l'article L. 5424-1 du code du travail aux fonctionnaires involontairement privés d'emploi au cours de leur recherche d'affectation, au lieu et place de leur dernier employeur.

#### Titre V : CESSATION DEFINITIVE DE FONCTIONS OU D'EMPLOI

**Art. L550-1**

La cessation définitive de fonctions qui entraîne radiation des cadres et perte de la qualité de fonctionnaire résulte :

1° De la démission régulièrement acceptée ;

2° De la non réintégration à l'issue d'une période de disponibilité ;

3° Du licenciement ;

4° De la révocation ;

5° De l'admission à la retraite ;

6° De la perte de la nationalité française, sous réserve des dispositions de l'article L. 321-2 ;

7° De la déchéance des droits civiques ;

8° De l'interdiction par décision de justice d'exercer un emploi public.

Le fonctionnaire peut solliciter sa réintégration auprès de l'autorité ayant pouvoir de nomination, qui recueille l'avis de la commission administrative paritaire, s'il est réintégré dans la nationalité française ou à l'expiration de la période de privation de ses droits civiques ou d'interdiction d'exercer un emploi public.

##### Chapitre Ier : Démission

**Art. L551-1**

La démission ne peut résulter que d'une demande écrite de l'intéressé marquant sa volonté non équivoque de cesser ses fonctions.

Elle n'a d'effet qu'après acceptation par l'autorité investie du pouvoir de nomination, à la date fixée par cette autorité.

La démission du fonctionnaire, une fois acceptée, est irrévocable.

**Art. L551-2**

Pour les fonctionnaires de la fonction publique territoriale, la décision de l'autorité compétente doit intervenir dans le délai d'un mois à compter de la réception de la présentation de la démission.

L'acceptation de la démission par l'autorité investie du pouvoir de nomination ne fait pas obstacle, le cas échéant, à l'exercice de l'action disciplinaire, en raison de faits qui n'auraient été révélés à l'administration qu'après celle-ci.

Si l'autorité compétente refuse d'accepter sa démission, le fonctionnaire peut saisir la commission administrative paritaire. Celle-ci émet un avis motivé, qu'elle transmet à l'autorité compétente.

Le fonctionnaire cessant ses fonctions avant la date fixée par l'autorité compétente pour accepter sa démission peut :

1° Faire l'objet d'une sanction disciplinaire ;

2° Supporter, s'il a droit à pension, une retenue correspondant au plus à la rémunération des services non accomplis s'imputant sur les premiers versements qui lui sont faits à ce titre dans la limite du cinquième de leur montant.

##### Chapitre II : Rupture conventionnelle

**Art. L552-1**

Les agents contractuels recrutés par contrat à durée indéterminée peuvent bénéficier d'une rupture conventionnelle avec leur employeur.

##### Chapitre III : Licenciement

**Art. L553-1**

Le fonctionnaire peut être licencié dans les cas suivants :

1° Pour abandon de poste ;

2° Après refus par l'intéressé au terme d'une période de disponibilité de trois postes proposés en vue de sa réintégration, en application de l'article L. 514-8 ;

3° Pour insuffisance professionnelle dans les conditions mentionnées aux articles L. 553-2 et L. 553-3 ;

4° Dans la fonction publique de l'Etat, en vertu de dispositions législatives de dégagement des cadres prévoyant soit le reclassement des fonctionnaires intéressés, soit leur indemnisation ;

5° Dans la fonction publique territoriale, au cours d'une période de prise en charge, l'absence de respect par l'intéressé de ses obligations en application de l'article L. 542-21 ou son refus de trois emplois de son grade en application de l'article L. 542-22.

**Art. L553-2**

Le licenciement d'un fonctionnaire pour insuffisance professionnelle est prononcé après observation de la procédure prévue en matière disciplinaire.

**Art. L553-3**

Le fonctionnaire licencié pour insuffisance professionnelle peut recevoir une indemnité dans des conditions fixées par décret.

##### Chapitre IV : Fin de contrat

###### Section 1 : Règles de procédure

**Art. L554-1**

Le refus de l'agent contractuel d'accepter le contrat proposé en application des articles L. 445-1 et L. 445-2 entraîne la fin de plein droit du contrat en cours. Il appartient alors à la personne publique qui reprend l'activité d'appliquer les dispositions relatives à l'indemnité de licenciement applicable aux agents licenciés.

**Art. L554-2**

En cas de refus de l'agent contractuel d'accepter le contrat proposé en application des articles L. 445-5 et L. 445-6, le ministre intéressé applique les dispositions relatives à l'indemnité de licenciement dont bénéficient les agents licenciés.

###### Section 2 : Indemnité de fin de contrat

**Art. L554-3**

Les agents contractuels bénéficiant de contrats conclus en application de la section 1 du chapitre II du titre III du livre III relative aux contrats conclus pour pourvoir des emplois de nature permanente ou de contrats conclus pour faire face à un accroissement temporaire d'activité en application de la sous-section 1 de la section 2 du chapitre II du titre III du livre III, peuvent percevoir une indemnité de fin de contrat lorsque ces contrats, le cas échéant renouvelés, sont d'une durée inférieure ou égale à un an et lorsque la rémunération brute globale prévue dans ces contrats est inférieure à un plafond.

Ces dispositions ne sont pas applicables lorsque, au terme de leur contrat ou de cette durée, les agents contractuels :

1° Soit sont nommés stagiaires ou élèves à l'issue de la réussite à un concours ;

2° Soit bénéficient du renouvellement de leur contrat ou de la conclusion d'un nouveau contrat, à durée déterminée ou indéterminée, au sein de la fonction publique au sein de laquelle ils ont été recrutés.

**Art. L554-4**

Le budget général de la collectivité mentionnée à l'article L. 4 prend en charge les indemnités de licenciement lorsque l'autorité territoriale procède au licenciement ou met fin au contrat d'un collaborateur de groupe d'élus ou de groupe de délégués.

##### Chapitre V : Cessation anticipée d'activité en lien avec une exposition à l'amiante

**Art. L555-1**

Les agents publics reconnus atteints, au titre de l'exercice de leurs fonctions, d'une maladie professionnelle provoquée par l'amiante figurant sur une liste établie par arrêté des ministres chargés du travail et de la sécurité sociale peuvent demander à bénéficier d'une cessation anticipée d'activité et à percevoir à ce titre une allocation spécifique.

**Art. L555-2**

L'allocation mentionnée à l'article L. 555-1 peut se cumuler avec une pension militaire de retraite, une allocation temporaire d'invalidité, une pension militaire d'invalidité ou une rente d'accident du travail ou de maladie professionnelle. Elle peut être versée en complément d'une pension de réversion. Ce cumul ne peut excéder le montant de l'allocation prévue au présent article.

**Art. L555-3**

La durée de la cessation anticipée d'activité prévue à l'article L. 555-1 est prise en compte pour la constitution et la liquidation des droits à pension des fonctionnaires qui sont exonérés du versement des cotisations pour pension.

**Art. L555-4**

Les charges résultant pour les employeurs publics du paiement de l'allocation mentionnée à l'article L. 555-1 et des cotisations et contributions sociales afférentes sont financées :

1° Pour les collectivités territoriales et leurs établissements publics mentionnés à l'article L. 4, conformément aux articles L. 413-5 à L. 413-13 du code des communes et à l'article 106 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale ;

2° Pour les établissements mentionnés à l'article L. 5, conformément au I de l'article 14 de la loi n° 94-628 du 25 juillet 1994 relative à l'organisation du temps de travail, aux recrutements et aux mutations dans la fonction publique.

**Art. L555-5**

Le troisième alinéa du II de l'article 41 de la loi n° 98-1194 du 23 décembre 1998 de financement de la sécurité sociale pour 1999 est applicable aux agents bénéficiaires de l'allocation mentionnée à l'article L. 555-1.

##### Chapitre VI : Admission à la retraite

###### Section 1 : Limite d'âge

####### Sous-section 1 : Limite d'âge des fonctionnaires

**Art. L556-1**

Le fonctionnaire ne peut être maintenu en fonctions au-delà de l'âge limite de l'activité dans l'emploi qu'il occupe, sous réserve des exceptions prévues par les dispositions en vigueur.

Cette limite d'âge est fixée à :

1° Soixante-sept ans pour celui occupant un emploi ne relevant pas de la catégorie active, au sens du deuxième alinéa du 1° du I de l'article L. 24 du code des pensions civiles et militaires de retraite ;

2° Un âge au plus égal à la limite définie au 1° ci-dessus pour celui occupant un emploi de la catégorie active figurant sur la nomenclature établie en application du 1° du I de l'article L. 24 du code précité.

Toutefois, le fonctionnaire occupant un emploi qui ne relève pas de la catégorie active et auquel s'applique la limite d'âge mentionnée au 1° du présent article ou une limite d'âge qui lui est égale ou supérieure peut, sur autorisation, être maintenu en fonctions sans radiation des cadres préalable, jusqu'à l'âge de soixante-dix ans.

Le refus d'autorisation est motivé.

Le bénéfice cumulé de ce maintien en fonctions, des prolongations d'activité et des reculs de limite d'âge prévus aux articles L. 556-2 à L. 556-5 ne peut conduire le fonctionnaire à être maintenu en fonctions au delà de soixante-dix ans.

**Art. L556-2**

La limite d'âge est reculée d'une année par enfant à la charge de l'agent public, sans que la prolongation d'activité puisse être supérieure à trois ans.

Les enfants pris en compte sont ceux ouvrant droit à l'attribution des prestations familiales et ceux ouvrant droit au versement de l'allocation aux adultes handicapés.

**Art. L556-3**

La limite d'âge est reculée d'une année pour tout fonctionnaire qui, au moment où il atteignait sa cinquantième année, était parent d'au moins trois enfants vivants, à la condition qu'il soit apte à l'exercice de ses fonctions.

Ce recul de la limite d'âge limite ne peut se cumuler avec celui prévu à l'article L. 556-2 que si l'un des enfants à charge est atteint d'une invalidité égale ou supérieure à 80 % ou ouvre droit au versement de l'allocation aux adultes handicapés.

**Art. L556-4**

Tout fonctionnaire ascendant d'un ou plusieurs enfants morts pour la France bénéficie d'un recul de la limite d'âge de son activité d'une année par enfant décédé dans ces conditions.

Le même avantage est accordé au fonctionnaire qui, sans pouvoir se prévaloir de la qualité d'ascendant, a, conformément aux dispositions des articles L. 141-13 et L. 143-1 du code des pensions militaires d'invalidité et des victimes de guerre, élevé et entretenu un enfant mort pour la France et durablement remplacé auprès de lui ses parents ou l'un deux.

**Art. L556-5**

Le fonctionnaire dont la durée des services liquidables est inférieure à celle définie à l'article L. 13 du code des pensions civiles et militaires de retraite peut, sur sa demande, lorsqu'il atteint la limite d'âge qui lui est applicable dans le corps ou le cadre d'emplois auquel il appartient, bénéficier d'une prolongation d'activité, sous réserve de l'intérêt du service et de son aptitude physique.

Cette prolongation ne peut avoir pour effet de maintenir le fonctionnaire concerné en activité au-delà de la durée des services liquidables définie à l'article L. 13 du code précité ni au-delà d'une durée de dix trimestres. Elle est prise en compte au titre de la constitution et de la liquidation du droit à pension.

Cette prolongation intervient, le cas échéant, après application des possibilités de recul de la limite d'âge prévues aux articles L. 556-2 et L. 556-3.

**Art. L556-6**

Le fonctionnaire ayant accompli au moins quinze ans de services dans un emploi classé dans la catégorie active conserve, sur sa demande et à titre individuel, le bénéfice de la limite d'âge de cet emploi, lorsqu'il est intégré, à la suite d'une réforme statutaire, dans un corps ou dans un cadre d'emplois dont la limite d'âge des emplois est celle fixée au 1° de l'article L. 556-1.

**Art. L556-7**

Le fonctionnaire appartenant à un corps ou à un cadre d'emplois dont la limite d'âge est inférieure à celle fixée au 1° de l'article L. 556-1 bénéficie, à sa demande et sous réserve de son aptitude physique, d'une prolongation d'activité jusqu'à l'âge fixé au même 1°.

Cette disposition intervient, le cas échéant, sous réserve des possibilités de recul de la limite d'âge prévues aux articles L. 556-2, L. 556-3 et L. 556-5.

Les dispositions relatives au congé de longue maladie, au congé de longue durée, au temps partiel thérapeutique et au reclassement pour inaptitude physique ne sont plus applicables au fonctionnaire bénéficiaire du premier alinéa.

Le fonctionnaire dont la prolongation d'activité prend fin est radié des cadres et admis à la retraite dans les conditions prévues au 1° du I de l'article L. 24 du code des pensions civiles et militaires de retraite.

Les périodes de prolongation d'activité définies au présent article sont prises en compte dans la constitution et la liquidation des droits à pension des fonctionnaires et peuvent ouvrir droit à la surcote, dans les conditions prévues à l'article L. 14 du code des pensions civiles et militaires de retraite.

**Art. L556-8**

Par dérogation à l'article L. 556-1, la limite d'âge des fonctionnaires actifs de la police nationale est fixée comme suit :

1° A cinquante-sept ans pour les fonctionnaires appartenant au corps d'encadrement et d'application et au corps de commandement ;

2° A soixante ans pour les commissaires de police ;

3° A soixante et un ans pour les commissaires divisionnaires de police et pour les commissaires généraux de police ;

4° A soixante-deux ans pour les emplois de contrôleur général et d'inspecteur général des services actifs de la police nationale, de chef de service de l'inspection générale de la police nationale et de directeur des services actifs de l'administration centrale et de la préfecture de police.

**Art. L556-8-1**

La limite d'âge des fonctionnaires appartenant à l'un des cadres d'emplois de sapeurs-pompiers professionnels est fixée à soixante-deux ans.

**Art. L556-9**

La limite d'âge du fonctionnaire appartenant à l'un des corps du personnel de surveillance de l'administration pénitentiaire est fixée à cinquante-sept ans.

**Art. L556-10**

La limite d'âge des ingénieurs du contrôle de la navigation aérienne est fixée à cinquante-neuf ans, sans possibilité de report.

####### Sous-section 2 : Limite d'âge des agents contractuels

**Art. L556-11**

Sous réserve des exceptions légalement prévues par des dispositions spéciales, la limite d'âge des agents contractuels est fixée à soixante-sept ans.

Toutefois, l'agent contractuel occupant un emploi auquel s'applique la limite d'âge mentionnée au premier alinéa ou une limite d'âge qui lui est égale ou supérieure peut, sur autorisation, être maintenu en fonctions jusqu'à l'âge de soixante-dix ans.

Le refus d'autorisation est motivé.

Le bénéfice cumulé de ce maintien en fonctions et des reculs de limite d'âge prévus à l'article L. 556-12 ne peut conduire l'agent contractuel à être maintenu en fonctions au delà de soixante-dix ans.

**Art. L556-11-1**

Par dérogation à l'article L. 556-11, la limite d'âge est fixée à soixante-treize ans pour les agents contractuels employés en qualité de médecin de prévention ou de médecin du travail.

**Art. L556-12**

La limite d'âge des agents contractuels est, le cas échéant, reculée conformément aux dispositions des articles L. 556-2 et L. 556-3, sans préjudice des règles applicables en matière de recrutement, de renouvellement et de fin de contrat.

**Art. L556-13**

Après application, le cas échéant, de l'article L. 556-12, les agents contractuels dont la durée d'assurance tous régimes est inférieure à celle définie à l'article 5 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites peuvent sur leur demande, sous réserve de l'intérêt du service et de leur aptitude physique et sans préjudice des règles applicables en matière de recrutement, de renouvellement et de fin de contrat, bénéficier d'une prolongation d'activité.

Cette prolongation d'activité ne peut avoir pour effet de maintenir l'agent concerné en activité au-delà de la durée d'assurance définie au même article 5, ni au-delà d'une durée de dix trimestres.

###### Section 2 : Honorariat

**Art. L556-14**

Tout fonctionnaire admis à la retraite est autorisé à se prévaloir de l'honorariat dans son grade ou son emploi, à condition d'avoir accompli vingt ans au moins de services publics.

L'honorariat peut être refusé au fonctionnaire, au moment de son départ, par une décision motivée de l'autorité compétente qui prononce la mise à la retraite, pour un motif tiré de la qualité des services rendus.

L'honorariat peut être retiré au fonctionnaire, après sa radiation des cadres, si la nature de ses activités le justifie.

Il ne peut être fait mention de l'honorariat à l'occasion des activités privées lucratives autres que culturelles, scientifiques ou de recherche.

###### Section 3 : Dispositions diverses

**Art. L556-15**

Le régime de retraite des agents des collectivités territoriales et de leurs établissements publics affiliés à la Caisse nationale de retraite comporte des avantages comparables à ceux consentis par les régimes généraux de retraite des agents de l'Etat et ne peut prévoir d'avantages supérieurs.

##### Chapitre VII : Régime particulier d'assurance chômage applicable à certains agents publics et salariés du secteur public

**Art. L557-1**

Les agents publics satisfaisant aux conditions prévues au IV de l'article 72 de la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique bénéficient des dispositions de l'article L. 5424-1 du code du travail.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, y compris les éléments de rémunération pris en compte pour le calcul de l'allocation mentionnée au premier alinéa de l'article L. 5424-1 du code du travail.

**Art. L557-2**

Le budget général de la collectivité mentionnée à l'article L. 4 prend en charge les indemnités dues au titre de l'assurance chômage lorsque l'autorité territoriale procède au licenciement ou met fin au contrat d'un collaborateur de groupe d'élus ou de groupe de délégués.

**Art. L557-1-1**

Pour l'application de l'article L. 5424-1 du code du travail aux agents territoriaux, s'agissant des décisions individuelles prises dans les cas prévus au deuxième alinéa de l'article L. 5312-10 du même code, l'agent territorial ou la collectivité ou l'établissement mentionné à l'article L. 4 du présent code concerné peut saisir dans un délai de deux mois le président du centre de gestion de la fonction publique territoriale, qui statue dans un délai de deux mois, après avis rendu par la commission administrative paritaire compétente.

#### Titre VI : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L561-1**

Le fonctionnaire territorial de catégorie B ou C exerçant ses fonctions en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte et à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon et ayant perdu son emploi statutaire selon les modalités fixées à la section 2 du chapitre II du titre IV doit bénéficier au cours de sa période de prise en charge et en application de l'article L. 542-18, d'offres d'emploi se situant dans la seule collectivité d'exercice de ses précédentes fonctions.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L562-1**

Pour l'application des dispositions du présent livre dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, les références au code du travail mentionnées aux articles L. 512-9 et L. 513-3 sont remplacées par la référence aux dispositions équivalentes, ayant le même objet, applicables dans ces collectivités.

### Livre VI : TEMPS DE TRAVAIL ET CONGÉS

#### Titre Ier : TEMPS DE TRAVAIL

##### Chapitre Ier : Durée du travail

**Art. L611-1**

La durée du travail effectif des agents de l'Etat est celle fixée à l'article L. 3121-27 du code du travail, sans préjudice des dispositions statutaires fixant les obligations de service pour les personnels enseignants et de la recherche.

Le décompte du temps de travail est réalisé sur la base d'une durée annuelle de travail effectif de 1 607 heures, dans des conditions prévues par un décret en Conseil d'Etat précisant notamment les mesures d'adaptation tenant compte des sujétions auxquelles sont soumis certains agents.

**Art. L611-2**

Les règles relatives à la définition, à la durée et à l'aménagement du temps de travail des agents territoriaux sont fixées par la collectivité ou l'établissement, dans les limites applicables aux agents de l'Etat, en tenant compte de la spécificité des missions exercées par ces collectivités ou établissements.

Les modalités d'application du présent article sont fixées par un décret en Conseil d'Etat, qui prévoit notamment les conditions dans lesquelles la collectivité ou l'établissement peut, par délibération, proposer une compensation financière d'un montant identique à celle dont peuvent bénéficier les agents de l'Etat, en contrepartie des jours inscrits à leur compte épargne temps.

**Art. L611-3**

La durée du travail des agents hospitaliers est fixée par référence à celle applicable aux agents de l'Etat. Un décret en Conseil d'Etat fixe, selon des modalités analogues à celles applicables aux agents de l'Etat et aux agents territoriaux, les règles relatives à l'organisation du travail des agents hospitaliers en tenant compte de la spécificité des missions exercées par les établissements mentionnés à l'article L. 5.

##### Chapitre II : Travail à temps partiel

###### Section 1 : Dispositions communes

**Art. L612-1**

Le fonctionnaire peut, sur sa demande, être autorisé à accomplir un service à temps partiel, qui ne peut être inférieur au mi-temps.

Cette autorisation est accordée sous réserve des nécessités de la continuité et du fonctionnement du service, compte tenu des possibilités d'aménagement de l'organisation du travail.

**Art. L612-2**

Les refus opposés à une demande de travail à temps partiel doivent être précédés d'un entretien et motivés dans les conditions définies par les articles L. 211-2 à L. 211-7 du code des relations entre le public et l'administration.

**Art. L612-3**

L'autorisation d'accomplir un travail à temps partiel est accordée de plein droit au fonctionnaire selon une quotité de 50, 60, 70 ou 80 % :

1° A l'occasion de chaque naissance, jusqu'au troisième anniversaire de l'enfant ;

2° A l'occasion de chaque adoption, jusqu'à l'expiration d'un délai de trois ans à compter de l'arrivée au foyer de l'enfant adopté ;

3° Pour donner des soins à une personne atteinte d'un handicap nécessitant la présence d'un tiers, ou victime d'un accident ou d'une maladie grave, si cette personne est son conjoint, son partenaire avec lequel il est lié par un pacte civil de solidarité, un enfant à charge ou un ascendant ;

4° S'il relève de l'une des catégories de handicap mentionnées aux 1°, 2°, 3°, 4°, 9°, 10° et 11° de l'article L. 5212-13 du code du travail, après avis du médecin du travail.

**Art. L612-4**

Les périodes de travail à temps partiel sont assimilées à des périodes à temps plein pour la détermination des droits du fonctionnaire en matière d'avancement, de promotion et de formation.

**Art. L612-5**

Le fonctionnaire autorisé à travailler à temps partiel perçoit une fraction du traitement, de l'indemnité de résidence ainsi que des primes et indemnités de toute nature afférentes soit à son grade et à son échelon, soit à l'emploi auquel il a été nommé.

Cette fraction est égale au rapport entre la durée hebdomadaire du service effectué et la durée résultant des obligations hebdomadaires de service réglementairement fixées pour les fonctionnaires de même grade exerçant à temps complet les mêmes fonctions dans l'administration ou le service concerné.

Pour les quotités égales à 80 ou 90 % du temps complet et par dérogation au second alinéa, cette fraction est égale respectivement aux six septièmes ou aux trente-deux trente-cinquièmes de la rémunération mentionnée au premier alinéa.

**Art. L612-6**

Le supplément familial de traitement ne peut être inférieur au montant minimum versé aux fonctionnaires travaillant à temps plein ayant le même nombre d'enfants à charge.

**Art. L612-7**

Les fonctionnaires qui bénéficient pour leurs enfants d'une priorité d'accès aux équipements collectifs publics et privés conservent cette priorité lorsqu'ils exercent leur activité à temps partiel en application du présent chapitre.

**Art. L612-8**

Au terme d'une période de travail à temps partiel, le fonctionnaire est admis de plein droit à occuper à temps plein son emploi ou, à défaut, un autre emploi conforme à son statut.

###### Section 2 : Temps partiel dans la fonction publique de l'Etat

**Art. L612-9**

Pour certains grades ou l'occupation de certains emplois ou l'exercice de certaines fonctions définis par décret en Conseil d'Etat, le fonctionnaire de l'Etat peut être exclu du bénéfice du travail à temps partiel.

**Art. L612-10**

Les quotités de travail à temps partiel, y compris lorsque celui-ci est de droit, peuvent être aménagées pour le fonctionnaire de l'Etat relevant d'un régime d'obligations de service défini dans un statut particulier ou dans un texte réglementaire relatif à un ou plusieurs corps.

Le service hebdomadaire résultant de cet aménagement comprend soit un nombre entier d'heures, soit un nombre entier de demi-journées, dans des conditions fixées par décret en Conseil d'Etat.

La fraction de rémunération versée est adaptée dans les mêmes conditions.

**Art. L612-11**

Dans chaque département ministériel, des fonctionnaires de l'Etat sont recrutés afin de compenser globalement le temps de travail non accompli du fait des autorisations de travail à temps partiel accordées en application de l'article L. 612-1.

L'affectation des personnes ainsi recrutées se fait par priorité dans les services où ont été données ces autorisations.

###### Section 3 : Temps partiel dans la fonction publique territoriale

**Art. L612-12**

Les modalités d'exercice du travail à temps partiel sont fixées par l'organe délibérant de chaque collectivité ou établissement public mentionnés à l'article L. 4.

**Art. L612-13**

Le fonctionnaire peut saisir la commission administrative paritaire en cas de refus de l'autorisation d'accomplir un service à temps partiel ou de litige relatif à l'exercice du travail à temps partiel.

**Art. L612-14**

Les quotités de travail à temps partiel, y compris lorsque celui-ci est de droit, peuvent être aménagées pour le fonctionnaire territorial relevant d'un régime d'obligations de service défini dans un statut particulier ou dans un texte réglementaire relatif à un ou plusieurs cadres d'emplois.

Le service hebdomadaire résultant de cet aménagement peut comprendre soit un nombre entier d'heures, soit un nombre entier de demi-journées dans des conditions fixées par décret en Conseil d'Etat.

La fraction de rémunération versée est adaptée dans les mêmes conditions.

###### Section 4 : Temps partiel dans la fonction publique hospitalière

**Art. L612-15**

Le fonctionnaire hospitalier peut être exclu du bénéfice du travail à temps partiel, selon le grade dont il est titulaire, l'emploi qu'il occupe ou les fonctions qu'il exerce.

##### Chapitre III : Emplois permanents à temps non complet

###### Section 1 : Emplois territoriaux

**Art. L613-1**

Les dispositions du présent code sont applicables au fonctionnaire territorial nommé dans un emploi permanent à temps non complet, sous réserve des dérogations rendues nécessaires par la nature de l'emploi.

**Art. L613-2**

Le fonctionnaire territorial nommé dans un ou plusieurs emplois permanents à temps non complet, employé par une ou plusieurs collectivités ou établissements mentionnés à l'article L. 4 pendant une durée supérieure ou égale à la moitié de la durée légale du travail des fonctionnaires territoriaux à temps complet, est intégré dans un des cadres d'emplois correspondant.

**Art. L613-3**

Le fonctionnaire territorial à temps non complet perçoit un traitement ainsi que des indemnités ayant le caractère de complément de traitement, calculés au prorata du nombre d'heures hebdomadaires de service afférent à son emploi ainsi que, le cas échéant, le supplément familial de traitement.

**Art. L613-4**

Le fonctionnaire territorial à temps non complet dont l'emploi est supprimé ou dont la durée hebdomadaire d'activité est modifiée bénéficie, en cas de refus de l'emploi ainsi transformé :

1° Soit d'une prise en charge dans les conditions mentionnées à la section 2 du chapitre II du titre IV du livre V ;

2° Soit d'une indemnité compte tenu de son âge, de son ancienneté et du nombre hebdomadaire d'heures de service accomplies.

**Art. L613-5**

Le fonctionnaire territorial nommé dans un emploi à temps non complet est affilié au régime géré par la Caisse nationale de retraites des agents des collectivités locales, s'il effectue un nombre minimal d'heures de travail fixé par décret. Ce nombre ne peut être inférieur à la moitié de la durée légale du travail des fonctionnaires territoriaux à temps complet.

**Art. L613-6**

Le fonctionnaire territorial nommé dans un emploi permanent à temps non complet ne relevant pas des dispositions de l'article L. 613-5 est affilié au régime général d'assurance vieillesse des salariés institué par le code de la sécurité sociale ainsi qu'à une institution de retraite complémentaire régie par l'article L. 921-2-1 du même code.

**Art. L613-7**

Les médecins, pharmaciens ou infirmiers de sapeurs-pompiers professionnels peuvent, lorsque la nature de leurs fonctions ou les besoins des services le justifient, être autorisés :

1° A occuper un emploi permanent à temps non complet ;

2° Ou à accomplir des fonctions impliquant un service à temps incomplet.

Les emplois permanents à temps non complet sont créés par délibération du conseil d'administration du service départemental d'incendie et de secours. Cette délibération fixe la durée hebdomadaire de service de chaque emploi.

Les fonctionnaires territoriaux mentionnés aux 1° et 2° peuvent cumuler un autre emploi permanent à temps non complet relevant du présent code ou exercer une activité libérale, à titre professionnel.

###### Section 2 : Emplois hospitaliers

**Art. L613-8**

Des fonctionnaires hospitaliers relevant de corps mentionnés dans un décret en Conseil d'Etat peuvent être nommés dans des emplois permanents à temps non complet d'une durée supérieure ou égale à la durée mentionnée à l'article L. 332-16. Ils sont soumis aux dispositions du présent code sous réserve des dérogations, prévues par décret en Conseil d'Etat, rendues nécessaires par la nature des emplois occupés.

**Art. L613-9**

Le fonctionnaire hospitalier nommé dans un emploi à temps non complet est affilié au régime géré par la Caisse nationale de retraites des agents des collectivités locales, s'il effectue un nombre minimal d'heures de travail fixé par décret. Ce nombre ne peut être inférieur à la moitié de la durée légale du travail des fonctionnaires à temps complet.

**Art. L613-10**

Le fonctionnaire hospitalier titularisé dans un emploi permanent à temps non complet non affilié, en vertu de l'article L. 613-9, au régime de retraites géré par la Caisse nationale de retraites des agents des collectivités locales, est affilié au régime général d'assurance vieillesse des salariés institué par le code de la sécurité sociale ainsi qu'à l'institution de retraite complémentaire mentionnée par l'article L. 921-2-1 du même code.

**Art. L613-11**

Le fonctionnaire hospitalier à temps non complet perçoit un traitement ainsi que des indemnités ayant le caractère de complément de traitement, calculés au prorata du nombre d'heures hebdomadaires de service afférent à son emploi.

#### Titre II : CONGÉS ANNUELS, JOURS FÉRIÉS ET AUTORISATIONS D'ABSENCE

##### Chapitre Ier : Congés annuels et jours fériés

###### Section 1 : Congés annuels

**Art. L621-1**

Le fonctionnaire en activité a droit à un congé annuel avec traitement.

**Art. L621-2**

Le fonctionnaire territorial originaire de Corse peut bénéficier, sur sa demande, d'un cumul sur deux années de ses congés annuels, pour se rendre dans sa collectivité d'origine.

**Art. L621-3**

Le fonctionnaire hospitalier originaire de Corse peut bénéficier, sur sa demande, d'un cumul sur deux années de ses congés annuels pour se rendre dans sa collectivité d'origine.

###### Section 2 : Congés acquis au titre d'un compte épargne-temps

**Art. L621-4**

Le fonctionnaire admis à exercer une mobilité auprès d'une administration, d'une collectivité ou d'un établissement relevant de l'une des trois fonctions publiques, conserve le bénéfice des droits aux congés acquis au titre de son compte épargne-temps et peut les utiliser en partie ou en totalité.

**Art. L621-5**

Une collectivité ou un établissement mentionné à l'article L. 4 peut, par délibération, proposer une compensation financière à ses agents territoriaux, d'un montant identique à celle dont peuvent bénéficier les agents de l'Etat, en contrepartie des jours inscrits à leur compte épargne-temps.

###### Section 3 : Don de jours de repos

**Art. L621-6**

L'agent public peut renoncer anonymement et sans contrepartie à tout ou partie de ses jours de repos non pris au bénéfice d'un agent public civil ou d'un militaire en application des articles L. 1225-65-1 et L. 1225-65-2 du code du travail relatifs au don de jours de repos à un parent d'enfant décédé ou gravement malade.

L'autorité dont relève l'agent est informée du don de jours de repos et ne peut pas s'y opposer.

**Art. L621-7**

Un agent public peut renoncer anonymement et sans contrepartie à tout ou partie de ses jours de repos non pris au bénéfice d'un agent public civil ou d'un militaire, en application de l'article L. 3142-25-1 du code du travail relatif au don de jours de repos à un proche aidant d'une personne en perte d'autonomie ou présentant un handicap.

###### Section 4 : Jours fériés et journée de solidarité

**Art. L621-8**

Les fêtes légales fériées dont bénéficient les agents publics sont celles énumérées à l'article L. 3133-1 du code du travail.

**Art. L621-9**

Dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, les jours chômés et fériés dont bénéficient les agents publics sont ceux énoncés à l'article L. 3134-13 du code du travail.

**Art. L621-10**

La journée de solidarité prévue à l'article L. 3133-7 du code du travail peut être accomplie par les agents publics selon l'une des modalités suivantes :

1° Soit le travail d'un jour férié précédemment chômé autre que le 1er mai ;

2° Soit le travail d'un jour de réduction du temps de travail tel que prévu par les règles en vigueur ;

3° Soit toute autre modalité permettant le travail de sept heures précédemment non travaillées, à l'exclusion des jours de congé annuel.

**Art. L621-11**

La journée de solidarité est fixée :

1° Dans la fonction publique de l'Etat, par arrêté du ministre compétent pris après avis du comité social d'administration ministériel concerné ;

2° Dans la fonction publique territoriale, par une délibération de l'organe exécutif de l'assemblée territoriale compétente, après avis du comité social territorial concerné ;

3° Dans la fonction publique hospitalière, par une décision du directeur de l'établissement, après avis des instances concernées.

##### Chapitre II : Autorisations d'absence

**Art. L622-1**

Les agents publics bénéficient d'autorisations spéciales d'absence liées à la parentalité et à l'occasion de certains évènements familiaux. Ces autorisations spéciales d'absence sont sans effet sur la constitution des droits à congés annuels et ne diminuent pas le nombre des jours de congés annuels.

**Art. L622-2**

Les agents publics bénéficient, de droit, d'une autorisation spéciale d'absence de douze jours ouvrables pour le décès d'un enfant.

Cette durée est portée à quatorze jours ouvrables lorsque l'enfant est âgé de moins de vingt-cinq ans, et quel que soit son âge si l'enfant décédé était lui-même parent, ou en cas de décès d'une personne âgée de moins de vingt-cinq ans dont l'agent public a la charge effective et permanente.

Dans les conditions prévues au deuxième alinéa du présent article, les agents publics bénéficient d'une autorisation spéciale d'absence complémentaire de huit jours, qui peut être fractionnée et prise dans un délai d'un an à compter du décès.

**Art. L622-3**

L'agent public membre d'une association agréée en matière de sécurité civile, sollicité pour la mise en œuvre du plan Orsec ou par l'autorité de police compétente en cas d'accident, sinistre ou catastrophe, doit obtenir l'accord de l'autorité dont il relève pour s'absenter.

Cette dernière autorité ne peut s'opposer à son absence, sous réserve des nécessités du service.

Aucune sanction disciplinaire ne peut être prononcée à l'encontre de l'agent mobilisé en raison des absences autorisées en application du présent article.

**Art. L622-4**

Les conditions d'exercice par un agent public d'un mandat d'administrateur d'une mutuelle, union ou fédération relevant du code de la mutualité, notamment en matière d'autorisations d'absence et d'indemnisation éventuelle, sont déterminées par les dispositions figurant au chapitre IV du titre Ier du livre Ier de ce même code.

**Art. L622-5**

Des autorisations spéciales d'absence n'entrant pas en compte dans le calcul des congés annuels sont accordées, aux agents territoriaux qui sont :

1° Membres du Conseil commun de la fonction publique et des organismes statutaires créés en application du présent code ;

2° Membres des commissions d'agrément en matière d'adoption mentionnées à l'article L. 225-2 du code de l'action sociale et des familles.

**Art. L622-6**

Les fonctionnaires hospitaliers bénéficient, sous réserve des nécessités de service, d'autorisations spéciales d'absence qui n'entrent pas en compte dans le calcul des congés annuels, en leur qualité de membre :

1° D'une assemblée délibérante des établissements mentionnés à l'article L. 5 ;

2° D'un organisme statutaire créé en application de dispositions législatives ou réglementaires ;

3° De certains organismes privés de coopération interhospitalière ;

4° D'une commission d'agrément en matière d'adoption mentionnée au quatrième alinéa de l'article L. 225-2 du code de l'action sociale et des familles.

**Art. L622-7**

Lorsque la condition à laquelle est subordonné le détachement n'est pas réalisée, l'agent hospitalier occupant des fonctions publiques électives bénéficie d'autorisations spéciales d'absence. Celles-ci n'entrent pas dans le calcul des congés annuels pour la durée totale des sessions des assemblées dont il est membre.

#### Titre III : CONGÉS LIÉS AUX RESPONSABILITÉS PARENTALES OU FAMILIALES

**Art. L630-1**

En sus du congé parental prévu au chapitre V du titre Ier du livre V, le fonctionnaire a droit à des congés liés aux responsabilités parentales et familiales, dans les conditions fixées au présent titre.

##### Chapitre Ier : Congés liés à l'arrivée d'un enfant au foyer

###### Section 1 : Règles communes

**Art. L631-1**

Le fonctionnaire en activité a droit aux congés de maternité et liés aux charges parentales prévus aux sections 2 à 6. Durant ces congés, le fonctionnaire conserve l'intégralité de son traitement, du supplément familial de traitement et de l'indemnité de résidence.

**Art. L631-2**

A l'expiration des congés prévus aux sections 2 à 6, le fonctionnaire est réaffecté de plein droit dans son ancien emploi.

Dans le cas où celui-ci ne peut lui être proposé, le fonctionnaire est affecté dans un emploi équivalent, le plus proche de son dernier lieu de travail.

S'il le demande, il peut également être affecté dans l'emploi le plus proche de son domicile, sous réserve du respect des dispositions présentes au chapitre II du titre Ier du livre V.

###### Section 2 : Congé de maternité

**Art. L631-3**

Le fonctionnaire en activité a droit au congé de maternité, pour une durée égale à celle prévue aux articles L. 1225-17 à L. 1225-21 du code du travail.

**Art. L631-4**

En cas de décès de la mère au cours de la période entre la naissance de l'enfant et la fin de l'indemnisation prévue par son régime d'assurance maternité, le père fonctionnaire bénéficie d'un droit à congé pour la durée restant à courir entre la date du décès de la mère et la fin de la période d'indemnisation dont elle aurait bénéficié.

Lorsque le père de l'enfant ne demande pas à bénéficier de ce congé, ce droit est accordé au conjoint fonctionnaire de la mère ou au fonctionnaire lié à elle par un pacte civil de solidarité ou vivant maritalement avec elle.

**Art. L631-5**

Lorsque l'enfant est resté hospitalisé jusqu'à l'expiration de la sixième semaine suivant l'accouchement, le fonctionnaire peut reporter à la date de la fin de l'hospitalisation de l'enfant tout ou partie des congés prévus aux articles L. 631-3 et L. 631-4 et auxquels il peut encore prétendre.

###### Section 3 : Congé de naissance

**Art. L631-6**

Le fonctionnaire en activité a droit au congé de naissance pour une durée égale à la durée minimale mentionnée à l'article L. 3142-4 du code du travail.

Ce congé bénéficie au fonctionnaire père de l'enfant ainsi que, le cas échéant, au fonctionnaire conjoint de la mère ou au fonctionnaire lié à elle par un pacte civil de solidarité ou vivant maritalement avec elle.

###### Section 4 : Congé pour l'arrivée d'un enfant en vue de son adoption

**Art. L631-7**

Le fonctionnaire en activité a droit au congé pour l'arrivée d'un enfant placé en vue de son adoption, pour une durée égale à la durée minimale mentionnée à l'article L. 3142-4 du code du travail.

Ce congé est pris de manière continue ou fractionnée à l'occasion de chaque arrivée d'un enfant placé en vue de son adoption dans les quinze jours entourant l'arrivée de l'enfant adopté.

Son bénéfice est ouvert à la demande du fonctionnaire adoptant.

###### Section 5 : Congé d'adoption

**Art. L631-8**

Le fonctionnaire en activité a droit au congé d'adoption pour une durée égale à celle prévue par l'article L. 1225-37 du code du travail.

Le droit au congé d'adoption est ouvert au fonctionnaire à qui l'autorité administrative compétente ou tout organisme désigné à cet effet confie un enfant en vue de son adoption.

Il est ouvert à l'un ou l'autre des parents adoptifs.

Lorsque les deux conjoints sont fonctionnaires en activité, le congé peut être réparti entre eux. Dans ce cas, la durée du congé est augmentée et fractionnée selon les modalités prévues par l'article L. 1225-40 du code du travail.

###### Section 6 : Congé de paternité et d'accueil de l'enfant

**Art. L631-9**

Le fonctionnaire en activité a droit au congé de paternité et d'accueil de l'enfant pour une durée égale à celle prévue à l'article L. 1225-35 du code du travail.

Ce congé bénéficie au père fonctionnaire ainsi que, le cas échéant, au fonctionnaire conjoint de la mère ou à l'agent public lié à elle par un pacte civil de solidarité ou vivant maritalement avec elle.

##### Chapitre II : Congé de présence parentale

**Art. L632-1**

Le congé de présence parentale est accordé de droit au fonctionnaire, sur sa demande écrite, lorsque la maladie, l'accident ou le handicap d'un enfant à charge présente une particulière gravité rendant indispensables une présence soutenue de sa mère ou de son père et des soins contraignants.

**Art. L632-2**

Le fonctionnaire ne peut bénéficier d'un congé de présence parentale de plus de trois cent dix jours ouvrés au cours d'une période de trente-six mois. Toutefois, lorsque le nombre maximal de jours de congé est atteint avant le terme de la période mentionnée à la première phrase, le congé peut être renouvelé une fois au titre de la même maladie ou du même handicap ou du fait de l'accident dont l'enfant a été victime, pour au maximum trois cent dix jours ouvrés au cours d'une nouvelle période de trente-six mois.

Le congé peut être fractionné ou pris sous la forme d'un temps partiel.

Il ne peut être imputé sur la durée du congé annuel.

**Art. L632-3**

Le fonctionnaire en congé de présence parentale n'est pas rémunéré. Il bénéficie de l'allocation journalière de présence parentale dans les conditions fixées par le chapitre IV du titre IV du livre V du code de la sécurité sociale.

**Art. L632-4**

Le fonctionnaire bénéficiaire d'un congé de présence parentale est réaffecté dans son ancien emploi :

1° Au terme de ce congé ;

2° Avant ce terme, en cas de :

a) Diminution des ressources du ménage ;

b) Décès de l'enfant.

Le fonctionnaire hospitalier est au besoin réintégré en surnombre dans son établissement.

Le fonctionnaire de l'Etat ou territorial à qui son ancien emploi ne peut être proposé, est affecté dans un emploi le plus proche de son dernier lieu de travail.

Le fonctionnaire de l'Etat ou territorial peut également, sur sa demande, être affecté dans un emploi le plus proche de son domicile, après application respectivement des articles L. 512-19 et L. 512-26 relatifs aux priorités en matière de mutation dans la fonction publique de l'Etat et dans la fonction publique territoriale.

##### Chapitre III : Congé de solidarité familiale

**Art. L633-1**

Le fonctionnaire en activité a droit à un congé de solidarité familiale lorsqu'un ascendant, un descendant, un frère, une sœur, une personne partageant le même domicile ou l'ayant désigné comme sa personne de confiance au sens de l'article L. 1111-6 du code de la santé publique souffre d'une pathologie mettant en jeu le pronostic vital ou est en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause.

**Art. L633-2**

Le congé de solidarité familiale est accordé, sur demande écrite du fonctionnaire, pour une durée maximale de trois mois, renouvelable une fois. Il peut être fractionné ou pris sous forme d'un temps partiel dans des conditions fixées par décret.

Il ne peut être imputé sur la durée du congé annuel.

Il est assimilé à une période de service effectif.

**Art. L633-3**

Le congé de solidarité familiale n'est pas rémunéré.

Il peut donner lieu au versement d'une allocation journalière d'accompagnement d'une personne en fin de vie, dans les conditions et selon les modalités fixées au chapitre VIII du titre VI du livre Ier du code de la sécurité sociale.

**Art. L633-4**

Le congé de solidarité familiale prend fin soit au terme de sa durée maximale, soit dans les trois jours qui suivent le décès de la personne accompagnée, soit à une date antérieure.

Dans ce dernier cas, dans la fonction publique hospitalière, la date prévisible de retour doit être fixée avec un préavis de trois jours francs.

##### Chapitre IV : Congé de proche aidant

**Art. L634-1**

Le fonctionnaire en activité a droit à un congé de proche aidant d'une durée maximale de trois mois renouvelable et dans la limite d'un an sur l'ensemble de sa carrière lorsque l'une des personnes mentionnées à l'article L. 3142-16 du code du travail présente un handicap ou une perte d'autonomie définis par le décret pris en application de l'article L. 3142-24 du même code.

**Art. L634-2**

Le congé de proche aidant peut être fractionné ou pris sous la forme d'un temps partiel.

**Art. L634-3**

Le fonctionnaire qui bénéficie d'un congé de proche aidant n'est pas rémunéré. Il perçoit, dans des conditions fixées par décret, l'allocation journalière du proche aidant mentionnée à l'article L. 168-8 du code de la sécurité sociale.

**Art. L634-4**

La durée passée dans le congé de proche aidant est assimilée à une période de service effectif et est prise en compte pour la constitution et la liquidation des droits à pension de l'agent concerné.

#### Titre IV : CONGÉS LIÉS À DES ACTIVITÉS CIVIQUES

##### Chapitre Ier : Congé de citoyenneté

**Art. L641-1**

Le fonctionnaire peut bénéficier d'un congé de citoyenneté d'une durée de six jours ouvrables par an.

Ce congé, non rémunéré, peut être pris en une ou deux fois.

La durée du congé est assimilée à une période de service effectif et ne peut être imputée sur la durée du congé annuel.

**Art. L641-2**

Le fonctionnaire en activité âgé de moins de vingt-cinq ans a droit, sur sa demande, à un congé de citoyenneté accordé pour participer aux activités destinées à favoriser la préparation, la formation ou le perfectionnement de cadres et animateurs des organisations de jeunesse et d'éducation populaire, ainsi que des fédérations et des associations sportives et de plein air agréées.

**Art. L641-3**

Le fonctionnaire en activité a droit, sans condition d'âge, sur sa demande, à un congé de citoyenneté lorsque, à titre bénévole :

1° Il siège au sein de l'organe d'administration ou de direction d'une association régie par la loi du 1er juillet 1901 relative au contrat d'association ou inscrite au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, déclarée depuis trois ans au moins et dont l'ensemble des activités est mentionné au b du 1 de l'article 200 du code général des impôts ;

2° Il exerce des fonctions de direction ou d'encadrement au sein d'une association mentionnée au 1° ;

3° Il apporte un concours personnel à une mutuelle, union ou fédération, sans en être administrateur et en dehors de son statut de fonctionnaire, dans le cadre d'un mandat pour lequel il a été statutairement désigné ou élu.

**Art. L641-4**

Le fonctionnaire en activité a droit, sur sa demande, à un congé lorsqu'il est membre d'un conseil citoyen dont la composition a été reconnue par le représentant de l'Etat dans le département dans les conditions prévues à l'article 7 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine afin :

1° De siéger dans les instances internes dudit conseil ;

2° De participer aux instances de pilotage du contrat de ville, y compris celles relatives aux projets de renouvellement urbain.

##### Chapitre II : Congé de représentation d'une association ou d'une mutuelle

**Art. L642-1**

Le fonctionnaire en activité a droit à un congé de représentation d'une association ou d'une mutuelle, accordé pour siéger dans une instance instituée par une disposition législative ou réglementaire auprès d'une autorité de l'Etat ou d'une collectivité territoriale, lorsqu'il y représente :

1° Soit une association déclarée en application de la loi du 1er juillet 1901 relative au contrat d'association ou inscrite au registre des associations en application de la loi du 19 avril 1908 applicable au contrat d'association dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

2° Soit une mutuelle au sens du code de la mutualité.

**Art. L642-2**

Le congé de représentation d'une association ou d'une mutuelle est accordé au fonctionnaire sous réserve des nécessités de service.

Le congé, rémunéré, ne peut dépasser neuf jours ouvrables par an et peut être fractionné en demi-journées.

Il ne peut se cumuler avec un congé pour formation syndicale mentionné à l'article L. 215-1 et un congé mentionné au chapitre Ier accordés au fonctionnaire qu'à concurrence de douze jours ouvrables pour une même année.

##### Chapitre III : Congé relatif à l'exercice de fonctions de préparation et d'encadrement des séjours de cohésion du service national universel

**Art. L643-1**

Le fonctionnaire en activité a droit à un congé avec traitement pour accomplir une période d'activité afin d'exercer des fonctions de préparation et d'encadrement des séjours de cohésion du service national universel.

Ce congé est accordé sous réserve des nécessités de service pour une durée inférieure ou égale à soixante jours sur une période de douze mois consécutifs.

##### Chapitre IV : Congé pour accomplissement d'une période de service militaire, d'instruction militaire ou d'activité dans une réserve opérationnelle

**Art. L644-1**

Le fonctionnaire en activité a droit à un congé avec traitement s'il accomplit l'une des périodes suivantes :

1° Service militaire, instruction militaire ou activité dans la réserve opérationnelle pour une durée inférieure ou égale à trente jours cumulés par année civile ;

2° Activité dans la réserve de sécurité civile d'une durée inférieure ou égale à quinze jours cumulés par année civile ;

3° Activité dans la réserve sanitaire ;

4° Activité dans la réserve civile de la police nationale d'une durée de quarante-cinq jours.

**Art. L644-2**

Le fonctionnaire bénéficiant d'un congé pour accomplir une activité dans la réserve opérationnelle est soumis aux dispositions des titres II, III et IV du livre II de la quatrième partie du code de la défense.

**Art. L644-3**

Le fonctionnaire bénéficiant d'un congé pour accomplir une activité dans la réserve de sécurité civile est soumis aux dispositions du chapitre IV du titre II du livre VII du code de la sécurité intérieure.

**Art. L644-4**

Le fonctionnaire bénéficiant d'un congé pour accomplir une activité dans la réserve sanitaire est soumis aux dispositions du chapitre III du titre III du livre Ier de la troisième partie du code de la santé publique.

**Art. L644-5**

Le fonctionnaire bénéficiant d'un congé pour accomplir une activité dans la réserve civile de la police nationale est soumis aux dispositions de la section 4 du chapitre Ier du titre Ier du livre IV du code de la sécurité intérieure.

#### Titre V : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L651-1**

Le fonctionnaire territorial ou le fonctionnaire hospitalier dont le centre des intérêts matériels et moraux est situé en Guadeloupe, en Guyane, à la Martinique, à Mayotte, à La Réunion, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon exerçant ses fonctions sur le territoire européen de la France bénéficie du régime de congé bonifié institué pour les fonctionnaires de l'Etat dans la même situation.

**Art. L651-2**

En Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin, les agents publics bénéficient du jour férié prévu par l'article unique de la loi n° 83-550 du 30 juin 1983 relative à la commémoration de l'abolition de l'esclavage et en hommage aux victimes de l'esclavage.

**Art. L651-3**

Les dispositions de l'article L. 613-6 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L652-1**

Dans les îles Wallis et Futuna, en Polynésie française et en Nouvelle-Calédonie, sont applicables de plein droit aux agents publics mentionnés aux deuxième, quatrième, sixième et septième alinéas del'article L. 8 :

1° Pour l'application de l'article L. 611-1 du présent code, les dispositions de l'article L. 3121-27 du code du travail ;

2° Pour l'application de l'article L. 621-6 du présent code, les dispositions des articles L. 1225-65-1 et L. 1225-65-2 du code du travail ;

3° Pour l'application du présent livre, les dispositions de l'article L. 3133-1 du code du travail ;

4° Pour l'application de l'article L. 631-3 du présent code, les dispositions des articles L. 1225-17 à L. 1225-21 du code du travail ;

5° Pour l'application des articles L. 631-6 et L. 631-7 du présent code, les dispositions de l'article L. 3142-4 du code du travail ;

6° Pour l'application de l'article L. 631-8 du présent code, les dispositions de l'article L. 1225-37 du code du travail ;

7° Pour l'application de l'article L. 631-9 du présent code, les dispositions de l'article L. 1225-35 du code du travail ;

8° Pour l'application de l'article L. 634-1 du présent code, les dispositions de l'article L. 3142-16 du code du travail.

**Art. L652-2**

Le fonctionnaire territorial et le fonctionnaire hospitalier originaire des îles Wallis et Futuna, de Polynésie française et de Nouvelle-Calédonie peut bénéficier, sur sa demande, d'un cumul sur deux années de ses congés annuels, pour se rendre dans sa collectivité d'origine.

### Livre VII : RÉMUNÉRATION ET ACTION SOCIALE

#### Titre Ier : RÉMUNERATION

##### Chapitre Ier : Détermination de la rémuneration des agents publics

###### Section 1 : Rémunération après service fait

**Art. L711-1**

La rémunération des agents publics exigible après service fait est liquidée selon les modalités édictées par la réglementation sur la comptabilité publique.

**Art. L711-2**

Il n'y a pas service fait :

1° Lorsque l'agent public s'abstient d'effectuer tout ou partie de ses heures de service ;

2° Lorsque l'agent, bien qu'effectuant ses heures de service, n'exécute pas tout ou partie de ses obligations de service.

###### Section 2 : Retenue en l'absence de service fait

**Art. L711-3**

L'absence de service fait, pendant une fraction quelconque de la journée, donne lieu à une retenue dont le montant est égal à la fraction de la rémunération frappée d'indivisibilité en vertu de la réglementation prévue à l'article L. 711-1, à l'exception de ses éléments alloués au titre des avantages familiaux ou des sommes allouées à titre de remboursement de frais.

Les dispositions du présent article sont applicables aux seuls agents publics de l'Etat déclarés grévistes.

###### Section 3 : Reliquat de rémunération

**Art. L711-4**

Les agents publics décédés en service ouvrent droit, au profit de leurs ayants cause, au paiement du reliquat de la rémunération du mois en cours et du capital décès prévu par le régime de sécurité sociale applicable.

###### Section 4 : Indus, saisies et cessions de la rémunération

**Art. L711-5**

Les dispositions du chapitre II du titre V du livre II de la troisième partie du code du travail, relatives aux saisies et cessions, sont applicables à la rémunération de l'agent public.

**Art. L711-6**

Les sommes indument perçues par un agent public en matière de rémunération donnent lieu à remboursement dans les conditions fixées par l'article 37-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

##### Chapitre II : Rémunérations des fonctionnaires

###### Section 1 : Rémunération principale

**Art. L712-1**

Le fonctionnaire a droit, après service fait, à une rémunération comprenant :

1° Le traitement ;

2° L'indemnité de résidence ;

3° Le supplément familial de traitement ;

4° Les primes et indemnités instituées par une disposition législative ou réglementaire.

**Art. L712-2**

Le montant du traitement est fixé en fonction du grade du fonctionnaire et de l'échelon auquel il est parvenu, ou de l'emploi auquel il a été nommé.

###### Section 2 : Dispositions particulières

**Art. L712-3**

En contrepartie des sujétions et obligations qui leur sont applicables, les personnels actifs de la police nationale sont classés hors catégories pour la fixation de leurs indices de traitement.

**Art. L712-4**

Les fonctionnaires des services déconcentrés de l'administration pénitentiaire sont classés hors catégories pour la fixation de leurs indices de traitement.

**Art. L712-5**

Les corps de fonctionnaires de l'aviation civile relevant de l'un des statuts spéciaux mentionné à l'article L. 414-8 sont classés hors catégorie pour la détermination de leurs indices de traitement.

**Art. L712-6**

Les fonctionnaires mentionnés à l'article L. 414-9 sont classés hors catégorie pour la fixation de leurs indices de traitement.

###### Section 3 : Accessoires de la rémunération

**Art. L712-7**

L'indemnité de résidence est fixée en considération, d'une part, du lieu de résidence des fonctionnaires de l'Etat, et d'autre part, du montant de leur rémunération soumise à retenue pour pension.

**Art. L712-8**

Le droit au supplément familial de traitement est ouvert en fonction du nombre d'enfants à la charge du fonctionnaire, au sens du titre Ier du livre V du code de la sécurité sociale.

**Art. L712-9**

Les fonctionnaires assumant la charge du ou des mêmes enfants désignent d'un commun accord celui d'entre eux à qui le supplément familial de traitement est alloué.

**Art. L712-10**

La charge de l'enfant pour le calcul du supplément familial de traitement peut être partagée par moitié entre les deux parents en cas de résidence alternée de l'enfant au domicile de chacun des parents telle que prévue à l'article 373-2-9 du code civil, mise en œuvre de manière effective.

Ce partage peut être effectué soit sur demande conjointe des parents, soit si les parents sont en désaccord sur la désignation du bénéficiaire par l'administration.

**Art. L712-11**

Le supplément familial de traitement n'est pas cumulable avec un avantage de même nature accordé pour un même enfant :

1° Par un employeur mentionné à l'article L. 2 ;

2° Par un établissement public à caractère industriel et commercial, une entreprise publique ou un organisme dont le budget de fonctionnement est alimenté en permanence et pour plus de 50 % de son montant :

a) Par des taxes ;

b) Par des cotisations rendues obligatoires en vertu d'un texte légal ;

c) Par des subventions allouées par un des employeurs, établissements, entreprises ou organismes précités.

**Art. L712-12**

Le fonctionnaire occupant un emploi comportant une responsabilité ou une technicité particulières peut se voir attribuer à ce titre une nouvelle bonification indiciaire.

**Art. L712-13**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre III : Rémunération des agents contractuels

**Art. L713-1**

La rémunération des agents contractuels est fixée par l'autorité compétente en tenant compte des fonctions exercées, de la qualification requise pour leur exercice et de l'expérience de ces agents.

Elle peut tenir compte de leurs résultats professionnels et des résultats collectifs du service et évoluer au sein de l'administration, de la collectivité ou de l'établissement qui les emploie.

**Art. L713-2**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre IV : Régimes indemnitaires

###### Section 1 : Primes et indemnités

**Art. L714-1**

Les primes et indemnités allouées au fonctionnaire peuvent tenir compte des fonctions qu'il exerce, de ses résultats professionnels et des résultats collectifs du service auquel il appartient.

###### Section 2 : Régimes indemnitaires au sein de la fonction publique de l'Etat

**Art. L714-2**

Le fonctionnaire de l'Etat conduit à exercer ses fonctions à l'initiative de l'administration dans un autre emploi de la fonction publique de l'Etat, de la fonction publique territoriale ou de la fonction publique hospitalière, du fait de la restructuration d'une administration de l'Etat ou de l'un de ses établissements publics administratifs, bénéficie à titre personnel du plafond indemnitaire le plus élevé entre le régime applicable à son emploi d'origine et celui correspondant à son emploi d'accueil.

**Art. L714-3**

Les fonctionnaires actifs de la police nationale peuvent bénéficier d'indemnités exceptionnelles et d'un régime indemnitaire particulier.

###### Section 3 : Régimes indemnitaires au sein de la fonction publique territoriale

**Art. L714-4**

Les organes délibérants des collectivités territoriales et de leurs établissements publics fixent les régimes indemnitaires de leurs agents, dans la limite de ceux dont bénéficient les différents services de l'Etat.

**Art. L714-5**

Les régimes indemnitaires peuvent tenir compte des conditions d'exercice des fonctions, de l'engagement professionnel et, le cas échéant, des résultats collectifs du service.

Lorsque les services de l'Etat servant de référence bénéficient d'une indemnité servie en deux parts, l'organe délibérant détermine les plafonds applicables à chacune de ces parts et en fixe les critères, sans que la somme des deux parts dépasse le plafond global des primes octroyées aux agents de l'Etat.

**Art. L714-6**

Les régimes indemnitaires mentionnés à l'article L. 714-5 sont maintenus dans les mêmes proportions que le traitement durant les congés liés aux responsabilités parentales mentionnés au chapitre Ier du titre III du livre VI, sans préjudice de leur modulation en fonction de l'engagement professionnel de l'agent territorial et des résultats collectifs du service.

**Art. L714-7**

L'organe délibérant d'une collectivité ou d'un établissement public mentionné à l'article L. 4 peut décider, après avis du comité social territorial, d'instituer une prime d'intéressement tenant compte de la performance collective des services.

**Art. L714-8**

L'organe délibérant d'une collectivité ou d'un établissement mentionné à l'article L. 4 peut décider de maintenir, à titre individuel, le montant indemnitaire dont bénéficie un fonctionnaire territorial en application des dispositions réglementaires antérieures si ce montant est diminué :

1° Soit par l'application ou la modification des dispositions réglementaires du régime indemnitaire des services de l'Etat servant de référence ;

2° Soit par l'effet d'une modification des bornes indiciaires du grade dont le fonctionnaire concerné est titulaire.

**Art. L714-9**

Dans tous les cas où des agents changent d'employeur en application d'une réorganisation prévue à la cinquième partie du code général des collectivités territoriales, ils conservent, s'ils y ont intérêt, le bénéfice du régime indemnitaire qui leur était applicable ainsi que, à titre individuel, les avantages acquis en application de l'article L. 714-11. Une indemnité de mobilité peut leur être versée par la collectivité ou l'établissement d'accueil.

**Art. L714-10**

Par dérogation à l'article L. 714-4, les fonctionnaires territoriaux relevant des cadres d'emplois de la filière médico-sociale dont la liste est fixée par décret peuvent bénéficier d'un régime indemnitaire fixé par décret.

**Art. L714-11**

Par dérogation à la limite résultant de l'article L. 714-4, les avantages collectivement acquis ayant le caractère de complément de rémunération que les collectivités territoriales et leurs établissements publics mentionnés à l'article L. 4 ont mis en place avant le 28 janvier 1984, sont maintenus au profit de l'ensemble de leurs agents publics, lorsque ces avantages sont pris en compte dans le budget de la collectivité ou de l'établissement.

Ces avantages peuvent être maintenus à titre individuel lors de l'affectation d'un agent :

1° D'une collectivité territoriale vers un établissement public qui lui est rattaché, par délibération de l'organe délibérant de l'établissement public dans lequel l'agent est affecté ;

2° D'un établissement public vers sa collectivité territoriale de rattachement, par délibération de l'assemblée délibérante de la collectivité dans laquelle l'agent est affecté.

**Art. L714-12**

L'organe délibérant d'un établissement public de coopération intercommunale peut décider du maintien, à titre individuel, des avantages acquis en application de l'article L. 714-11 au profit des agents affectés dans cet établissement qui bénéficiaient desdits avantages au titre de l'emploi qu'ils occupaient antérieurement dans une commune membre de l'établissement public de coopération intercommunale.

Cette disposition s'applique également aux agents affectés dans des syndicats mixtes qui bénéficiaient des avantages mentionnés au premier alinéa au titre de l'emploi qu'ils occupaient antérieurement dans une commune ou un établissement public de coopération intercommunale qui est membre de ce syndicat.

**Art. L714-13**

Par dérogation à l'article L. 714-4, les fonctionnaires relevant des cadres d'emplois de la police municipale et les fonctionnaires relevant du cadre d'emplois des gardes-champêtres peuvent bénéficier d'un régime indemnitaire dont les modalités et les taux sont fixés par décret.

###### Section 4 : Régimes indemnitaires au sein de la fonction publique hospitalière

**Art. L714-14**

Après avis du comité social d'établissement, une prime d'intéressement collectif liée à la qualité du service rendu peut être attribuée aux agents des établissements mentionnés à l'article L. 5 dans des conditions prévues par décret.

Cette prime est versée dans le cadre de la politique d'intéressement mentionnée à l'article L. 6143-7 du code de la santé publique ainsi que des attributions de gestion et de conduite générale de l'établissement mentionnées à l'article L. 315-17 du code de l'action sociale et des familles.

**Art. L714-15**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Chapitre V : Fonds de compensation

**Art. L715-1**

Le supplément familial de traitement ainsi que l'allocation spécifique de cessation anticipée d'activité prévue à l'article L. 555-1 et les cotisations et contributions sociales y afférentes font l'objet d'une compensation par un fonds national de compensation.

Ce fonds répartit entre les communes et les établissements publics communaux et intercommunaux les charges résultant pour ces collectivités et établissements du paiement du supplément familial de traitement qu'ils versent à leur personnel ainsi que celles résultant du paiement de l'allocation spécifique de cessation anticipée d'activité prévue au même article L. 555-1 et des cotisations et contributions sociales y afférentes.

La compensation est opérée sur la base du montant total des salaires payés aux agents des collectivités territoriales affiliées au fonds national de compensation, dans la limite des charges mentionnées au deuxième alinéa du présent article.

Les communes et les établissements publics communaux et intercommunaux sont tenus de s'affilier au fonds national de compensation.

Les dépenses qui résultent tant du paiement du supplément familial du traitement et de l'allocation spécifique de cessation anticipée d'activité que du fonctionnement du fonds constituent des dépenses obligatoires pour ces collectivités.

Le fonds national de compensation est géré par la Caisse des dépôts et consignations.

**Art. L715-2**

Un fonds particulier de compensation assure la répartition des charges qui résultent, pour les collectivités territoriales et les établissements publics en relevant et n'employant que des fonctionnaires à temps non complet, du versement du supplément familial de traitement à ces fonctionnaires ainsi que du paiement de l'allocation spécifique de cessation d'activité prévue à l'article L. 555-1 et des cotisations et contributions sociales y afférentes.

##### Chapitre VI : Publication d'informations

**Art. L716-1**

Les départements ministériels, les régions, les départements, les collectivités territoriales de plus de 40 000 habitants, les établissements publics de coopération intercommunale à fiscalité propre de plus de 40 000 habitants et les établissements publics hospitaliers dotés d'un budget de plus de 200 millions d'euros publient chaque année, sur leur site internet, la somme des dix rémunérations les plus élevées des agents relevant de leur périmètre, en précisant également le nombre de femmes et d'hommes figurant parmi ces dix rémunérations les plus élevées.

#### Titre II : AVANTAGES DIVERS ET PRISE EN CHARGE DE FRAIS

##### Chapitre Ier : Logements de fonction

###### Section 1 : Logements de fonction au sein de la fonction publique territoriale

**Art. L721-1**

Les organes délibérants des collectivités territoriales et de leurs établissements publics mentionnés à l'article L.4 fixent la liste des emplois pour lesquels un logement de fonction peut être attribué gratuitement ou moyennant une redevance par la collectivité ou l'établissement public concerné, en raison notamment des contraintes liées à l'exercice de ces emplois.

La délibération précise les avantages accessoires liés à l'usage du logement.

L'autorité territoriale prend une décision individuelle en application de cette délibération.

**Art. L721-2**

L'attribution des logements de fonction aux agents publics techniciens, ouvriers et de service exerçant dans un établissement public local d'enseignement ou aux personnels exerçant dans un établissement public local de formation dans les domaines du sport, de la jeunesse et de l'éducation populaire fait l'objet d'une proposition préalable du conseil d'administration de l'établissement précisant :

1° Les emplois pour lesquels un logement peut être attribué gratuitement ou moyennant une redevance ;

2° La situation et les caractéristiques des locaux concernés.

**Art. L721-3**

Un logement de fonction par nécessité absolue de service, un véhicule et des frais de représentation peuvent être attribués par délibération, dans les conditions fixées à l'article L. 721-1 aux agents territoriaux occupant un emploi fonctionnel ou collaborateurs de cabinet mentionnés sur une liste fixée par décret.

###### Section 2 : Logements de fonction au sein de la fonction publique hospitalière

**Art. L721-4**

Le fonctionnaire hospitalier occupant certaines fonctions peut être astreint à résider dans ou à proximité de son établissement d'affectation et peut bénéficier d'avantages en nature.

L'établissement ne pouvant assurer le logement de ce fonctionnaire lui verse une indemnité compensatrice.

Les modalités d'application du présent article sont fixées par décret.

**Art. L721-5**

Les agents contractuels hospitaliers nommés sur les emplois de direction mentionnés à l'article L. 344-1 bénéficient d'une concession de logement par nécessité absolue de service.

##### Chapitre II : Autres avantages

**Art. L722-1**

Le fonctionnaire hospitalier bénéficie, dans l'établissement où il est en activité, de la gratuité :

1° Des soins médicaux qui lui sont dispensés ;

2° Des produits pharmaceutiques que lui délivre pour son usage personnel la pharmacie de l'établissement, sur prescription d'un médecin de ce dernier.

**Art. L722-2**

Le montant des frais d'hospitalisation non remboursés par les organismes de sécurité sociale au fonctionnaire hospitalier hospitalisé est pris en charge pendant une durée maximale de six mois par l'établissement où l'intéressé est en activité, sous réserve que l'hospitalisation ait lieu :

1° Soit dans cet établissement ;

2° Soit dans un autre établissement, sous réserve, dans ce cas, que la nécessité de l'hospitalisation ait été reconnue par un médecin désigné par l'établissement employeur ou soit justifiée par l'urgence, attestée par un certificat délivré par l'administration de l'établissement où l'intéressé a été hospitalisé.

**Art. L722-3**

Par dérogation au présent chapitre, sont maintenus les avantages accordés en matière de soins au profit des agents de l'Assistance publique-hôpitaux de Paris par l'article 105 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

##### Chapitre III : Frais de déplacement

**Art. L723-1**

Les frais de déplacement des agents publics sont pris en charge par leur employeur selon les dispositions du chapitre Ier du titre VI du livre II de la troisième partie du code du travail relatives aux frais de transport du salarié, dans des conditions précisées par décret.

#### Titre III : ACTION SOCIALE

##### Chapitre Ier : Définition et objectifs

**Art. L731-1**

L'action sociale, collective ou individuelle, vise à améliorer les conditions de vie des agents publics et de leurs familles, notamment dans les domaines de la restauration, du logement, de l'enfance et des loisirs, ainsi qu'à les aider à faire face à des situations difficiles.

**Art. L731-2**

Les agents publics participent à la définition et à la gestion de l'action sociale, culturelle, sportive et de loisirs dont ils bénéficient ou qu'ils organisent.

**Art. L731-3**

Les prestations d'action sociale, individuelles ou collectives, dont bénéficient les agents publics sont distinctes de la rémunération définie aux articles L. 712-1 et L. 713-1 et sont attribuées indépendamment du grade, de l'emploi ou de la manière de servir.

Sous réserve des dispositions propres à chaque prestation, le bénéfice de l'action sociale implique une participation du bénéficiaire à la dépense engagée. Cette participation tient compte, sauf exception, de son revenu et, le cas échéant, de sa situation familiale.

**Art. L731-4**

L'organe délibérant d'une collectivité ou d'un établissement mentionnés à l'article L. 4 détermine le type des actions sociales et le montant des dépenses qu'il entend engager pour la réalisation des prestations prévues à l'article L. 731-3 ainsi que les modalités de leur mise en œuvre.

**Art. L731-5**

L'agent hospitalier et, dans certaines conditions, ses ayants droit, bénéficie de l'action sociale, culturelle, sportive et de loisirs mentionnée à l'article L. 731-3.

##### Chapitre II : Prestations d'action sociale

###### Section 1 : Chèques emploi-service

**Art. L732-1**

L'agent public peut bénéficier du chèque emploi-service universel dans les conditions fixées à l'article L. 1271-12 du code du travail.

###### Section 2 : Titres-restaurant

**Art. L732-2**

Lorsque son employeur public ne peut le faire bénéficier d'un dispositif de restauration collective compatible avec le lieu d'exercice de ses fonctions, des titres-restaurants peuvent être attribués à l'agent public dans les conditions prévues par le chapitre II du titre VI du livre II de la troisième partie du code du travail.

###### Section 3 : Aides aux vacances

**Art. L732-3**

Les aides aux vacances peuvent être attribuées à l'agent public sous forme de chèques-vacances versés dans les conditions définies aux articles L. 411-18 et L. 411-19 du code du tourisme.

##### Chapitre III : Gestion des prestations d'action sociale

**Art. L733-1**

L'Etat, les collectivités territoriales et leurs établissements publics y compris ceux mentionnés à l'article L. 5 peuvent confier à titre exclusif la gestion de tout ou partie des prestations dont bénéficient les agents publics à des organismes à but non lucratif ou à des associations nationales ou locales régies par la loi du 1er juillet 1901 relative au contrat d'association.

Ils peuvent participer aux organes d'administration et de surveillance de ces organismes.

**Art. L733-2**

Dans la fonction publique hospitalière, la prise en charge de l'action sociale est assurée par une contribution annuelle des établissements mentionnés à l'article L. 5 dont le taux et l'assiette sont fixés par les ministres chargés de la santé et des affaires sociales.

Cette contribution est versée à l'un des organismes agréés par l'Etat chargés de sa gestion et de sa mutualisation.

La gestion de ces organismes associe des représentants des agents hospitaliers et des représentants de l'administration hospitalière.

#### Titre IV : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités règies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. L741-1**

Le traitement du fonctionnaire de l'Etat et du fonctionnaire hospitalier en service en Guadeloupe, en Guyane, à la Martinique, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon est majoré de 25 %.

Le traitement du fonctionnaire de l'Etat et du fonctionnaire hospitalier en service à Mayotte est majoré de 40 %.

**Art. L741-2**

Le fonctionnaire du cadre d'emplois hors catégorie des sapeurs-pompiers de Mayotte peut bénéficier d'un régime indemnitaire dont les modalités et les taux sont, par dérogation à l'article L. 714-4, fixés par décret.

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-Calédonie et aux Terres australes et antarctiques françaises

**Art. L742-1**

Le traitement des fonctionnaires de l'Etat en service dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et aux Terres australes et antarctiques françaises est majoré selon des modalités fixées à l'article 2 de la loi n° 50-772 du 30 juin 1950 fixant les conditions d'attribution des soldes et indemnités des fonctionnaires civils et militaires relevant du ministère de la France d'outre-mer, les conditions de recrutement, de mise en congé à la retraite de ces mêmes fonctionnaires.

**Art. L742-2**

Pour l'application de l'article L. 711-5 du présent code les dispositions du chapitre II du titre V du livre II de la troisième partie du code du travail sont applicables de plein droit en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises.

**Art. L742-3**

Pour l'application de l'article L. 723-1 du présent code, les dispositions du chapitre Ier du titre VI du livre II de la troisième partie du code du travail sont applicables de plein droit dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises aux fonctionnaires.

**Art. L742-4**

Pour l'application dans les îles Wallis et Futuna, en Polynésie française, en Nouvelle-Calédonie et dans les Terres australes et antarctiques françaises des dispositions des articles L. 732-1 et L. 732-2, les références au code du travail sont remplacées par la référence aux dispositions équivalentes, ayant le même objet, applicables dans ces collectivités.

**Art. L742-5**

Les dispositions du chapitre III du titre Ier du présent livre sont applicables en Nouvelle-Calédonie dans leur rédaction résultant de l'ordonnance n° 2021-1574 du 24 novembre 2021.

**Art. L742-6**

Les dispositions du chapitre III du titre Ier du présent livre sont applicables dans les Terres australes et antarctiques françaises dans leur rédaction résultant de l'ordonnance n° 2021-1574 du 24 novembre 2021 portant partie législative du code général de la fonction publique.

### Livre VIII : PRÉVENTION ET PROTECTION EN MATIÈRE DE SANTÉ ET DE SÉCURITÉ AU TRAVAIL

#### Titre Ier : PRÉVENTION EN MATIÈRE DE SANTÉ ET DE SÉCURITÉ AU TRAVAIL

##### Chapitre Ier : Dispositions générales relatives à l'hygiène et la sécurité

**Art. L811-1**

Les règles applicables en matière d'hygiène et de sécurité dans les services, collectivités et établissements mentionnés aux articles L. 3 et L. 4 sont celles définies par les livres Ier à V de la quatrième partie du code du travail ainsi que par l'article L. 717-9 du code rural et de la pêche maritime. Il peut toutefois y être dérogé par décret en Conseil d'Etat.

**Art. L811-2**

Les règles applicables en matière d'hygiène et de sécurité dans les services des établissements mentionnés à l'article L. 5 sont celles définies dans la quatrième partie du code du travail, en application de l'article L. 4111-1 de ce code. Elles peuvent toutefois être adaptées en application de l'article L. 4111-2 de ce même code.

##### Chapitre II : Missions et organisation des services

**Art. L812-1**

Dans les services des collectivités et établissements mentionnés à l'article L. 4, l'autorité territoriale désigne le ou les agents territoriaux chargés d'assurer sous sa responsabilité la mise en œuvre des règles d'hygiène et de sécurité.

L'agent chargé d'assister l'autorité territoriale peut être mis à disposition, pour tout ou partie de son temps, par une commune, l'établissement public de coopération intercommunale dont est membre la commune, ou le centre de gestion. Dans ce cas, il exerce sa mission sous la responsabilité de l'autorité territoriale auprès de laquelle il est mis à disposition.

**Art. L812-2**

Les centres de gestion peuvent assurer le conseil de la mise en œuvre des règles d'hygiène et de sécurité par la mise à disposition d'agents chargés de la fonction d'inspection des collectivités territoriales et établissements publics qui en font la demande. Cette mission fait l'objet d'une convention avec la collectivité bénéficiaire afin de définir les modalités de sa prise en charge financière.

**Art. L812-3**

Les collectivités et établissements mentionnés à l'article L. 4 doivent disposer d'un service de médecine préventive :

1° Soit en créant leur propre service ;

2° Soit en adhérant :

a) Aux services de prévention et de santé au travail interentreprises ou assimilés ;

b) A un service commun à plusieurs employeurs publics ;

c) Au service créé par le centre de gestion selon les modalités mentionnées à l'article L. 452-47 ;

Les dépenses en résultant sont à la charge des collectivités et établissements concernés.

**Art. L812-4**

Le service de médecine préventive mentionné à l'article L. 812-3 a pour mission d'éviter toute altération de l'état de santé des agents territoriaux du fait de leur travail, notamment en surveillant leur état de santé, les conditions d'hygiène du travail ainsi que les risques de contagion.

A cet effet, les agents font l'objet d'une surveillance médicale et sont soumis :

1° A un examen médical au moment de leur recrutement ;

2° A un examen médical périodique.

**Art. L812-5**

Le service de médecine préventive mentionné à l'article L. 812-3 est consulté par l'autorité territoriale sur les mesures de nature à améliorer l'hygiène générale des locaux, la prévention des accidents et des maladies professionnelles et l'éducation sanitaire.

##### Chapitre III : Actions en faveur des agents

**Art. L813-1**

Les agents publics occupant des emplois présentant des risques d'usure professionnelle bénéficient d'un entretien de carrière.

**Art. L813-2**

Les agents territoriaux ayant été exposés dans le cadre de leurs fonctions à un agent cancérogène, mutagène ou toxique pour la reproduction ou figurant sur l'un des tableaux mentionnés à l'article L. 461-2 du code de la sécurité sociale ont droit à un suivi médical après avoir cessé définitivement leurs fonctions au sein d'une collectivité ou d'un établissement mentionné à l'article L. 4 du présent code.

Ce suivi est pris en charge par la dernière collectivité ou le dernier établissement au sein duquel ils ont été exposés.

**Art. L813-3**

Les employeurs publics transmettent à l'autorité compétente les données nécessaires à la connaissance des accidents de service et des maladies professionnelles. Un arrêté du ministre chargé de la fonction publique fixe les modalités pratiques de la collecte et du traitement de ces données.

##### Chapitre IV : Fonds national de prévention des accidents du travail et des maladies professionnelles

**Art. L814-1**

Les fonctionnaires territoriaux et hospitaliers relevant du régime de la Caisse nationale de retraites des agents des collectivités locales bénéficient du fonds national de prévention des accidents du travail et des maladies professionnelles, créé au sein de cette caisse.

**Art. L814-2**

Le fonds national de prévention des accidents du travail et des maladies professionnelles a pour missions, au profit des collectivités et établissements mentionnés aux articles L. 4 et L. 5 :

1° D'établir, au plan national, les statistiques des accidents du travail et des maladies professionnelles constatées dans ces collectivités et établissements, en tenant compte de leurs causes et des circonstances dans lesquelles ils sont survenus, de leur fréquence et de leurs effets ;

2° D'élaborer, à l'attention de ces collectivités et établissements, des recommandations d'actions en matière de prévention ;

3° De définir un programme d'actions dans le cadre de la politique fixée par les autorités compétentes de l'Etat, après avis et propositions du Conseil supérieur de la fonction publique territoriale et du Conseil supérieur de la fonction publique hospitalière ;

4° De participer au financement, sous la forme d'avances ou de subventions, des mesures de prévention conformes au programme d'actions arrêtées par ces collectivités et établissements.

Pour l'accomplissement de ces missions, le fonds peut conclure une convention avec tout service ou organisme œuvrant dans le domaine de la prévention des accidents du travail et des maladies professionnelles.

#### Titre II : PROTECTIONS LIÉES À LA MALADIE, À L'ACCIDENT, À L'INVALIDITÉ OU AU DÉCÈS

##### Chapitre Ier : Conseil médical et médecins agréés

**Art. L821-1**

Un conseil médical est saisi pour avis à l'occasion de l'octroi d'un congé mentionné au chapitre II dans les cas déterminés par un décret en Conseil d'Etat.

Ce décret fixe également les modalités d'organisation et de fonctionnement du conseil médical.

##### Chapitre II : Congés pour raison de santé, accidents de services et maladies professionnelles

###### Section 1 : Congés de maladie

**Art. L822-1**

Le fonctionnaire en activité a droit à des congés de maladie lorsque la maladie qu'il présente est dûment constatée et le met dans l'impossibilité d'exercer ses fonctions.

**Art. L822-2**

La durée totale des congés de maladie peut atteindre un an pendant une période de douze mois consécutifs.

**Art. L822-3**

Au cours de la période définie à l'article L. 822-2, le fonctionnaire en congé de maladie perçoit :

1° Pendant trois mois, l'intégralité de son traitement ;

2° Pendant les neuf autres mois, la moitié de son traitement.

Il conserve, en outre, ses droits à la totalité du supplément familial de traitement et de l'indemnité de résidence.

**Art. L822-4**

Lorsque la maladie mettant le fonctionnaire dans l'impossibilité d'exercer ses fonctions résulte de blessures ou de maladie contractées ou aggravées soit en accomplissant un acte de dévouement dans un intérêt public, soit en exposant ses jours pour sauver la vie d'une ou plusieurs personnes, le fonctionnaire conserve l'intégralité de son traitement jusqu'à ce qu'il soit en état de reprendre son service ou jusqu'à sa mise en retraite.

L'intéressé a droit, en outre, au remboursement des honoraires médicaux et des frais directement entraînés par sa maladie ou l'accident.

**Art. L822-5**

Le bénéfice des dispositions de la présente section est subordonné à la transmission par le fonctionnaire à son administration de l'avis d'arrêt de travail justifiant du bien-fondé du congé de maladie.

###### Section 2 : Congés de longue maladie

**Art. L822-6**

Le fonctionnaire en activité a droit à des congés de longue maladie, dans les cas où il est constaté que la maladie met l'intéressé dans l'impossibilité d'exercer ses fonctions, rend nécessaire un traitement et des soins prolongés et présente un caractère invalidant et de gravité confirmée.

**Art. L822-7**

La durée maximale des congés de longue maladie dont peut bénéficier le fonctionnaire est de trois ans.

**Art. L822-8**

Le fonctionnaire en congé de longue maladie perçoit :

1° Pendant un an, la totalité de son traitement ;

2° Pendant les deux années suivantes, la moitié de celui-ci. Cette part du traitement peut être portée à 60 % par décret en Conseil d'Etat si un accord conclu en application de l'article L. 221-2 le prévoit.

L'intéressé conserve, en outre, ses droits à la totalité du supplément familial de traitement et de l'indemnité de résidence.

**Art. L822-9**

Le congé de longue maladie peut être utilisé de façon continue ou discontinue.

**Art. L822-10**

Le fonctionnaire qui a obtenu un congé de longue maladie en conserve le bénéfice auprès de toute personne publique qui l'emploie ainsi que les modalités d'utilisation afférentes.

**Art. L822-11**

Le fonctionnaire ayant obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an.

###### Section 3 : Congés de longue durée

**Art. L822-12**

Le fonctionnaire en activité a droit à un congé de longue durée lorsqu'il est atteint de :

1° Tuberculose ;

2° Maladie mentale ;

3° Affection cancéreuse ;

4° Poliomyélite ;

5° Déficit immunitaire grave et acquis.

**Art. L822-13**

Sur la demande du fonctionnaire, l'administration peut, après avis du conseil médical, maintenir celui-ci en congé de longue maladie, lorsqu'il peut prétendre au congé de longue durée.

**Art. L822-14**

Hormis le cas où le fonctionnaire ne peut prétendre à un congé de longue maladie à plein traitement, un congé de longue durée ne peut lui être accordé qu'au terme de la période rémunérée à plein traitement du congé de longue maladie. Cette période est réputée être une période du congé de longue durée accordé pour la même affection.

Tout congé attribué par la suite pour cette affection est un congé de longue durée.

**Art. L822-15**

Le fonctionnaire bénéficiaire d'un congé de longue durée a droit :

1° Pendant trois ans à l'intégralité de son traitement ;

2° Pendant les deux années suivantes à la moitié de celui-ci.

L'intéressé conserve, en outre, ses droits à la totalité du supplément familial de traitement et de l'indemnité de résidence.

**Art. L822-16**

Le congé de longue durée peut être utilisé de façon continue ou discontinue.

**Art. L822-17**

Le fonctionnaire qui a obtenu un congé de longue durée en conserve le bénéfice auprès de toute personne publique qui l'emploie ainsi que les modalités d'utilisation afférentes.

###### Section 4 : Accidents de service et maladies professionnelles

**Art. L822-18**

Est présumé imputable au service tout accident survenu à un fonctionnaire, quelle qu'en soit la cause, dans le temps et le lieu du service, dans l'exercice ou à l'occasion de l'exercice par le fonctionnaire de ses fonctions ou d'une activité qui en constitue le prolongement normal, en l'absence de faute personnelle ou de toute autre circonstance particulière détachant l'accident du service.

**Art. L822-19**

Est reconnu imputable au service, lorsque le fonctionnaire ou ses ayants droit en apportent la preuve ou lorsque l'enquête permet à l'autorité administrative de disposer des éléments suffisants, l'accident de trajet dont est victime le fonctionnaire qui se produit sur le parcours habituel entre le lieu où s'accomplit son service et sa résidence ou son lieu de restauration et pendant la durée normale pour l'effectuer, sauf si un fait personnel du fonctionnaire ou toute autre circonstance particulière étrangère notamment aux nécessités de la vie courante est de nature à détacher l'accident du service.

**Art. L822-20**

Est présumée imputable au service toute maladie désignée par les tableaux de maladies professionnelles mentionnés aux articles L. 461-1 et suivants du code de la sécurité sociale et contractée dans l'exercice ou à l'occasion de l'exercice par le fonctionnaire de ses fonctions dans les conditions mentionnées à ce tableau.

Si une ou plusieurs conditions tenant au délai de prise en charge, à la durée d'exposition ou à la liste limitative des travaux ne sont pas remplies, la maladie telle qu'elle est désignée par un tableau peut être reconnue imputable au service lorsque le fonctionnaire ou ses ayants droit établissent qu'elle est directement causée par l'exercice des fonctions.

Peut également être reconnue imputable au service une maladie non désignée dans les tableaux de maladies professionnelles mentionnés aux articles L. 461-1 et suivants du code de la sécurité sociale lorsque le fonctionnaire ou ses ayants droit établissent qu'elle est essentiellement et directement causée par l'exercice des fonctions et qu'elle entraîne une incapacité permanente à un taux déterminé et évalué dans les conditions prévues par décret en Conseil d'Etat.

**Art. L822-21**

Le fonctionnaire en activité a droit à un congé pour invalidité temporaire imputable au service lorsque son incapacité temporaire de travail est consécutive à :

1° Un accident reconnu imputable au service tel qu'il est défini à l'article L. 822-18 ;

2° Un accident de trajet tel qu'il est défini à l'article L. 822-19 ;

3° Une maladie contractée en service telle qu'elle est définie à l'article L. 822-20.

Les définitions mentionnées aux 1°, 2° et 3° ne sont pas applicables au régime de réparation de l'incapacité permanente du fonctionnaire.

**Art. L822-22**

Le fonctionnaire bénéficiaire d'un congé pour invalidité temporaire imputable au service conserve l'intégralité de son traitement jusqu'à ce qu'il soit en état de reprendre son service ou jusqu'à sa mise à la retraite.

**Art. L822-23**

La durée du congé pour invalidité temporaire imputable au service est assimilée à une période de service effectif.

L'autorité administrative peut, à tout moment, vérifier si l'état de santé du fonctionnaire nécessite son maintien en congé.

**Art. L822-24**

Le fonctionnaire qui bénéficie d'une reconnaissance d'imputabilité au service d'un accident ou d'une maladie a droit au remboursement des honoraires médicaux et des frais directement entraînés par sa maladie ou son accident.

**Art. L822-25**

L'employeur public est subrogé dans les droits éventuels du fonctionnaire victime d'un accident provoqué par un tiers jusqu'à concurrence du montant des charges qu'il a supportées ou supporte du fait de cet accident. Il est admis à poursuivre directement contre le responsable du dommage ou son assureur le remboursement des charges patronales afférentes aux rémunérations maintenues ou versées audit fonctionnaire pendant la période d'indisponibilité de celui-ci par dérogation aux dispositions des articles L. 825-2 et L. 825-3.

###### Section 5 : Congé accordé au fonctionnaire invalide pour faits de guerre

**Art. L822-26**

En cas d'indisponibilité résultant de ses infirmités, le fonctionnaire en activité ayant, pendant sa présence sous les drapeaux au cours d'une guerre, d'une expédition déclarée campagne de guerre, ou d'opérations extérieures prévues à l'article L. 4123-4 du code de la défense, soit reçu des blessures, soit contracté une maladie ayant ouvert droit à pension au titre du livre Ier du code des pensions militaires d'invalidité et des victimes de guerre, à titre militaire ou en qualité de victime civile de guerre, peut être mis en congé avec traitement intégral jusqu'à son rétablissement et éventuellement sa mise à la retraite. Le total des congés ainsi accordés ne peut excéder deux ans.

Le congé est accordé sur la demande du fonctionnaire, après constat et avis du conseil médical dont il relève que ses infirmités ne le rendent pas définitivement inapte à l'exercice de ses fonctions.

###### Section 6 : Situation administrative des agents en congé pour raison de santé

**Art. L822-27**

Le traitement ou la rémunération de l'agent public durant les congés prévus au présent chapitre est maintenu dans les conditions prévues pour ces congés, sauf durant la période prévue à l'article 115 de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018.

**Art. L822-28**

La période pendant laquelle l'agent public bénéficie d'un congé pour raison de santé ne peut générer de temps de repos lié au dépassement de la durée annuelle du travail.

**Art. L822-29**

Le fonctionnaire demandant le bénéfice ou bénéficiant de congés prévus aux sections 1 à 4 est tenu de se soumettre à des obligations en vue de l'octroi ou du maintien de ses congés, sous peine de voir réduire ou supprimer le traitement qui lui avait été conservé.

**Art. L822-30**

A sa demande et sous réserve d'un avis médical favorable, un fonctionnaire peut bénéficier d'une formation ou d'un bilan de compétences ou pratiquer une activité durant un des congés prévus aux sections 1 à 4, en vue de sa réadaptation ou de sa reconversion professionnelle.

##### Chapitre III : Temps partiel pour raison thérapeutique

**Art. L823-1**

Le fonctionnaire en activité peut être autorisé à accomplir un service à temps partiel pour raison thérapeutique lorsque l'exercice des fonctions à temps partiel permet :

1° Soit le maintien ou le retour à l'emploi de l'intéressé et que cet exercice est reconnu comme étant de nature à favoriser l'amélioration de son état de santé ;

2° Soit à l'intéressé de bénéficier d'une rééducation ou d'une réadaptation professionnelle pour retrouver un emploi compatible avec son état de santé.

**Art. L823-2**

Le fonctionnaire autorisé à accomplir un service à temps partiel pour raison thérapeutique conserve le bénéfice de l'autorisation qui lui a été donnée auprès de toute personne publique qui l'emploie.

**Art. L823-3**

Le temps partiel pour raison thérapeutique ne peut pas être inférieur au mi-temps.

**Art. L823-4**

Durant l'accomplissement de son service à temps partiel pour raison thérapeutique le fonctionnaire perçoit l'intégralité de son traitement, du supplément familial de traitement et de l'indemnité de résidence.

**Art. L823-5**

Le service accompli au titre du temps partiel thérapeutique peut être exercé de manière continue ou discontinue pour une période dont la durée totale peut atteindre un an au maximum.

**Art. L823-6**

Au terme de ses droits à exercer un service à temps partiel pour raison thérapeutique, le fonctionnaire peut bénéficier d'une nouvelle autorisation, au même titre, à l'issue d'un délai minimal d'un an.

##### Chapitre IV : Allocation temporaire d'invalidité versée après un accident de service ou une maladie professionnelle

**Art. L824-1**

Le fonctionnaire qui a été atteint d'une invalidité résultant d'un accident de service ayant entraîné une incapacité permanente d'au moins 10 % ou d'une maladie professionnelle peut prétendre à une allocation temporaire d'invalidité cumulable avec son traitement dont le montant est fixé à la fraction du traitement minimal de la grille fixée par décret, correspondant au pourcentage d'invalidité.

**Art. L824-2**

Le titulaire d'une rente d'accident du travail, dont la titularisation dans la fonction publique prend effet à une date antérieure à celle de l'accident générateur de cette rente, cesse de bénéficier de la législation du code de la sécurité sociale en matière d'accidents du travail à cette même date.

##### Chapitre V : Exercice de l'action directe et subrogatoire de la personne publique

**Art. L825-1**

L'Etat, les collectivités territoriales et les établissements publics à caractère administratif disposent de plein droit contre le tiers responsable du décès, de l'infirmité ou de la maladie d'un agent public, par subrogation aux droits de ce dernier ou de ses ayants droit, d'une action en remboursement de toutes les prestations versées ou maintenues à l'agent public ou à ses ayants droit et de toutes les charges qu'ils ont supportées à la suite du décès, de l'infirmité ou de la maladie.

**Art. L825-2**

La personne publique est admise à poursuivre directement contre le responsable du dommage ou son assureur :

1° La réparation, dans les conditions fixées par le présent code, du préjudice éprouvé par le fonctionnaire à la suite du dommage mentionné au chapitre II de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation ;

2° Le remboursement des charges patronales afférentes à la rémunération maintenue ou versée au fonctionnaire pendant la période de son indisponibilité.

**Art. L825-3**

A l'exception de l'action appartenant à la personne publique lorsqu'elle est tenue de réparer le préjudice éprouvé par un fonctionnaire dans les conditions fixées par le présent code, l'action subrogatoire prévue à l'article L. 825-1 est exclusive de toute autre action de la personne publique contre le tiers responsable du dommage ou son assureur.

**Art. L825-4**

L'action subrogatoire concerne notamment :

1° La rémunération brute pendant la période d'interruption du service ;

2° Les frais médicaux et pharmaceutiques ;

3° Les arrérages des pensions et rentes viagères d'invalidité ainsi que les allocations et majorations accessoires ;

4° Le capital-décès ;

5° Les arrérages des pensions de retraite et de réversion prématurées, jusqu'à la date à laquelle l'agent public aurait pu normalement faire valoir ses droits à pension, ainsi que les allocations et majorations accessoires ;

6° Les arrérages des pensions d'orphelin ;

7° Les charges patronales afférentes à la rémunération maintenue ou versée au fonctionnaire pendant la période de son indisponibilité.

Le remboursement par le tiers responsable des arrérages de pensions ou rentes ayant fait l'objet d'une concession définitive est effectué par le versement d'une somme liquidée en calculant le capital représentatif de la pension ou de la rente.

**Art. L825-5**

Lorsque la responsabilité du dommage est partagée entre le tiers et l'agent public, la personne publique peut recourir contre le tiers pour la totalité des prestations auxquelles elle est tenue, à la condition que leur montant n'excède pas celui de la réparation mise à la charge du tiers.

Ce recours ne peut s'exercer sur la part des dommages-intérêts correspondant à des préjudices qui, en raison de leur nature, ne se trouvent pas au moins partiellement couverts par les prestations mentionnées à l'article L. 825-4.

**Art. L825-6**

L'agent public victime ou ses ayants droit engageant une action contre le tiers responsable doivent appeler en déclaration de jugement commun la personne publique intéressée et indiquer la qualité qui leur ouvre droit aux prestations de celle-ci à peine de nullité du jugement fixant l'indemnité.

A défaut de cette indication, la nullité du jugement sur le fond peut être demandée par toute personne intéressée pendant deux ans à compter de la date à partir de laquelle ce jugement est devenu définitif.

**Art. L825-7**

Le juge qui n'est pas en mesure d'apprécier l'importance des prestations dues par la personne publique, au moment où il est appelé à se prononcer sur la demande en réparation du fonctionnaire ou de ses ayants droit, sursoit à statuer et accorde éventuellement une indemnité provisionnelle.

**Art. L825-8**

Le règlement amiable pouvant intervenir entre le tiers et le fonctionnaire ou ses ayants droit ne peut être opposé à la personne publique qu'autant que celle-ci a été invitée à y participer par tout moyen permettant de s'assurer que la personne a été régulièrement notifiée, son silence, deux mois après la notification de cette invitation, le rendant définitif.

##### Chapitre VI : Prise en charge de l'inaptitude de l'agent public à exercer ses fonctions




###### Section 1 : Dispositions communes

**Art. L826-1**

Lorsqu'un fonctionnaire est reconnu inapte à l'exercice de ses fonctions par suite de l'altération de son état de santé, son poste de travail fait l'objet d'une adaptation, lorsque cela est possible.

**Art. L826-2**

Le fonctionnaire reconnu inapte à l'exercice de ses fonctions a droit à une période de préparation au reclassement, avec maintien du traitement, pendant une durée maximale d'un an. Cette période est assimilée à une période de service effectif.

Par dérogation, le fonctionnaire à l'égard duquel une procédure tendant à reconnaître son inaptitude à l'exercice de ses fonctions a été engagée, a droit à la période de préparation au reclassement mentionnée au premier alinéa.

**Art. L826-3**

Le fonctionnaire reconnu inapte à l'exercice de ses fonctions par suite de l'altération de son état de santé dont le poste de travail ne peut être adapté, peut être reclassé dans un emploi d'un autre corps ou cadre d'emplois en priorité dans son administration d'origine ou, à défaut, dans toute administration ou établissement public mentionnés à l'article L. 2, s'il a été déclaré en mesure de remplir les fonctions correspondantes.

Le reclassement peut être réalisé par intégration dans un autre grade du même corps, du même cadre d'emplois ou le cas échéant, du même emploi.

Le reclassement est subordonné à la présentation d'une demande par l'intéressé.

Par dérogation, la procédure de reclassement peut être engagée en l'absence de demande de l'intéressé qui dispose, dans ce cas, de voies de recours.

**Art. L826-4**

Le fonctionnaire reconnu inapte à l'exercice de ses fonctions, peut être reclassé par la voie du détachement dans un corps, cadre d'emplois ou emploi de niveau équivalent ou inférieur.

Au terme d'une période d'un an, le fonctionnaire ainsi détaché peut demander son intégration dans le corps, cadre d'emplois ou emploi de détachement.

**Art. L826-5**

En vue de permettre son reclassement, le fonctionnaire reconnu inapte à l'exercice de ses fonctions peut, quelle que soit la position dans laquelle il se trouve, accéder à tout corps, cadre d'emplois ou emploi d'un niveau supérieur, équivalent ou inférieur.

Le reclassement s'effectue selon les modalités et les conditions d'ancienneté fixées par le statut particulier de ce corps, ce cadre d'emplois ou cet emploi, nonobstant la limite d'âge supérieure, en application :

1° Des dispositions relatives au recrutement par promotion interne ;

2° Pour la fonction publique territoriale et la fonction publique hospitalière, des dispositions relatives au recrutement par concours et au recrutement sans concours mentionné aux articles L. 326-1 et L. 352-4.

**Art. L826-6**

Le fonctionnaire reconnu inapte à l'exercice de ses fonctions, qui est classé dans son emploi de détachement ou d'intégration en application de la présente section, à un échelon doté d'un indice brut inférieur à celui détenu dans son grade d'origine, conserve, à titre personnel, le bénéfice de son indice brut jusqu'au jour où il bénéficie dans son nouveau corps, cadre d'emplois ou emploi, d'un indice brut au moins égal.

###### Section 2 : Dispositions particulières à la fonction publique territoriale et à la fonction publique hospitalière

**Art. L826-7**

Pendant la période de préparation au reclassement mentionnée à l'article L. 826-2, le fonctionnaire territorial peut être mis à disposition du centre de gestion pour exercer une mission définie à l'article L. 452-44.

**Art. L826-8**

La charge financière résultant du maintien de l'indice brut du fonctionnaire territorial reclassé tel qu'il est prévu par les dispositions de l'article L. 826-6 incombe au centre de gestion lorsque la collectivité ou l'établissement est affilié.

**Art. L826-9**

Le fonctionnaire territorial recruté dans un cadre d'emplois de niveau hiérarchique inférieur, en application des dispositions de l'article L. 826-5 est classé au premier grade en prenant en compte les services qu'il a accomplis dans son cadre d'emplois d'origine, sur la base de l'avancement dont il aurait bénéficié s'il avait accompli ces services dans son nouveau cadre d'emplois.

Les services pris en compte en application du premier alinéa sont assimilés à des services effectifs dans le cadre d'emplois d'accueil.

**Art. L826-10**

Lorsque l'agrément d'un agent de police municipale est retiré ou suspendu dans les conditions prévues au troisième alinéa de l'article L. 511-2 du code de la sécurité intérieure, le maire ou le président de l'établissement public de coopération intercommunale peut proposer , un reclassement dans un autre cadre d'emplois dans les mêmes conditions que celles prévues à la section 1 et à la présente section du chapitre VI du présent titre, relatives au reclassement du fonctionnaire territorial reconnu inapte à l'exercice de ses fonctions. Par dérogation au troisième alinéa de l'article L. 826-3, cette proposition n'est pas subordonnée à une demande de l'intéressé.

**Art. L826-11**

Le fonctionnaire hospitalier ayant accédé à un corps de niveau hiérarchique inférieur par reclassement intervenu soit en application de l'article L. 826-3, soit par voie de détachement en application de l'article L. 826-4 est classé au premier grade de son corps ou cadre d'emplois d'accueil, compte tenu des services accomplis dans son corps d'origine, sur la base de l'avancement dont il aurait bénéficié s'il les avait accomplis dans le corps ou cadre d'emplois d'accueil.

Les services ainsi pris en compte sont assimilés à des services effectifs dans le corps ou cadre d'emplois d'accueil.

###### Section 3 : Cessation des fonctions opérationnelles des sapeurs-pompiers professionnels

####### Sous-section 1 : Admission au bénéfice d'un projet de carrière

**Art. L826-12**

Le sapeur-pompier professionnel âgé d'au moins cinquante ans peut demander qu'une commission médicale constituée à cet effet constate qu'il rencontre des difficultés incompatibles avec l'exercice des fonctions opérationnelles relevant des missions confiées aux services d'incendie et de secours.

En cas de contestation de l'appréciation faite par la commission médicale, le sapeur-pompier ou son autorité d'emploi peut solliciter un nouvel examen auprès du conseil médical.

**Art. L826-13**

Le sapeur-pompier professionnel bénéficie d'un projet de fin de carrière lorsque la commission médicale prévue à l'article L. 826-12 constate qu'il rencontre des difficultés incompatibles avec l'exercice de fonctions opérationnelles.

Ce projet peut avoir lieu selon l'une des modalités suivantes :

1° Une affectation à des fonctions non opérationnelles au sein du service d'incendie et de secours, dans les conditions prévues par la sous-section 2 ;

2° Un reclassement dans un autre cadre d'emplois, dans les conditions prévues par la sous-section 3 ;

3° Un congé pour raison opérationnelle, à partir de l'âge de droit au départ anticipé fixé au troisième alinéa de l'article L. 24 du code des pensions civiles et militaires de retraite diminué de cinq années, dans les conditions prévues par la sous-section 4 de la présente section.

La décision fixant la modalité d'un projet de fin de carrière ne peut être prise qu'après acceptation écrite de l'intéressé.

**Art. L826-14**

Le sapeur-pompier professionnel admis à bénéficier du projet de fin de carrière mentionné à l'article L. 826-13 ne peut exercer aucune activité en qualité de sapeur-pompier volontaire.

L'engagement souscrit antérieurement en qualité de sapeur-pompier volontaire prend fin à la date du reclassement de l'intéressé ou de la décision l'admettant au bénéfice d'un congé pour raison opérationnelle.

####### Sous-section 2 : Affectation à des fonctions non opérationnelles

**Art. L826-15**

Le directeur des services départementaux d'incendie et de secours peut établir, après avis du comité d'hygiène et de sécurité, une liste d'emplois non opérationnels susceptibles d'être proposés par priorité aux sapeurs-pompiers professionnels bénéficiant du projet de fin de carrière mentionné à l'article L. 826-13.

Il rend compte chaque année au conseil d'administration du service d'incendie et de secours des affectations opérées sur les emplois figurant dans cette liste.

####### Sous-section 3 : Reclassement pour raison opérationnelle

**Art. L826-16**

Le reclassement d'un sapeur-pompier professionnel pour raison opérationnelle intervient, sur demande de l'intéressé, dans les conditions prévues au présent chapitre à l'exception du deuxième alinéa de l'article L. 826-4.

**Art. L826-17**

Le reclassement d'un sapeur-pompier professionnel pour raison opérationnelle est réalisé par la voie du détachement dans un cadre d'emplois de niveau équivalent ou inférieur, dans les conditions prévues à la section 1 du chapitre III du titre Ier du livre V. Ce détachement ne peut être suivi d'une intégration.

**Art. L826-18**

Le sapeur-pompier professionnel reclassé pour raisons opérationnelles perçoit pendant la durée de son détachement une indemnité spécifique d'un montant égal à l'indemnité de feu, calculée sur la base de l'indice détenu à la date du reclassement et soumise au même régime au regard des droits à pension.

**Art. L826-19**

En cas de reclassement pour raison opérationnelle d'un sapeur-pompier professionnel, le service départemental d'incendie et de secours rembourse à la collectivité ou à l'établissement d'accueil :

1° Le montant de la différence de traitement résultant de l'application des dispositions de l'article L. 826-6 et de l'indemnité spécifique prévue à l'article L. 826-18 ;

2° Les contributions patronales versées à la Caisse nationale de retraites des agents des collectivités locales.

Pendant les deux premières années de détachement, le service départemental d'incendie et de secours rembourse les autres cotisations et contributions patronales afférentes à l'emploi occupé par l'intéressé.

####### Sous-section 4 : Congé pour raison opérationnelle

**Art. L826-20**

Le bénéfice du congé pour raison opérationnelle est ouvert au sapeur-pompier professionnel en position d'activité auprès d'un service départemental d'incendie et de secours et ayant accompli une durée de vingt-cinq années de services effectifs en tant que sapeur-pompier ou de services militaires.

**Art. L826-21**

Le sapeur-pompier professionnel admis au bénéfice d'un congé pour raison opérationnelle perçoit un revenu de remplacement égal à 75 % :

1° Du traitement indiciaire brut afférent à l'emploi, au grade et à l'échelon ou chevron qu'il détenait effectivement depuis six mois au moins à la date de son départ en congé ;

2° De l'indemnité mentionnée à l'article L. 826-18.

Ce revenu est versé mensuellement par l'établissement qui employait l'intéressé à la date de son départ en congé pour raison opérationnelle.

**Art. L826-22**

Le sapeur-pompier professionnel admis au bénéfice d'un congé pour raison opérationnelle doit opter :

1° Soit pour un congé avec faculté d'exercer une activité privée, dans les conditions déterminées à l'article L. 826-23 ;

2° Soit pour un congé avec constitution de droits à pension, dans les conditions déterminées par la présente sous-section.

**Art. L826-23**

Le sapeur-pompier professionnel admis au bénéfice d'un congé pour raison opérationnelle avec faculté d'exercer une activité privée demeure assujetti, durant ce congé, à son régime de sécurité sociale pour l'ensemble des risques autres que les risques vieillesse et invalidité.

Dans ce cas, le revenu de remplacement mentionné à l'article L. 826-21 :

1° Donne lieu à la perception des cotisations prévues par les articles L. 131-2 et L. 711-2 du code de la sécurité sociale, de la contribution sociale généralisée et de la contribution pour le remboursement de la dette sociale ;

2° Peut être cumulé avec les revenus procurés par l'exercice d'une activité privée lucrative.

**Art. L826-24**

En l'absence de proposition de reclassement dans un délai de deux mois à compter de sa demande de congé pour raison opérationnelle, le sapeur-pompier professionnel peut bénéficier, sur sa demande, d'un congé pour raison opérationnelle avec constitution de droits à pension.

En cas de refus des propositions de reclassement formulées dans le même délai de deux mois, dans un emploi de niveau équivalent et situé dans un lieu d'affectation proche de celui qu'il occupait au moment de sa demande, l'intéressé ne peut bénéficier d'un congé avec constitution de droits à pension.

Les conditions d'équivalence et de proximité susvisées sont précisées par décret.

**Art. L826-25**

Le sapeur-pompier professionnel admis au bénéfice du congé pour raison opérationnelle avec constitution de droits à pension ne peut exercer aucune activité lucrative.

Cette interdiction ne s'applique pas à la production d'œuvres de l'esprit mentionnées à l'article L. 123-2, aux activités d'enseignement rémunérées sous forme de vacations ainsi qu'à la participation à des jurys d'examen et de concours.

En cas de violation de ces dispositions, le paiement du revenu de remplacement est suspendu et l'établissement concerné fait procéder au remboursement des sommes indûment perçues.

**Art. L826-26**

Le sapeur-pompier professionnel en position de congé pour raison opérationnelle avec constitution de droits à pension peut à tout moment y renoncer, au bénéfice :

1° Soit d'un reclassement ;

2° Soit d'un congé pour raison opérationnelle avec faculté d'exercer une activité privée ;

3° Soit d'une mise à la retraite s'il a atteint son âge minimum d'ouverture des droits à pension.

**Art. L826-27**

La durée du congé pour raison opérationnelle avec constitution de droits à pension est prise en compte pour la constitution et la liquidation des droits à pension en application du 2° de l'article L. 9 du code des pensions civiles et militaires de retraite.

**Art. L826-28**

Le sapeur-pompier professionnel admis au bénéfice d'un congé pour raison opérationnelle est, sous réserve des dérogations prévues à l'article L. 826-29, mis à la retraite et radié des cadres à la fin du mois au cours duquel il atteint l'âge minimum d'ouverture du droit à pension.

**Art. L826-29**

Le sapeur-pompier professionnel admis au bénéfice du congé opérationnel avec constitution de droits à pension peut, par dérogation à l'article L. 826-28 sur sa demande, être maintenu dans cette position au-delà de son âge minimum d'ouverture du droit à pension dans la limite de dix trimestres, sous réserve que le temps passé au titre du congé n'excède pas cinq ans. Il est alors mis à la retraite et radié des cadres.

####### Sous-section 5 : Modalités d'application


**Art. L826-30**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

##### Chapitre VII : Protection sociale complémentaire

###### Section 1 : Dispositions communes

**Art. L827-1**

Les personnes publiques mentionnées à l'article L. 2 participent au financement des garanties de protection sociale complémentaire destinées à couvrir les frais occasionnés par une maternité, une maladie ou un accident auxquelles souscrivent les agents que ces personnes publiques emploient.

Ces garanties sont au minimum celles définies au II de l'article L. 911-7 du code de la sécurité sociale.

Le montant de la participation ne peut être inférieur à la moitié du financement nécessaire à la couverture de ces garanties minimales.

Ces personnes publiques peuvent également participer au financement des garanties de protection sociale complémentaire destinées à couvrir les risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès auxquelles souscrivent les agents qu'elles emploient.

**Art. L827-2**

Lorsqu'un accord valide au sens de l'article L. 223-1 prévoit la souscription par un employeur public mentionné à l'article L. 2 d'un contrat collectif pour la couverture complémentaire de tout ou partie des risques mentionnés au premier alinéa de l'article L. 827-1, cet accord peut prévoir la participation obligatoire de l'employeur au financement des garanties destinées à couvrir tout ou partie des risques mentionnés au quatrième alinéa de ce dernier article.

Il peut également prévoir la souscription obligatoire des agents à tout ou partie des garanties que le contrat collectif comporte.

**Art. L827-3**

La participation financière mentionnée à l'article L. 827-1 est réservée aux contrats à caractère collectif ou individuel sélectionnés par les employeurs publics au terme d'une procédure de mise en concurrence.

Ces contrats sont conformes aux conditions prévues au II de l'article L. 862-4 et à l'article L. 871-1 du code de la sécurité sociale et garantissent la mise en œuvre de dispositifs de solidarité entre les bénéficiaires, notamment en faveur des retraités et des familles.

Par dérogation au deuxième alinéa du présent article, les conditions prévues au II de l'article L. 862-4 et à l'article L. 871-1 du code de la sécurité sociale ne sont pas opposables aux contrats collectifs souscrits pour les agents affectés à l'étranger. Toutefois, les cotisations versées par les bénéficiaires de ces contrats ne sont pas fixées en fonction de leur état de santé.

###### Section 2 : Protection sociale complémentaire dans la fonction publique territoriale

####### Sous-section 1 : Participation à la couverture des risques

**Art. L827-4**

Sont éligibles à la participation des collectivités territoriales et de leurs établissements publics mentionnés à l'article L. 4 les contrats destinés à couvrir les risques mentionnés à l'article L. 827-1 mettant en œuvre les dispositifs de solidarité mentionnés à l'article L. 827-3, cette condition étant attestée, par dérogation au premier alinéa de ce même article, par la délivrance d'un label dans les conditions prévues à l'article L. 310-12-2 du code des assurances, ou vérifiée dans le cadre de la procédure de mise en concurrence prévue à l'article L. 827-6.

**Art. L827-5**

Les contrats mentionnés à l'article L. 827-4 sont proposés par les organismes suivants :

1° Mutuelles ou unions relevant du livre II du code de la mutualité ;

2° Institutions de prévoyance relevant du titre III du livre IX du code de la sécurité sociale ;

3° Entreprises d'assurance mentionnées à l'article L. 310-2 du code des assurances.

**Art. L827-6**

Afin d'assurer à leurs agents la couverture complémentaire de l'un ou l'autre ou de l'ensemble des risques mentionnés à l'article L. 827-1, les collectivités territoriales et leurs établissements publics ont la faculté de conclure une convention de participation avec un des organismes mentionnés à l'article L. 827-5, à l'issue d'une procédure de mise en concurrence transparente et non discriminatoire permettant de vérifier que les dispositifs de solidarité mentionnés à l'article L. 827-3 sont mis en œuvre.

Dans ce cas, les collectivités et leurs établissements publics ne peuvent verser d'aide qu'au bénéfice des agents territoriaux ayant souscrit un contrat faisant l'objet de la convention de participation.

Les agents territoriaux retraités peuvent souscrire un contrat faisant l'objet d'une convention de participation conclue par leur dernière collectivité ou établissement public d'emploi.

**Art. L827-7**

Les centres de gestion concluent, pour le compte des collectivités territoriales et de leurs établissements publics et afin de couvrir pour leurs agents, au titre de la protection sociale complémentaire, les risques mentionnés à l'article L. 827-1, des conventions de participation avec les organismes mentionnés à l'article L. 827-5 dans les conditions prévues à l'article L. 827-4.

Ces conventions peuvent être conclues à un niveau régional ou interrégional selon les modalités déterminées par le schéma régional ou interrégional de coordination, de mutualisation et de spécialisation mentionné à l'article L. 452-11.

**Art. L827-8**

Les collectivités et établissements publics peuvent adhérer aux conventions mentionnées à l'article L. 827-7 pour un ou plusieurs des risques que ces conventions sont destinées à couvrir, après signature d'un accord avec le centre de gestion de leur ressort.

####### Sous-section 2 : Participation au financement des garanties de protection sociale complémentaire

**Art. L827-9**

Dans les conditions définies à l'article L. 827-10, les collectivités territoriales et leurs établissements publics participent au financement des garanties de protection sociale complémentaire destinées à couvrir les frais occasionnés par une maternité, une maladie ou un accident auxquelles souscrivent les agents qu'elles emploient.

Par dérogation aux dispositions de l'article L. 827-1, elles participent également, dans les conditions définies à l'article L. 827-11, au financement des garanties de protection sociale complémentaire destinées à couvrir les risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès auxquelles souscrivent les agents qu'elles emploient.

**Art. L827-10**

Les garanties de protection sociale complémentaire destinées à couvrir les frais occasionnés par une maternité, une maladie ou un accident mentionnées à l'article L. 827-9 sont au minimum celles définies au II de l'article L. 911-7 du code de la sécurité sociale.

La participation des collectivités territoriales et de leurs établissements publics au financement de ces garanties ne peut être inférieure à la moitié d'un montant de référence fixé par décret.

**Art. L827-11**

La participation des collectivités territoriales et de leurs établissements publics au financement des garanties de protection sociale complémentaire destinées à couvrir les risques d'incapacité de travail, d'invalidité, d'inaptitude ou de décès ne peut être inférieure à 20 % d'un montant de référence fixé par décret.

Ce décret précise les garanties minimales que comprennent les contrats prévus à l'article L. 827-9.

**Art. L827-12**

Dans les six mois suivant leur renouvellement général, les assemblées délibérantes des collectivités territoriales et de leurs établissements publics organisent un débat portant sur les garanties accordées aux agents en matière de protection sociale complémentaire.

##### Chapitre VIII : Dispositions liées au décès

###### Section 1 : Prestations liées au décès

**Art. L828-1**

Le décès en service du fonctionnaire ouvre droit au profit de ses ayants droit au paiement d'un capital décès.

**Art. L828-1-1**

I. — L'enfant ayant droit du fonctionnaire civil de l'Etat décédé bénéficie du paiement d'une rente temporaire d'éducation dans des conditions fixées par décret, relatives notamment à la position statutaire occupée par le fonctionnaire au moment de son décès, à l'âge de l'enfant ayant droit et à la poursuite de ses études.

II. — L'enfant en situation de handicap ayant droit de l'agent mentionné au I bénéficie du paiement d'une rente viagère sans condition d'âge ni de poursuite d'études. Cette rente ne peut pas être cumulée avec la rente temporaire d'éducation.

###### Section 2 : Promotion et titularisation à titre posthume

**Art. L828-2**

Le sapeur-pompier professionnel cité à titre posthume à l'ordre de la Nation fait l'objet d'une promotion au grade, ou à défaut, à l'échelon immédiatement supérieur à celui qu'il avait atteint.

Cette promotion doit en tout état de cause conduire à l'attribution d'un indice supérieur à celui que l'intéressé détenait antérieurement.

L'indice résultant de cette promotion est prise en compte pour le calcul des pensions et des rentes viagères d'invalidité attribuées aux ayants droit de l'intéressé.

**Art. L828-3**

Le fonctionnaire mentionné à l'article L. 522-31, tué au cours d'une opération de police ou décédé en service et cité à l'ordre de la Nation, fait l'objet à titre posthume d'une promotion au cadre d'emplois hiérarchiquement supérieur ou, à défaut, au grade ou à un échelon supérieur à celui qu'il avait atteint.

Cette promotion conduit à attribuer une rémunération à un indice supérieur à celui que le fonctionnaire détenait antérieurement.

**Art. L828-4**

Le fonctionnaire stagiaire de police municipale mortellement blessé dans l'exercice de ses fonctions peut, à titre posthume, être titularisé dans son cadre d'emplois.

##### Chapitre IX : Dispositions propres aux agents contractuels

**Art. L829-1**

Les agents contractuels bénéficient de règles de protection sociale semblables à celles des fonctionnaires, sauf en ce qui concerne les régimes d'assurance maladie et d'assurance vieillesse.

**Art. L829-2**

Les modalités de contrôle applicables aux fonctionnaires territoriaux en congé de maladie sont applicables également aux agents sous contrat de droit privé.

#### Titre III : DISPOSITIONS PARTICULIÈRES RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

##### Chapitre II : Dispositions particulières aux îles Wallis et Futuna, à la Polynésie française, à la Nouvelle-calédonie et aux Terres australes et antarctiques françaises
