---
title: Code forestier (nouveau)
date: 2024-01-15
---

## Partie législative

### LIVRE Ier : DISPOSITIONS COMMUNES  À TOUS LES BOIS ET FORÊTS

#### TITRE Ier : CHAMP D'APPLICATION, PRINCIPES GÉNÉRAUX  ET INSTITUTIONS

##### Chapitre Ier : Champ d'application

**Art. L111-1**

Le présent code est applicable aux bois et forêts indépendamment de leur régime de propriété.

**Art. L111-2**

Sont considérés comme des bois et forêts au titre du présent code les plantations d'essences forestières et les reboisements ainsi que les terrains à boiser du fait d'une obligation légale ou conventionnelle.

Le titre III du présent livre et les dispositions pénales qui s'y rapportent s'appliquent également aux landes, maquis et garrigues.

Le titre IV du présent livre et les dispositions pénales qui s'y rapportent s'appliquent également aux dunes.

**Art. L111-3**

Sans préjudice des dispositions du présent code qui leur sont applicables, notamment en matière de défrichement et de coupe, les dispositions relatives aux espaces boisés classés, en particulier aux règles de classement et de gestion, sont fixées par les articles L. 113-1 à L. 113-5 du code de l'urbanisme.

**Art. L111-4**

Les dispositions relatives à la protection des haies, boisements linéaires ou arbres isolés sont fixées au chapitre VI du titre II du livre Ier du code rural et de la pêche maritime. Les dispositions relatives à leur classement sont fixées à l'article L. 113-1 du code de l'urbanisme.

##### Chapitre II : Principes généraux

**Art. L112-1**

Les forêts, bois et arbres sont placés sous la sauvegarde de la Nation, sans préjudice des titres, droits et usages collectifs et particuliers.

Sont reconnus d'intérêt général :

1° La protection et la mise en valeur des bois et forêts ainsi que le reboisement dans le cadre d'une gestion durable ;

2° La conservation des ressources génétiques et de la biodiversité forestières ;

3° La protection de la ressource en eau et de la qualité de l'air par la forêt dans le cadre d'une gestion durable ;

4° La préservation de la qualité des sols forestiers, notamment au regard des enjeux de biodiversité, ainsi que la fixation, notamment en zone de montagne, des sols par la forêt ;

5° Le rôle de puits de carbone par la fixation du dioxyde de carbone par les bois et forêts et le stockage de carbone dans les sols forestiers, bois et forêts, le bois et les produits fabriqués à partir de bois, contribuant ainsi à la lutte contre le changement climatique.

Il est tenu un inventaire permanent des ressources forestières de la Nation.

**Art. L112-2**

Tout propriétaire exerce sur ses bois et forêts tous les droits résultant de la propriété dans les limites spécifiées par le présent code et par la loi, afin de contribuer, par une gestion durable, à l'équilibre biologique et à la satisfaction des besoins en bois et autres produits forestiers.

Il en réalise le boisement, l'aménagement et l'entretien conformément à une gestion durable et multifonctionnelle.

**Art. L112-3**

Les informations établies ou détenues en application du présent code par des autorités publiques au sens du chapitre IV du titre II du livre Ier du code de l'environnement sont accessibles au public dans les conditions fixées par ce chapitre, sous réserve des dispositions particulières du présent code.

**Art. L112-4**

Les conditions et limites dans lesquelles le principe de participation du public est applicable aux décisions publiques ayant une incidence sur l'environnement prises en application du présent code sont, sous réserve des dispositions particulières que celui-ci édicte, énoncées aux articles L. 120-1 à L. 120-2 du code de l'environnement .

##### Chapitre III : Institutions

###### Section 1 : Institutions nationales

**Art. L113-1**

Le Conseil supérieur de la forêt et du bois participe à la définition, à la coordination, à la mise en œuvre et à l'évaluation de la politique forestière et de ses modulations régionales. A cette fin, il concourt à l'élaboration de la stratégie de recherche en matière de forêts et de produits forestiers. Il est associé à l'évaluation du rôle économique, social et environnemental des activités liées à la forêt et à l'exploitation et à la transformation des produits forestiers, ainsi qu'au suivi du financement de la politique forestière.

Il est composé de deux députés et deux sénateurs ainsi que de représentants des ministères intéressés, des collectivités territoriales et de leurs groupements, des établissements publics intéressés, des organisations professionnelles représentatives, des organisations syndicales de salariés représentatives, des associations de protection de l'environnement agréées mentionnées aux articles L. 141-1 et L. 141-3 du code de l'environnement qui exercent leurs activités sur l'ensemble du territoire national, et des intérêts associés à la forêt.

Lorsque les questions sur lesquelles il doit se prononcer ont une incidence sur les productions agricoles, le Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire y est représenté à titre consultatif.

Le Conseil supérieur de la forêt et du bois est informé de tout projet d'implantation industrielle de transformation du bois et formule un avis dès lors qu'il estime que ce projet implique une modification du programme national de la forêt et du bois, défini à l'article L. 121-2-2.

###### Section 2 : Institutions régionales

**Art. L113-2**

La commission régionale de la forêt et du bois est chargée notamment d'élaborer les programmes régionaux de la forêt et du bois mentionnés à l'article L. 122-1 ainsi que de donner un avis à l'autorité administrative sur les directives et schémas régionaux mentionnés à l'article L. 122-2. Elle comprend des représentants des collectivités territoriales, des administrations déconcentrées de l'Etat, des établissements publics intéressés, des organisations professionnelles, des associations de protection de l'environnement, des fédérations départementales ou interdépartementales des chasseurs, des services départementaux d'incendie et de secours, des associations syndicales autorisées mentionnées à l'article L. 332-1 et de leurs fédérations régionales, d'associations d'usagers de la forêt ainsi que des personnalités qualifiées.

Un comité composé paritairement de représentants des propriétaires forestiers et des chasseurs est rattaché à la commission. Il établit, en concertation avec les commissions départementales de la chasse et de la faune sauvage territorialement compétentes, le bilan des dégâts de gibier recensés au cours de l'année écoulée. Il adopte, à la majorité des deux tiers de ses membres et après consultation des commissions départementales de la chasse et de la faune sauvage territorialement compétentes, un programme d'actions permettant de favoriser l'établissement d'un équilibre sylvocynégétique dans les zones les plus affectées. Si la majorité des deux tiers n'est pas atteinte, le programme d'actions est élaboré et arrêté par le représentant de l'Etat dans la région.

Le programme d'actions mentionné au deuxième alinéa est transmis aux représentants de l'Etat dans les départements que comporte la région avant l'établissement des schémas départementaux de gestion cynégétique prévus à la section 1 du chapitre V du titre II du livre IV du code de l'environnement.

#### TITRE II : POLITIQUE FORESTIÈRE  ET GESTION DURABLE

##### Chapitre Ier : Orientations générales

**Art. L121-1**

La politique forestière relève de la compétence de l'Etat. Ses orientations, ses financements et ses investissements s'inscrivent dans le long terme et sont conformes aux principes mentionnés au présent article.

L'Etat, en concertation avec les collectivités territoriales et leurs groupements et en mobilisant les autres parties prenantes, veille :

1° A l'adaptation des essences forestières au milieu, en prenant en compte la problématique du changement climatique afin de favoriser la résilience des forêts en mobilisant l'ensemble des techniques sylvicoles, notamment la diversification des essences, la migration assistée ou la régénération naturelle quand elles sont appropriées ;

2° A l'optimisation du stockage de carbone dans les bois et forêts, le bois et les produits fabriqués à partir de bois, afin de contribuer à l'objectif de neutralité carbone à l'horizon 2050 énoncé à l'article L. 100-4 du code de l'énergie ;

3° Au maintien de l'équilibre et de la diversité biologiques et à l'adaptation des forêts au changement climatique ;

4° A la régénération des peuplements forestiers dans des conditions satisfaisantes d'équilibre sylvo-cynégétique, au sens du dernier alinéa de l'article L. 425-4 du code de l'environnement ;

5° A la satisfaction des besoins des industries du bois, notamment par l'équilibre des classes d'âge des peuplements forestiers au niveau national ;

6° Au renforcement de la compétitivité et de la durabilité des filières d'utilisation du bois, par la valorisation optimale des ressources forestières nationales et par l'accompagnement en formation des nouveaux métiers du bois ;

7° Au développement des territoires ;

8° A la promotion de l'utilisation de bois d'œuvre provenant notamment de feuillus ;

9° A l'impulsion et au financement de la recherche et à la diffusion des connaissances sur les écosystèmes forestiers, afin d'anticiper les risques et les crises ;

10° A la promotion de l'utilisation de bois d'œuvre, en favorisant sa transformation industrielle sur le territoire de l'Union européenne afin d'optimiser le bénéfice de son stockage de carbone ;

11° A la défense de la forêt contre les incendies.

La politique forestière a pour objet d'assurer la gestion durable et la vocation multifonctionnelle, à la fois écologique, sociale et économique, des bois et forêts. Elle concourt au développement de la qualification des emplois en vue de leur pérennisation. Elle vise à favoriser le regroupement technique et économique des propriétaires et l'organisation interprofessionnelle de la filière forestière pour en renforcer la compétitivité. Elle tend à satisfaire les demandes sociales relatives à la forêt.

**Art. L121-2**

La politique forestière privilégie les mesures incitatives et contractuelles, notamment à l'égard des propriétaires organisés en groupement. Elle favorise la recherche de contreparties pour les services rendus en matière environnementale et sociale par les bois et forêts qui présentent une garantie de gestion durable.

La politique forestière favorise tous dispositifs incitatifs ou contractuels visant à ce que le bois d'œuvre issu de forêts françaises gérées durablement soit transformé sur le territoire de l'Union européenne, contribuant ainsi à optimiser le bénéfice de son stockage de carbone.

L'Etat encourage le déploiement de méthodes et de projets pouvant donner lieu à l'attribution de crédits carbone au titre du label “ Bas-Carbone ” en faveur des pratiques sylvicoles durables, sur l'ensemble du territoire.

L'Etat assure la cohérence de la politique forestière avec les autres politiques publiques relatives notamment au développement rural, à l'aménagement du territoire, à la protection des sols et des eaux et à la prévention des risques naturels.

L'Etat favorise les démarches territoriales et privilégie les initiatives des propriétaires forestiers, à l'échelle d'un massif forestier cohérent, en faveur d'une gestion durable et multifonctionnelle.

Les collectivités territoriales et leurs groupements peuvent passer des contrats avec l'Etat, notamment dans le cadre des stratégies locales de développement forestier, en vue de concourir à la mise en œuvre de cette politique.

**Art. L121-2-1**

La politique conduite dans le but de promouvoir la qualité des produits forestiers et de garantir leur origine doit répondre de façon globale et équilibrée aux objectifs suivants :

1° Promouvoir la diversité des produits et l'identification de leurs caractéristiques, ainsi que les garanties de gestion durable des forêts, pour renforcer l'information du consommateur et satisfaire ses attentes ;

2° Renforcer le développement de la filière de production, de récolte, de transformation et de commercialisation des produits forestiers et accroître l'adaptation des produits à la demande ;

3° Fixer sur le territoire les capacités de transformation des produits forestiers et assurer le maintien de l'activité économique, notamment en zone rurale défavorisée.

**Art. L121-2-2**

Un programme national de la forêt et du bois précise les orientations de la politique forestière pour une durée maximale de dix ans. Il détermine des objectifs économiques, environnementaux et sociaux fondés sur des indicateurs de gestion durable conformément aux principes énoncés à l'article L. 121-1. Il définit les territoires interrégionaux qui justifient, de par leurs caractéristiques communes, une coordination des programmes régionaux de la forêt et du bois, définis à l'article L. 122-1. Il assure le partage de l'information sur la production de produits forestiers et de produits issus de la transformation du bois, en vue d'une meilleure valorisation du bois et du développement des entreprises, ainsi que sur la production d'aménités environnementales et sociales de la forêt en vue de leur développement et de l'évaluation des modalités de leur rémunération. Il comprend des actions contribuant à la mise en œuvre de la stratégie nationale de défense des forêts et des surfaces non boisées contre les incendies élaborée en application de l'article 1er de la loi n° 2023-580 du 10 juillet 2023 visant à renforcer la prévention et la lutte contre l'intensification et l'extension du risque incendie. Il vise en particulier à renforcer la résilience du patrimoine forestier et à garantir dans toutes les forêts une gestion durable et multifonctionnelle des ressources forestières, permettant à la fois de valoriser les forêts en tant que milieu naturel et puits de carbone et de développer les filières économiques françaises liées au bois.

Le projet de programme national est soumis à la participation du public par l'autorité administrative compétente de l'Etat, dans les conditions prévues aux articles L. 120-1 à L. 120-2 du code de l'environnement. Il est approuvé par décret, après avis du Conseil supérieur de la forêt et du bois. Ses modalités d'élaboration sont fixées par décret.

**Art. L121-3**

Les bois et forêts relevant du régime forestier satisfont de manière spécifique à des besoins d'intérêt général soit par l'accomplissement des obligations particulières prévues par ce régime, soit par une promotion d'activités telles que l'accueil du public, la conservation des milieux, la prise en compte de la biodiversité et la recherche scientifique.

**Art. L121-4**

Les documents de politique forestière mentionnés à l'article L. 122-2 traduisent, de manière adaptée aux spécificités respectives des bois et forêts relevant du régime forestier ou appartenant à des particuliers, les objectifs d'une gestion durable des bois et forêts, définis à l'article L. 121-1.

**Art. L121-5**

Les documents de politique forestière mentionnés aux articles L. 122-2 et L. 122-3 prennent en compte les spécificités respectives des forêts relevant du régime forestier et des forêts appartenant à des particuliers. Ils modulent l'importance accordée aux fonctions économique, écologique et sociale de la forêt selon les enjeux régionaux et locaux, au nombre desquels les contraintes naturelles et les spécificités d'exploitation des forêts montagnarde, méditerranéenne et tropicale, ainsi que selon les objectifs prioritaires des propriétaires.

**Art. L121-6**

Le bénéfice des aides publiques destinées à la mise en valeur et à la protection des bois et forêts est subordonné à l'existence d'un des documents de gestion mentionnés aux articles L. 124-1 et L. 124-2 et à l'engagement de l'appliquer pendant une durée de cinq ans au moins et quinze ans au plus.

Il est subordonné à la compatibilité avec les objectifs mentionnés à l'article L. 121-1 ainsi que, dans le cas de travaux de reboisement ou favorisant la régénération naturelle et dans des conditions définies par décret, au fait :

1° De respecter des seuils de diversification des essences ;

2° D'être adaptés à la station forestière et à son évolution prévisible en raison du changement climatique ;

3° De respecter les prescriptions des arrêtés pris pour l'application de la section 2 du chapitre III du titre V du présent livre ;

4° Dans les territoires exposés aux risques d'incendie ou réputés particulièrement exposés aux risques d'incendie définis au titre III du présent livre, de permettre le maintien de zones pare-feu d'une largeur définie par l'autorité de l'Etat dans la région, après avis des établissements publics chargés de la politique forestière et des services départementaux d'incendie et de secours.

Les règles et conditions d'attribution et de modulation de ces aides sont précisées par décret, en fonction des difficultés particulières de mise en œuvre ou de conservation de la forêt. Ce décret précise les exceptions aux conditions mentionnées au premier alinéa lorsque l'objet des aides publiques est la réalisation de projets collectifs ou de travaux urgents.

En cas de sinistre de grande ampleur, le ministre chargé des forêts peut prévoir par arrêté des dérogations à la mise en œuvre des engagements mentionnés au premier alinéa.

##### Chapitre II : Instruments et mise en œuvre  de la politique forestière

###### Section 1 : Documents d'orientation et de gestion

**Art. L122-1**

Dans un délai de deux ans suivant l'édiction du programme national de la forêt et du bois, un programme régional de la forêt et du bois adapte à chaque région les orientations et les objectifs du programme national de la forêt et du bois. Il fixe, par massif forestier, les priorités économiques, environnementales et sociales et les traduit en objectifs. Il définit des critères de gestion durable et multifonctionnelle et des indicateurs associés. Il identifie les massifs forestiers à enjeux prioritaires pour la mobilisation du bois. Il précise les conditions nécessaires au renouvellement des peuplements forestiers, notamment au regard de l'équilibre sylvo-cynégétique, en intégrant, le cas échéant, le programme d'actions mentionné au deuxième alinéa de l'article L. 113-2. Il définit un itinéraire de desserte des ressources forestières en s'appuyant sur les référentiels géographiques et forestiers de l'Institut national de l'information géographique et forestière. Il comporte un volet qui recense les pratiques et les itinéraires sylvicoles compatibles avec la résilience des forêts face aux risques, en particulier avec la défense des forêts contre les incendies, ou susceptibles de l'améliorer. Il définit les actions à mettre en œuvre dans la région.

Il est élaboré par la commission régionale de la forêt et du bois mentionnée à l'article L. 113-2 du présent code, soumis à la participation du public par l'autorité administrative compétente de l'Etat, dans les conditions prévues aux articles L. 120-1 à L. 120-2 du code de l'environnement, et arrêté par le ministre chargé des forêts.

Pour la Corse, le programme régional de la forêt et du bois est arrêté par le ministre chargé des forêts, après avis conforme du président du conseil exécutif de la collectivité territoriale de Corse.

La commission régionale de la forêt et du bois établit un bilan de la mise en œuvre du programme régional de la forêt et du bois et propose, si besoin, les modifications nécessaires. Ce bilan est transmis au ministre chargé des forêts, qui communique au Conseil supérieur de la forêt et du bois une synthèse de l'ensemble des bilans des programmes régionaux.

Les documents d'orientation régionaux, départementaux et locaux arrêtés par l'Etat ou par les collectivités publiques ayant une incidence sur la forêt et la filière bois et figurant sur une liste établie par décret tiennent compte du programme régional de la forêt et du bois de la région concernée. Les schémas départementaux de gestion cynégétique prévus à l'article L. 425-1 code de l'environnement sont compatibles avec le programme régional de la forêt et du bois.

**Art. L122-1-1**

Le programme régional de la forêt et du bois, mentionné à l'article L. 122-1, prévoit, en Guadeloupe, en Guyane, en Martinique et à La Réunion, que soient caractérisées et qualifiées les performances techniques des produits issus de la transformation du bois dans la construction, avec un volet spécifique aux essences présentes dans les outre-mer.

**Art. L122-2**

Dans le cadre défini par les programmes régionaux de la forêt et du bois, le ministre chargé des forêts arrête, après avis de la commission régionale de la forêt et du bois et dans les conditions prévues à l'article L. 122-8 du code de l'environnement :

1° Les directives d'aménagement des bois et forêts relevant du 1° du I de l'article L. 211-1 du présent code et du 2° de l'article L. 211-2 ;

2° Les schémas régionaux d'aménagement des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

3° Les schémas régionaux de gestion sylvicole des bois et forêts des particuliers, après avis du Centre national de la propriété forestière mentionné à l'article L. 321-1.

**Art. L122-2-1**

Le schéma régional de gestion sylvicole des bois et forêts des particuliers, mentionné au 3° de l'article L. 122-2, comprend, par région ou par groupe de régions naturelles :

1° L'étude des aptitudes forestières, la description des types de bois et de forêts existants ainsi que l'analyse des principaux éléments à prendre en compte pour leur gestion, notamment celle de leur production actuelle de biens et de services et de leurs débouchés ;

2° L'indication des objectifs de gestion et de production durables de biens et de services dans le cadre de l'économie régionale et de ses perspectives de développement ainsi que l'exposé des méthodes de gestion préconisées pour les différents types de bois et de forêts ;

3° L'indication des essences recommandées, le cas échéant, par grand type de milieu, et des possibilités de diversification de ces essences ;

4° L'indication des enjeux de préservation de la biodiversité et de qualité des sols et de l'eau ;

5° L'identification des grandes unités de gestion cynégétique adaptées à chacune des espèces de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, dans des conditions définies par voie réglementaire ;

6° L'indication des périmètres les plus exposés au risque d'incendie ainsi que l'exposé des pratiques et des itinéraires sylvicoles qui augmentent la résilience des forêts.

Le schéma régional de gestion sylvicole des bois et forêts des particuliers mentionné au 3° de l'article L. 122-2 du présent code est transmis au service départemental d'incendie et de secours.

**Art. L122-3**

Les documents de gestion, établis conformément aux directives et schémas régionaux, sont :

1° Pour les bois et forêts relevant du régime forestier :

a) Les documents d'aménagement ;

b) Les règlements types de gestion.

2° Pour les bois et forêts des particuliers :

a) Les plans simples de gestion ;

b) Les règlements types de gestion ;

c) Les codes des bonnes pratiques sylvicoles.

**Art. L122-3-1**

Les documents de gestion mentionnés à l'article L. 122-3 et régulièrement entrés en vigueur disposent d'un délai de cinq ans pour prendre en compte toute évolution réglementaire.

**Art. L122-4**

Un document d'aménagement ou un plan simple de gestion peut être arrêté ou agréé à la demande du ou des propriétaires de parcelles forestières lorsqu'elles constituent un ensemble d'une surface totale d'au moins dix hectares et sont situées sur un territoire géographique cohérent d'un point de vue sylvicole, économique et écologique. En cas de pluralité de propriétaires, le document de gestion concerté engage chacun d'entre eux pour la ou les parcelles qui lui appartiennent.

**Art. L122-5**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles l'obligation d'établir et de présenter un document d'aménagement ou un plan simple de gestion peut être supprimée ou adaptée pour certaines catégories de forêts offrant de faibles potentialités économiques et ne présentant pas d'intérêt écologique important.

**Art. L122-6**

Sans préjudice des dispositions de l'article L. 112-3 et de celles de l'article L. 311-9 du code des relations entre le public et l'administration, les programmes régionaux de la forêt et du bois, les directives et schémas régionaux ainsi que les documents d'aménagement pour leur partie technique sont communicables à toute personne, à sa demande et à ses frais.

###### Section 2 : Coordination des procédures administratives

**Art. L122-7**

Le propriétaire peut, lorsqu'il dispose d'un des documents de gestion mentionnés au 1° et aux a et b du 2° de l'article L. 122-3, effectuer les opérations d'exploitation et les travaux qu'il comporte sans être soumis aux formalités prévues par les législations mentionnées à l'article L. 122-8 dans l'un ou l'autre des cas suivants :

1° Le document de gestion est conforme aux dispositions spécifiques arrêtées conjointement par l'autorité administrative chargée des forêts et l'autorité administrative compétente au titre de l'une de ces législations, et portées en annexe des directives ou schémas régionaux mentionnés à l'article L. 122-2 ;

2° Le document de gestion a recueilli, avant son approbation ou son agrément, l'accord explicite de l'autorité administrative compétente au titre de ces législations.

**Art. L122-7-1**

Pour l'application du 2° de l'article L. 122-7 au document d'aménagement défini au a du 1° de l'article L. 122-3 :

1° Le document d'aménagement est approuvé par l'autorité compétente chargée des forêts après vérification de sa conformité aux législations mentionnées à l'article L. 122-8. L'Office national des forêts recueille l'accord, explicite lorsqu'une prescription légale ou internationale l'impose, des autorités compétentes au titre de ces législations ;

2° L'accord des autorités compétentes au titre des législations mentionnées au même article L. 122-8 peut être assorti de prescriptions qui doivent être intégrées au document d'aménagement. Pour les coupes et travaux définis dans le document d'aménagement, l'accord de ces autorités ne peut être subordonné à l'application de nouvelles formalités pendant la mise en œuvre du document d'aménagement.

**Art. L122-8**

Les législations faisant l'objet de la coordination des procédures administratives mentionnée à l'article L. 122-7 sont celles qui protègent ou classent les habitats d'espèces de la faune ou de la flore ainsi que les périmètres, monuments, sites ou zones concernés par les dispositions suivantes :

1° Dispositions relatives aux forêts de protection figurant au chapitre Ier du titre IV ;

2° Dispositions relatives aux parcs nationaux figurant à la section 1 du chapitre Ier du titre III du livre III du code de l'environnement ;

3° Dispositions relatives aux réserves naturelles figurant au chapitre II du titre III du livre III du même code ;

4° Dispositions relatives aux sites inscrits et classés figurant à la section 1 du chapitre Ier du titre IV du livre III du même code ;

5° Dispositions relatives à la préservation du patrimoine biologique figurant à la section 1 du chapitre Ier du titre Ier du livre IV du même code ;

6° Dispositions relatives aux sites Natura 2000 figurant à la section 1 du chapitre IV du titre Ier du livre IV du même code ;

7° Dispositions relatives aux monuments historiques, aux abords des monuments historiques et aux sites patrimoniaux remarquables figurant au livre VI du code du patrimoine.

###### Section 3 : Prise en compte dans les documents  de gestion de l'accueil du public

**Art. L122-9**

Dans les espaces boisés et forestiers ouverts au public, le document d'aménagement répondant aux conditions prévues à l'article L. 212-2 intègre les objectifs d'accueil du public.

Le plan simple de gestion agréé en application de l'article L. 312-1 intègre ces mêmes objectifs lorsqu'il concerne des espaces boisés ouverts au public en vertu d'une convention signée avec une collectivité publique, notamment en application des articles L. 113-6 et L. 113-7 du code de l'urbanisme.

**Art. L122-10**

Dans les bois et forêts relevant du régime forestier, en particulier dans ceux appartenant à l'Etat mentionnés au 1° du I de l'article L. 211-1, l'ouverture au public doit être recherchée le plus largement possible. Celle-ci implique des mesures permettant la protection des bois et forêts et des milieux naturels, notamment pour garantir la conservation des sites les plus fragiles ainsi que des mesures nécessaires à la sécurité du public.

**Art. L122-11**

Le plan départemental des espaces, sites, itinéraires relatifs aux sports de nature, prévu par l'article L. 311-3 du code du sport, ne peut inscrire des terrains situés dans les bois et forêts dotés d'un des documents de gestion mentionnés à l'article L. 122-3 du présent code qu'avec l'accord exprès du propriétaire. Cette inscription est en outre soumise à l'avis, pour les bois et forêts mentionnés au 2° du I de l'article L. 211-1, de l'Office national des forêts ou, pour les bois et forêts des particuliers, du Centre national de la propriété forestière.

Le propriétaire peut demander, après avis de la commission départementale des espaces, sites, itinéraires relatifs aux sports de nature, prévue au livre III du code du sport, le retrait du plan départemental des bois et forêts qui y avaient été inscrits en cas de modification sensible du milieu naturel forestier due à des causes naturelles ou extérieures au propriétaire ou à ses ayants droit. Pour justifier le retrait de l'inscription, cette modification du milieu, notamment à la suite d'un incendie ou de toute autre catastrophe naturelle, doit soit impliquer des efforts particuliers de reconstitution de la forêt, soit compromettre la conservation du milieu ou la sécurité du public. Le retrait de l'inscription n'entraîne, pour le propriétaire, aucune charge financière et matérielle de mesures compensatoires.

##### Chapitre III : Stratégies locales de développement forestier

**Art. L123-1**

Sur un territoire pertinent au regard des objectifs poursuivis, une stratégie locale de développement forestier peut être établie à l'initiative d'une ou de plusieurs collectivités territoriales, d'une ou plusieurs organisations de producteurs, de l'Office national des forêts, du centre régional de la propriété forestière ou de la chambre d'agriculture. Elle se fonde sur un état des lieux et consiste en un programme d'actions pluriannuel visant à développer la gestion durable des forêts situées sur le territoire considéré, et notamment à :

1° Mobiliser du bois en favorisant une véritable gestion patrimoniale, dynamique et durable ;

2° Garantir la satisfaction de demandes environnementales ou sociales particulières concernant la gestion des forêts et des espaces naturels qui leur sont connexes ;

3° Contribuer à l'emploi et à l'aménagement rural, notamment par le renforcement des liens entre les agglomérations et les massifs forestiers ;

4° Favoriser le regroupement technique et économique des propriétaires forestiers, la restructuration foncière ou la gestion groupée à l'échelle d'un massif forestier ;

5° Renforcer la compétitivité de la filière de production, de récolte, de transformation et de valorisation des produits forestiers ;

6° Préserver la ressource en bois des incendies, par la mise en œuvre de mesures de prévention et par une gestion des massifs permettant d'en améliorer le financement, la résilience, l'aménagement, la surveillance et la connaissance.

Elle doit être compatible avec le programme régional de la forêt et du bois.

**Art. L123-2**

L'élaboration et la mise en œuvre de la stratégie locale de développement forestier sont conduites par un comité associant les propriétaires forestiers, leurs mandataires ou leurs organisations représentatives, les professionnels de l'exploitation forestière ou leurs organisations représentatives, des représentants des établissements publics, des associations d'usagers de la forêt et de protection de l'environnement ainsi que des collectivités territoriales concernées. Ce comité est présidé par un représentant élu d'une des collectivités territoriales.

La stratégie retenue définit les objectifs poursuivis, des indicateurs relatifs aux actions à mettre en œuvre et des indicateurs de résultats. Un compte rendu annuel de sa mise en œuvre est établi et adressé à la commission régionale de la forêt et du bois où il fait l'objet d'un débat.

**Art. L123-3**

La stratégie locale de développement forestier, qui peut prendre la dénomination de charte forestière de territoire ou de plan de développement de massif, donne lieu à des conventions conclues entre, d'une part, un ou plusieurs propriétaires forestiers, leurs mandataires ou leurs organisations représentatives et, d'autre part, des professionnels de l'exploitation forestière et de la transformation du bois ou leurs organisations représentatives, des établissements publics, des associations d'usagers de la forêt et de protection de l'environnement, des collectivités territoriales ou l'Etat. Ces conventions, sous réserve du respect des dispositions du présent code et des règles applicables aux aides d'Etat, peuvent donner lieu à des aides publiques dans des conditions fixées par décret.

##### Chapitre IV : Gestion durable

###### Section 1 : Garanties de gestion durable

**Art. L124-1**

Présentent des garanties de gestion durable, sous réserve de la mise en œuvre effective du programme de coupes et travaux prévu, les bois et forêts gérés conformément à :

1° Un document d'aménagement arrêté ;

2° Un plan simple de gestion agréé ;

3° Un règlement type de gestion approuvé, à condition que le propriétaire respecte celles des prescriptions mentionnées aux articles L. 122-5 et L. 313-2 qui lui sont applicables.

Présentent également des garanties de gestion durable, dès lors qu'ils disposent du document de gestion spécifique à leur situation, les bois et forêts :

1° Inclus dans le cœur d'un parc national ou dans une réserve naturelle ;

2° Classés comme forêt de protection en application de l'article L. 141-1 ;

3° Gérés principalement en vue de la préservation d'espèces ou de milieux forestiers ;

4° Appartenant à des personnes publiques sans relever du I de l'article L. 211-1 et gérés conformément à un règlement type de gestion agréé, que le propriétaire s'est engagé à appliquer pour une durée et selon des modalités fixées par décret en Conseil d'Etat.

**Art. L124-2**

Sont présumés présenter des garanties de gestion durable les bois et forêts dont le propriétaire adhère au code des bonnes pratiques sylvicoles applicable et le respecte pendant une durée d'au moins dix ans.

**Art. L124-3**

Les parties de bois et forêts situés dans un site Natura 2000 pour lequel un document d'objectifs a été approuvé par l'autorité administrative présentent des garanties ou des présomptions de gestion durable lorsque leur propriétaire dispose d'un document de gestion mentionné à l'article L. 122-3 et se trouve dans l'un des cas suivants :

1° Avoir adhéré à une charte Natura 2000 ou conclu un contrat Natura 2000 ;

2° Disposer d'un document de gestion établi dans les conditions mentionnées à l'article L. 122-7.

**Art. L124-4**

Les manquements aux garanties ou aux engagements prévus aux articles L. 124-1 à L. 124-3 ne peuvent être retenus contre le propriétaire lorsque ces manquements résultent d'éléments qui ne sont pas de son fait.

###### Section 2 : Autorisation de coupe  à défaut de gestion durable

**Art. L124-5**

Dans les bois et forêts ne présentant pas de garantie de gestion durable, les coupes d'un seul tenant supérieures ou égales à un seuil fixé par le représentant de l'Etat dans le département et enlevant plus de la moitié du volume des arbres de futaie ne peuvent être réalisées que sur autorisation de cette autorité, après avis, pour les bois et forêts des particuliers, du Centre national de la propriété forestière.

Le seuil mentionné au premier alinéa est déterminé, pour chaque département, après avis du Centre national de la propriété forestière et de l'Office national des forêts.

L'autorisation, éventuellement assortie de conditions particulières de réalisation de la coupe et de travaux complémentaires, est délivrée conformément aux directives ou schémas régionaux dont ces bois et forêts relèvent.

Les coupes effectuées dans les peupleraies, ainsi que celles autorisées au titre d'une autre disposition du présent code ou de l'article L. 421-4 du code de l'urbanisme, ne relèvent pas des dispositions du présent article.

###### Section 3 : Reconstitution après coupe

**Art. L124-6**

Dans un massif forestier d'une étendue supérieure à un seuil arrêté par le représentant de l'Etat dans le département, après avis du Centre national de la propriété forestière et de l'Office national des forêts, après toute coupe rase d'une surface supérieure à un seuil arrêté par la même autorité dans les mêmes conditions, la personne pour le compte de qui la coupe a été réalisée ou, à défaut, le propriétaire du sol est tenu, en l'absence d'une régénération ou reconstitution naturelle satisfaisante, de prendre, dans un délai de cinq ans à compter de la date de début de la coupe définitive, les mesures nécessaires au renouvellement de peuplements forestiers.

Ces mesures doivent être conformes selon le cas :

1° Aux dispositions d'un des documents de gestion mentionnés à l'article L. 122-3 ;

2° A l'autorisation de coupe délivrée pour la propriété ou la parcelle concernée en application du présent code ou d'autres législations ;

3° Aux prescriptions imposées par l'administration ou une décision judiciaire, à l'occasion d'une autorisation administrative ou par suite d'une infraction.

A défaut de mention, dans l'acte de vente d'un terrain, des travaux de reconstitution forestière obligatoires par suite des coupes de bois réalisées sur ce terrain avant sa vente et de l'engagement par l'acquéreur d'en assurer à ses frais la réalisation, le vendeur reste responsable de leur paiement à l'acquéreur.

##### Chapitre V : Protection contre les atteintes à la propriété foncière forestière

**Art. L125-1**

Sans préjudice des poursuites pénales encourues en cas de coupes et enlèvements d'arbres non autorisés, toute occupation de bois et forêts par des ouvrages, infrastructures ou équipements implantés sous terre sans l'accord écrit des propriétaires ou hors de toute servitude d'utilité publique régulièrement déclarée, dans le but d'assurer le transport d'énergie, les télécommunications, le captage ou la distribution d'eau, donne lieu au paiement, au profit du propriétaire ou, pour les forêts qui lui sont confiées en gestion conformément au second alinéa de l'article L. 221-2, de l'Office national des forêts, d'une indemnité annuelle d'occupation par mètre linéaire ou mètre carré dont le montant est fixé par décret, dans la limite de 20 € par mètre linéaire ou mètre carré.

Si la date de début de l'occupation n'est pas déterminée, et sauf preuve contraire, l'indemnité est calculée sur une durée d'occupation de trois ans avant la découverte de celle-ci.

En l'absence de toute régularisation au delà de six années d'occupation sans titre, l'indemnité est majorée de 20 % chaque année supplémentaire.

#### TITRE III : DÉFENSE ET LUTTE  CONTRE LES INCENDIES DE FORÊT

##### Chapitre Ier : Mesures applicables sur l'ensemble  du territoire national

###### Section 1 : Dispositions générales

**Art. L131-1**

Il est défendu à toute personne autre que le propriétaire de terrains, boisés ou non, ou autre que les occupants de ces terrains du chef de leur propriétaire, de porter ou d'allumer du feu sur ces terrains et jusqu'à une distance de 200 mètres des bois et forêts ainsi que des terrains assimilés soumis aux dispositions de l'article L. 131-4.

**Art. L131-1-1**

Il est interdit de fumer dans les bois et forêts et jusqu'à une distance de 200 mètres de ceux-ci pendant la période à risque d'incendie définie par arrêté du représentant de l'Etat dans le département.

**Art. L131-2**

Lorsqu'une décharge présente un danger d'incendie pour les bois et forêts, le maire prend toutes mesures utiles pour faire cesser ce danger.

**Art. L131-3**

Le commandant des opérations de secours peut, même en l'absence d'autorisation du propriétaire ou des occupants du chef du propriétaire des fonds concernés, recourir à des feux tactiques pour les nécessités de la lutte contre l'incendie.

Le représentant de l'Etat dans le département, sur proposition du commandant des opérations de secours, peut faire procéder par réquisition à des coupes tactiques pour les nécessités de la lutte contre l'incendie.

**Art. L131-3-1**

Le représentant de l'Etat dans le département établit une liste des personnes et des organismes pouvant être mobilisés en soutien aux actions de lutte contre les incendies de forêt, de surfaces agricoles et de végétation et prévoit leurs conditions d'intervention. Cette liste inclut les agriculteurs disponibles et volontaires dans chaque commune ainsi que leurs citernes d'eau.

Sur proposition du commandant des opérations de secours et pour les nécessités de la lutte contre l'incendie, le représentant de l'Etat dans le département peut faire appel par réquisition aux agriculteurs et aux entreprises de travaux forestiers, notamment pour l'approvisionnement en eau. Les personnes réquisitionnées sont dédommagées selon les règles prévues à l'article L. 2215-1 du code général des collectivités territoriales.

**Art. L131-4**

Le pâturage après incendie dans les bois et forêts ne relevant pas du régime forestier est interdit pendant une durée de dix ans.

Pendant une deuxième période pouvant aller jusqu'à dix ans, le pâturage peut être interdit par l'autorité administrative compétente de l'Etat sur tout ou partie de l'étendue ainsi incendiée et reboisée.

Dans les départements déterminés par décret, les dispositions des deux alinéas précédents sont applicables en cas d'incendie aux terrains assimilés aux bois et forêts. Lorsque les propriétaires ou les occupants du chef du propriétaire des fonds concernés s'engagent à réaliser des aménagements et des opérations d'entretien améliorant la protection contre les incendies, la période d'interdiction du pâturage peut être réduite par l'autorité administrative compétente de l'Etat.

**Art. L131-5**

Lorsqu'un immeuble est inclus dans le périmètre d'une association syndicale de défense contre l'incendie, toute mutation fait l'objet, en application des dispositions de l'article 4 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, d'une notification par le notaire au président de l'association.

Le cédant informe le futur propriétaire de l'existence éventuelle de servitudes.

A l'occasion de toute conclusion ou renouvellement de bail, le propriétaire en informe également le locataire.

###### Section 2 : Actions de prévention

**Art. L131-6**

Le représentant de l'Etat dans le département peut, indépendamment des pouvoirs du maire et de ceux qu'il tient lui-même du code général des collectivités territoriales :

1° Réglementer l'usage du feu, pour des périodes de l'année et selon des modalités d'information précisées par décret en Conseil d'Etat ;

2° Interdire, en cas de risque exceptionnel d'incendie et sur un périmètre déterminé :

a) L'apport et l'usage sur les terrains inclus dans ce périmètre de tout appareil ou matériel pouvant être à l'origine d'un départ de feu ;

b) La circulation et le stationnement de tout véhicule, ainsi que toute autre forme de circulation, sauf aux propriétaires des biens menacés et aux occupants de ces biens du chef de celui-ci ;

c) En cas de risque incendie très sévère et en lien avec les organisations professionnelles d'exploitants agricoles, la réalisation de certains travaux agricoles lors des plages horaires les plus à risque ;

3° Edicter toute autre mesure de nature à assurer la prévention des incendies de forêt ou de surfaces agricoles et de végétation proches des massifs forestiers, à faciliter la lutte contre ces incendies et à en limiter les conséquences.

**Art. L131-6-1**

En cas de vente d'une propriété classée en nature de bois et forêt au cadastre qui n'est pas dotée d'un document de gestion prévu au 2° de l'article L. 122-3 et qui est située dans un massif forestier inclus dans le périmètre d'un plan mentionné au premier alinéa du I de l'article L. 133-2, la commune sur le territoire de laquelle se trouve cette propriété bénéficie d'un droit de préemption. La propriété acquise relève du régime forestier défini au titre Ier du livre II.

Ce droit de préemption ne peut primer le droit de préemption prévu à l'article L. 331-23, mais prime le droit de préemption prévu à l'article L. 331-22 ainsi que les droits de préférence prévus aux articles L. 331-19 et L. 331-24.

**Art. L131-7**

Hors des territoires exposés au risque d'incendie mentionnés aux chapitres II à IV du présent titre, le représentant de l'Etat dans le département peut, en cas de risque exceptionnel d'incendies, décider sur un territoire déterminé :

1° Qu'après une exploitation forestière, le propriétaire nettoie les coupes des rémanents et branchages ;

2° Qu'en cas de chablis précédant la période à risque dans le massif forestier, le propriétaire nettoie les parcelles des chicots, volis, chablis, rémanents et branchages.

En cas de carence du propriétaire, l'administration peut exécuter les travaux d'office aux frais de celui-ci.

**Art. L131-8**

Dans la mesure où la protection contre les incendies le rend nécessaire, le représentant de l'Etat dans le département peut, au voisinage des voies ouvertes à la circulation publique, prescrire aux propriétaires de respecter des règles spéciales de gestion forestière sur des bandes latérales sans que le total des largeurs de ces bandes n'excède 100 mètres.

**Art. L131-9**

Par dérogation aux dispositions de l'article L. 131-1, des incinérations et des brûlages dirigés peuvent être réalisés, avec l'accord écrit ou tacite des propriétaires, au titre des autres mesures de prévention des incendies de forêts par :

1° L'Etat ;

2° Les collectivités territoriales et leurs groupements ;

3° Les associations syndicales autorisées.

Ces travaux peuvent être confiés à des mandataires tels que les services départementaux et territoriaux d'incendie et de secours ou l'Office national des forêts.

###### Section 3 : Débroussaillement

**Art. L131-10**

On entend par débroussaillement pour l'application du présent titre les opérations de réduction des combustibles végétaux de toute nature dans le but de diminuer l'intensité et de limiter la propagation des incendies. Ces opérations assurent une rupture suffisante de la continuité du couvert végétal. Elles peuvent comprendre l'élagage des sujets maintenus et l'élimination des rémanents de coupes.

Pour l'application des articles L. 341-1 et L. 341-10 du code de l'environnement et de l'article L. 621-32 du code du patrimoine, les travaux de débroussaillement sont considérés comme des travaux d'exploitation courante et d'entretien des fonds concernés qui ne sont pas soumis à autorisation ou à une obligation de déclaration, à l'exclusion des abattages d'arbres de haute tige en principe assujettis à autorisation pour lesquels des procédures d'autorisation simplifiées sont définies par décret.

Les travaux de débroussaillement menés en application des obligations prévues au présent titre constituent des travaux d'intérêt général de prévention des risques d'incendie qui visent à garantir la santé et la sécurité publiques et à protéger les forêts, en particulier les habitats naturels forestiers susceptibles d'abriter des espèces protégées. Un arrêté des ministres chargés de la forêt et de l'environnement précise les conditions d'exécution de ces obligations de débroussaillement, notamment leur articulation avec la protection de la faune et de la flore sauvages.

Lorsqu'il est fait obligation de débroussaillement, les coupes réalisées en application des arrêtés du représentant de l'Etat dans le département sont réputées autorisées au titre de l'article L. 124-5.

Le représentant de l'Etat dans le département arrête les modalités de mise en œuvre du débroussaillement selon la nature des risques. Dans les territoires qui ne sont pas réputés particulièrement exposés aux risques d'incendie au sens de l'article L. 133-1, s'ils identifient des risques d'incendie dans des zones de leurs communes qui ne sont pas couvertes par un plan de prévention des risques naturels prévisibles en matière d'incendies de forêt prévu à l'article L. 131-17 ou dont des bois et forêts ne sont pas classés à risque d'incendie au sens de l'article L. 132-1, les maires ou les présidents des établissements publics de coopération intercommunale les indiquent au représentant de l'Etat dans le département.

**Art. L131-11**

Dans des zones particulièrement exposées aux incendies, situées hors des territoires exposés aux risques d'incendie mentionnés aux chapitres II à IV du présent titre, le représentant de l'Etat dans le département peut, indépendamment des pouvoirs du maire, décider qu'il sera pourvu au débroussaillement d'office aux frais du propriétaire, faute pour ce dernier ou pour les occupants de son chef de débroussailler son terrain jusqu'à une distance maximum de 50 mètres des constructions, chantiers et installations de toute nature lui appartenant.

Lorsque la nature de la fréquentation ou de l'occupation d'un bâtiment d'habitation justifie des précautions particulières pour la protection des vies humaines, il peut en outre rendre obligatoire le débroussaillement sur les fonds voisins jusqu'à une distance de 50 mètres de l'habitation et, éventuellement, y pourvoir d'office aux frais du propriétaire de cette habitation.

**Art. L131-12**

Lorsque la présence sur une propriété de constructions, chantiers et installations de toute nature entraîne, en application des articles L. 131-11, L. 134-6 et L. 134-10 à L. 134-12, une obligation de débroussaillement qui s'étend au-delà des limites de cette propriété, le propriétaire, ou l'occupant, des fonds voisins compris dans le périmètre soumis à cette obligation ne peut s'opposer à leur réalisation par celui de qui résulte l'obligation et à qui en incombe la charge ou par celui à qui ce dernier a donné son accord écrit ou tacite pour les effectuer en application de l'article L. 131-14. Il peut réaliser lui-même ces travaux.

En cas de refus d'accès à sa propriété, l'obligation de débroussaillement ou de maintien en état débroussaillé est mise à sa charge.

**Art. L131-13**

Sous réserve des dispositions de l'article L. 134-11, en cas de superposition d'obligations de débroussailler sur une même parcelle, la mise en œuvre de l'obligation incombe au propriétaire de la parcelle dès lors qu'il y est lui-même soumis.

Lorsque des obligations de débroussaillement ou de maintien en état débroussaillé en application du présent titre se superposent sur la parcelle d'un tiers lui-même non tenu à une telle obligation, chacune des personnes soumises à ces obligations débroussaille les parties les plus proches des limites de parcelles abritant la construction, le chantier, l'équipement ou l'installation de toute nature qui est à l'origine de l'obligation dont elle a la charge.

**Art. L131-14**

L'Etat, les collectivités territoriales et leurs groupements, les syndicats mixtes, les services locaux de l'Office national des forêts, les services des centres régionaux de la propriété forestière, les associations syndicales autorisées mentionnées aux articles L. 132-2 et L. 133-1-1, les gestionnaires d'infrastructures publiques ou les entreprises ayant une délégation de service public ont la faculté d'effectuer ou de faire effectuer, avec l'accord écrit ou tacite des propriétaires, les actions de débroussaillement et de maintien en état débroussaillé prescrites en application des articles L. 131-18, L. 134-5, L. 134-6, L. 134-10 et L. 134-12. L'accord écrit ou tacite est recueilli dans des conditions définies par décret.

Dans ces cas, ils se font rembourser, par les propriétaires concernés, les frais de travaux et les frais annexes associés à la prise en charge des actions de débroussaillement et de maintien en état débroussaillé.

**Art. L131-15**

Le débroussaillement et le maintien en l'état débroussaillé des terrains concernés par les obligations résultant du présent titre peuvent être confiés à une association syndicale constituée conformément à l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires.

**Art. L131-16**

Lorsqu'il existe des bois et forêts à moins de 20 mètres de la limite de l'emprise d'une voie ferrée, le gestionnaire des infrastructures ferroviaires a le droit, sous réserve de l'application de l'article 1240 du code civil et après en avoir avisé les propriétaires des bois et forêts, de débroussailler une bande longitudinale sur une largeur de 20 mètres à partir du bord extérieur de la voie.

Dans le mois qui suit le débroussaillement, les propriétaires des bois et forêts peuvent enlever tout ou partie des produits, le gestionnaire d'infrastructures ferroviaires restant chargé de faire disparaître le surplus.

Les contestations auxquelles peuvent donner lieu l'exercice de la servitude sont portées devant le tribunal judiciaire.

L'exercice de la servitude ne doit restreindre en rien le droit pour le propriétaire d'exploiter sa propriété à son gré, sous réserve des prescriptions de l'article L. 341-3.

**Art. L131-16-1**

Les périmètres des terrains concernés par des obligations de débroussaillement et de maintien en l'état débroussaillé résultant du présent titre sont indiqués sur un ou plusieurs documents graphiques et annexés au plan local d'urbanisme ou au document d'urbanisme en tenant lieu ou à la carte communale.

Un décret définit les modalités de mise en œuvre du présent article.

###### Section 4 : Plan de prévention des risques naturels  prévisibles en matière d'incendies de forêt

**Art. L131-17**

Afin de définir les mesures de prévention à mettre en œuvre dans les zones où la protection contre les incendies les rend nécessaires, l'autorité administrative compétente de l'Etat élabore des plans de prévention des risques naturels prévisibles en matière d'incendies de forêt, établis dans les conditions définies aux articles L. 562-1 et suivants du code de l'environnement.

**Art. L131-18**

Dans les zones délimitées par un plan de prévention des risques naturels prévisibles en matière d'incendies de forêt, toute opération nouvelle d'aménagement mentionnée au titre Ier du livre III et au chapitre II du titre IV du livre IV du code de l'urbanisme comporte dans son périmètre une bande de terrain non bâtie à maintenir en état débroussaillé, d'une largeur d'au moins 50 mètres et d'au plus 200 mètres, isolant les constructions des bois et forêts.

En outre, le plan de prévention peut imposer une servitude de débroussaillement sur des terrains délimités en vue de la protection des constructions. Ces interventions sont à la charge des propriétaires des constructions bénéficiaires de la servitude.

Les dispositions relatives aux associations syndicales mentionnées à l'article L. 131-15 sont applicables à ces opérations de débroussaillement.

##### Chapitre II : Mesures applicables aux bois et forêts  classés à « risque d'incendie »

**Art. L132-1**

Les bois et forêts situés dans les territoires exposés aux risques d'incendies peuvent faire l'objet d'un classement à ce titre, par arrêté conjoint des ministres chargés de la forêt, de l'environnement et de la sécurité civile, après avis des personnes morales concernées par la défense des forêts contre les incendies.

Les dispositions du chapitre Ier, sauf mention particulière, et celles du chapitre IV du présent titre leur sont applicables.

Dans les départements dont les bois et forêts sont classés à risque d'incendie, l'autorité administrative compétente de l'Etat élabore, dans un délai de deux ans à compter de ce classement, un plan de protection des forêts contre les incendies, décliné pour chaque massif forestier, dans les conditions prévues à l'article L. 133-2.

**Art. L132-2**

Lorsque, dans un délai d'un an à compter de la date de la décision de classement, les propriétaires de bois et forêts situés dans les zones classées à risque d'incendie ne sont pas constitués en association syndicale libre pour l'exécution des travaux de défense contre les incendies, l'autorité administrative compétente de l'Etat peut provoquer, conformément aux dispositions de l'article 43 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, la réunion des propriétaires en association syndicale autorisée. Il leur soumet un programme sommaire des travaux à entreprendre.

Si une association n'a pu se former, ou si elle ne fournit pas, dans le délai de six mois à compter de sa création, des projets jugés appropriés à la prévention des incendies, elle peut être constituée d'office sur les travaux arrêtés par l'autorité administrative compétente de l'Etat conformément aux dispositions de l'article 30 de l'ordonnance précitée.

Les règles de procédure énoncées aux articles L. 215-16 et L. 215-17 du code de l'environnement sont applicables aux actions réalisées au titre du présent article.

**Art. L132-3**

En cas d'incendie de forêt dans les communes pourvues d'une association syndicale ayant pour mission la prévention ou la défense des forêts contre l'incendie, les personnes préalablement désignées par l'association et agréées par le maire ont pour mission d'assister le commandant des opérations de secours.

##### Chapitre III : Mesures applicables aux territoires réputés  particulièrement exposés aux risques d'incendie

###### Section 1 : Champ d'application territorial

**Art. L133-1**

Sont réputés particulièrement exposés au risque d'incendie les bois et forêts situés dans les départements définis par arrêté conjoint des ministres chargés de la forêt, de l'environnement et de la sécurité civile, à l'exclusion de ceux situés dans des massifs forestiers à moindres risques listés par le même arrêté.

Les services de l'Etat organisent, avant la publication de l'arrêté mentionné au premier alinéa, une concertation avec les personnes morales concernées par la défense contre les incendies dans le département. Le conseil départemental peut demander au représentant de l'Etat dans le département le classement de son département.

Les dispositions du chapitre Ier, sauf mention particulière, et celles du chapitre IV du présent titre sont applicables aux bois et forêts réputés particulièrement exposés au risque d'incendie au sens du présent article.

**Art. L133-1-1**

Lorsque, dans un délai d'un an à compter de la décision de classement d'un département au titre de l'article L. 133-1, les propriétaires de bois et forêts situés dans un département particulièrement exposé au risque d'incendie ne sont pas constitués, pour chaque massif forestier, en association syndicale libre pour l'exécution des travaux de défense contre les incendies, l'autorité administrative compétente de l'Etat peut provoquer, après consultation du Centre national de la propriété forestière, dans les conditions prévues à l'article 43 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, la réunion des propriétaires en association syndicale autorisée. L'autorité administrative lui soumet un programme sommaire des travaux à entreprendre. Le présent alinéa n'est pas applicable aux propriétaires de bois et forêts situés dans les massifs forestiers à moindres risques identifiés en application de l'article L. 133-1 du présent code.

Si une association n'a pu se former ou si elle ne fournit pas, dans un délai de six mois à compter de sa création, des projets de travaux de prévention des incendies, l'autorité administrative peut, dans les conditions prévues au 1° de l'article 30 de l'ordonnance n° 2004-632 du 1er juillet 2004 précitée, faire procéder aux travaux qu'elle arrête.

Les règles de procédure énoncées aux articles L. 215-16 et L. 215-17 du code de l'environnement sont applicables aux actions réalisées au titre du présent article.

**Art. L133-1-2**

En cas d'incendie de forêt dans les communes pourvues d'une association syndicale ayant pour mission la prévention ou la défense des forêts contre l'incendie, les personnes préalablement désignées par l'association et agréées par le maire ont pour mission d'assister le commandant des opérations de secours.

###### Section 2 : Plan départemental ou interdépartemental  de protection des forêts contre les incendies

**Art. L133-2**

I. — Pour les départements relevant du présent chapitre, l'autorité administrative compétente de l'Etat élabore un plan départemental ou interdépartemental de protection des forêts contre les incendies, définissant des priorités par territoire constitué de massifs ou de parties de massif forestier. A ce titre, ce plan peut prévoir des dispositions relatives à l'aménagement de l'espace rural ayant pour finalité la protection des bois et forêts. Il intègre le risque d'incendie de surfaces agricoles et de végétation.

Dans l'intérêt de la sécurité des personnes, des biens, des activités économiques et sociales et des milieux naturels, le plan a pour objectifs la diminution du nombre de départs de feux de forêts, de surfaces agricoles et de végétation proches des massifs forestiers et la réduction des surfaces brûlées ainsi que la prévention des risques d'incendies et la limitation de leurs conséquences.

Le plan mentionné au premier alinéa détermine et contribue à mobiliser des sources de financement, publiques et privées, pour la création et l'entretien de voies de défense des bois et forêts contre l'incendie.

Le plan mentionné au même premier alinéa est décliné en plans de protection des massifs contre les incendies établissant, pour chaque massif forestier homogène, une stratégie collective concertée associant les parties prenantes des stratégies locales de développement forestier mentionnées à l'article L. 123-3, les services départementaux et territoriaux d'incendie et de secours, l'Office national des forêts, le Centre national de la propriété forestière, les représentants du réseau des chambres d'agriculture ainsi que, le cas échéant, les gestionnaires d'aires protégées et les associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1. Ces plans de protection des massifs contre les incendies comportent un programme de sensibilisation et de conseils personnalisés de la part de techniciens habilités, tendant à la réalisation effective des obligations légales de débroussaillement et d'actions d'aménagement ou de valorisation de la forêt contribuant à la protection des forêts contre les incendies.

Le projet de plan est soumis, pour avis, aux collectivités concernées et à leurs groupements ainsi qu'aux chambres départementales d'agriculture. L'avis est réputé favorable s'il n'est pas donné dans un délai de deux mois.

II. — A l'occasion de leur élaboration ou de leur révision, les plans de gestion des sites relevant du domaine du Conservatoire de l'espace littoral et des rivages lacustres, mentionnés à l'article L. 322-9 du code de l'environnement, les chartes des parcs nationaux prévus à l'article L. 331-1 du même code, les plans de gestion des réserves naturelles prévues à l'article L. 332-1 dudit code, les chartes des parcs naturels régionaux prévus à l'article L. 333-1 du même code, les plans de gestion des sites prévus à l'article L. 414-1 du même code sur lesquels un conservatoire d'espaces naturels détient une maîtrise foncière ou d'usage, les documents d'objectifs des sites Natura 2000 prévus au même article L. 414-1 et les plans de gestion des réserves biologiques créées dans une zone identifiée par un document d'aménagement en application de l'article L. 212-2-1 du présent code précisent les modalités de mise en œuvre des objectifs du plan départemental ou interdépartemental de protection des forêts contre les incendies, en veillant à leur compatibilité avec les objectifs de protection de ces espaces protégés.

###### Section 3 : Travaux déclarés d'utilité publique

####### Sous-section 1 : Dispositions communes

**Art. L133-3**

Dans les massifs forestiers mentionnés à l'article L. 133-2, lorsque, par leur ampleur, leur fréquence ou leurs conséquences, les incendies risquent de compromettre la sécurité publique ou de dégrader les sols et les peuplements forestiers, les travaux d'aménagement et d'équipement pour prévenir les incendies, en limiter les conséquences et reconstituer la forêt sont déclarés d'utilité publique à la demande de l'Etat, d'une collectivité territoriale ou d'un groupement de collectivités territoriales.

La déclaration d'utilité publique est prononcée après consultation des collectivités territoriales intéressées et enquête publique menée dans les formes prévues par le livre Ier du code de l'expropriation pour cause d'utilité publique.

L'acte déclarant l'utilité publique détermine le périmètre de protection et de reconstitution forestière à l'intérieur duquel ces travaux sont exécutés et les dispositions prévues aux articles L. 133-4 à L. 133-10 sont applicables.

Cette déclaration d'utilité publique emporte, si nécessaire, le déclassement des espaces boisés classés à protéger ou à créer en application de l'article L. 113-1 du code de l'urbanisme.

**Art. L133-4**

La personne publique à la demande de laquelle a été prononcée la déclaration d'utilité publique peut, dans les conditions prévues aux articles L. 151-36 à L. 151-40 du code rural et de la pêche maritime, faire participer aux dépenses relatives aux travaux d'aménagement et d'équipement mentionnés à l'article L. 133-3, à l'exclusion des travaux de mise en culture, les personnes qui ont rendu ces travaux et aménagements nécessaires ou qui y trouvent un intérêt.

A leur demande, les propriétaires peuvent exécuter eux-mêmes les travaux et en assurer l'entretien. Ils passent à cet effet une convention avec la personne publique mentionnée au premier alinéa.

**Art. L133-5**

Le produit des cessions mentionnées au 6° de l'article L. 411-1 du code de l'expropriation pour cause d'utilité publique ainsi que les soultes en argent attribuées à la collectivité publique dans les échanges immobiliers intéressant les périmètres de protection et de reconstitution forestière sont employés par l'Etat, sous forme de fonds de concours, pour des dépenses d'intérêt public en vue d'achat de terrains ou d'exécution de travaux dans ces périmètres.

**Art. L133-6**

Dans les périmètres de protection et de reconstitution forestière, ou pour les travaux déclarés d'utilité publique en application des articles L. 151-36 à L. 151-40 du code rural et de la pêche maritime, les travaux de prévention des incendies de forêt peuvent, en dehors des périodes d'interdiction, comprendre l'emploi du feu, par dérogation aux dispositions de l'article L. 131-1 du présent code, et en particulier le brûlage dirigé des pâturages ainsi que des périmètres débroussaillés en application des articles L. 131-6 à L. 131-8, L. 131-13 à L. 131-18 et L. 134-5 à L. 134-12, sous réserve du respect d'un cahier des charges arrêté par l'autorité administrative compétente de l'Etat.

Les propriétaires ou occupants des fonds concernés sont informés de ces opérations dans un délai et selon des modalités fixés par décret. L'acte déclarant l'utilité publique détermine, le cas échéant, les zones dans lesquelles il est interdit d'utiliser cette technique.

####### Sous-section 2 : Dispositions particulières  aux Landes de Gascogne

**Art. L133-7**

Dans la zone géographique délimitée en application de l'article 1er de l'ordonnance n° 45-852 du 28 avril 1945 relative à la mise en valeur et au reboisement de la région des Landes de Gascogne, les travaux mentionnés à l'article L. 133-3 peuvent comporter les travaux sur les canaux et fossés d'assainissement mentionnés aux articles 3 et 4 de cette ordonnance.

L'article 9 de cette ordonnance est applicable aux travaux ainsi réalisés.

###### Section 4 : Coupures agricoles

**Art. L133-8**

Le plan départemental ou interdépartemental de protection des forêts contre les incendies précise les terrains qui, à l'intérieur d'un périmètre de protection et de reconstitution forestière, peuvent faire l'objet de travaux d'aménagement et d'équipement pour maintenir ou développer une utilisation agricole afin de constituer les coupures nécessaires au cloisonnement des massifs.

Ces travaux, lorsqu'ils contribuent au cloisonnement des massifs par une utilisation agricole et à l'exclusion de la mise en culture proprement dite, peuvent être déclarés d'utilité publique dans les conditions définies à l'article L. 133-3.

Les dispositions de l'article L. 133-4 s'appliquent à l'entretien de ces travaux.

**Art. L133-8-1**

L'autorité administrative compétente de l'Etat peut prescrire des actions de réduction de combustibles végétaux dans le but de diminuer l'intensité de ces incendies et de limiter la propagation de ces derniers au sein des espaces limitrophes entre les parcelles agricoles et forestières.

Si le foncier agricole limitrophe de la parcelle forestière est manifestement en gestion agricole ou pastorale, les actions de réduction de combustibles sont prescrites sur la parcelle forestière. Si le foncier agricole limitrophe de la parcelle forestière n'est pas en gestion agricole ou pastorale, les actions de réduction de combustibles peuvent être réalisées sur l'espace en friche.

**Art. L133-9**

Dans les périmètres où les travaux ont été déclarés d'utilité publique, au titre de la protection ou de la reconstitution forestière ou en application des articles L. 151-36 à L. 151-40 du code rural et de la pêche maritime, l'autorité administrative compétente de l'Etat peut, dans les formes et conditions prévues à l'article L. 125-3 du même code, mettre en demeure les propriétaires et, le cas échéant, les titulaires du droit d'exploitation de fonds boisés ou couverts d'une végétation arbustive, d'y réaliser, en complément desdits travaux, une mise en valeur agricole ou pastorale dans les zones où la déclaration d'utilité publique l'a jugée possible et opportune.

**Art. L133-10**

Le dernier alinéa de l'article L. 125-5 et les articles L. 125-6 à L. 125-8 et L. 125-13 du code rural et de la pêche maritime sont applicables aux mises en valeur agricole ou pastorale réalisées dans les conditions prévues à l'article L. 133-8 du présent code.

Le propriétaire peut, par dérogation aux dispositions du troisième alinéa de l'article L. 125-6 du code rural et de la pêche maritime, faire exploiter les fonds concernés par la mise en demeure sous le régime de la convention pluriannuelle de pâturage prévue à l'article L. 481-1 du même code.

Lorsque ces fonds relèvent du régime forestier, le pâturage est concédé dans les conditions fixées aux articles L. 213-24 et L. 214-12 du présent code. La concession peut, avec l'accord de l'autorité administrative compétente de l'Etat et sous réserve du respect d'un cahier des charges, autoriser le pâturage d'espèces animales non mentionnées dans ces articles. Cette disposition peut s'appliquer aux massifs mentionnés à l'article L. 133-2.

Les dispositions du IV de l'article 1509 du code général des impôts et l'article 16 de la loi n° 80-502 du 4 juillet 1980 d'orientation agricole ne sont pas applicables aux fonds en nature de bois et forêts à la date de la mise en demeure mentionnée à l'article L. 133-9.

A la demande des propriétaires concernés, l'autorité administrative compétente de l'Etat rapporte cette décision de mise en demeure lorsqu'elle constate que la mise en valeur agricole ou pastorale occasionne des dégâts répétés de nature à compromettre l'avenir des peuplements forestiers subsistant après les travaux, ou celui des fonds forestiers voisins.

L'autorité administrative compétente de l'Etat peut, après avis du conseil départemental des départements intéressés, déterminer les cultures susceptibles d'être entreprises sur les terrains situés dans ces périmètres. Une priorité est donnée à la réalisation de réseaux de desserte hydraulique des exploitations.

**Art. L133-11**

Les dispositions des titres Ier à III du livre Ier du code rural et de la pêche maritime sont applicables aux coupures agricoles créées en application de la présente section.

##### Chapitre IV : Mesures communes aux bois et forêts classés à risque d'incendie et aux territoires réputés particulièrement exposés aux risques d'incendie

###### Section 1 : Dispositions générales

**Art. L134-1**

Les dispositions du présent chapitre s'appliquent aux territoires classés à risque d'incendie définis à l'article L. 132-1 ainsi qu'aux départements où les bois et forêts sont particulièrement exposés, mentionnés à l'article L. 133-1.

###### Section 1 bis : Servitudes de voirie

**Art. L134-2**

Pour créer des voies de défense des bois et forêts contre l'incendie, en assurer la continuité et la pérennité ainsi que pour établir et entretenir des équipements de protection et de surveillance des bois et forêts, une servitude de passage et d'aménagement est établie par l'Etat à son profit ou au profit d'une autre collectivité publique, d'un groupement de collectivités territoriales ou d'une association syndicale.

Si la bande de roulement de ces voies excède 6 mètres ou si la surface au sol de ces équipements excède 500 mètres carrés, l'établissement de cette servitude est précédé d'une enquête publique, réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

Dans les autres cas, le projet d'instauration d'une servitude est porté à la connaissance des propriétaires dans des conditions fixées par décret en Conseil d'Etat, en leur précisant les modalités selon lesquelles ils peuvent faire valoir leurs observations à l'autorité administrative compétente de l'Etat.

En aucun cas, la servitude ne peut grever les terrains attenants à des maisons d'habitation, clos de murs ou de clôtures équivalentes selon les usages locaux.

Si l'exercice de cette servitude rend impossible l'utilisation normale des terrains grevés, leurs propriétaires peuvent demander l'acquisition de tout ou partie du terrain d'assiette de la servitude et, éventuellement, du reliquat des parcelles. A défaut d'accord amiable, le juge fixe l'indemnité comme en matière d'expropriation.

Le bénéficiaire de la servitude peut procéder à ses frais au débroussaillement des abords de la voie ou de l'équipement sur deux bandes latérales sans que le total des largeurs de ces bandes n'excède 100 mètres.

Lorsqu'une servitude de passage et d'aménagement a été instituée dans les conditions prévues au présent article, il est interdit aux propriétaires de terrains, à leurs ayants droit et aux usagers de modifier la continuité des ouvrages, des aménagements et des travaux de défense des bois et forêts contre l'incendie sans l'accord de la personne morale mentionnée au premier alinéa qui a établi cette servitude de passage et d'aménagement.

**Art. L134-3**

Les voies de défense des bois et forêts contre l'incendie ont le statut de voies spécialisées, non ouvertes à la circulation générale.

L'acte instituant la servitude énonce les catégories de personnes ayant accès à ces voies et fixe les conditions de leur accès.

**Art. L134-4**

I. — Le maire peut, en cas de risque exceptionnel d'incendies, décider sur un territoire déterminé :

1° Qu'après une exploitation forestière, le propriétaire nettoie les coupes des rémanents et branchages ;

2° Qu'en cas de chablis précédant la période à risque dans le massif forestier, le propriétaire nettoie les parcelles des chicots, volis, chablis, rémanents et branchages.

En cas de carence du propriétaire, le maire peut exécuter les travaux d'office aux frais de ce dernier.

II. — Sans préjudice du I du présent article, dans les périmètres d'application des obligations de débroussaillement et de maintien en l'état débroussaillé résultant du présent titre, après une exploitation forestière d'une parcelle, le propriétaire de la parcelle nettoie les coupes des rémanents et des branchages.

###### Section 2 : Débroussaillement

**Art. L134-5**

En vue de la protection des constructions, chantiers et installations de toute nature, le plan de prévention des risques naturels prévisibles prévoit le débroussaillement et le maintien en état débroussaillé dans les zones qu'il délimite et selon les modalités qu'il définit.

**Art. L134-6**

L'obligation de débroussaillement et de maintien en état débroussaillé s'applique, pour les terrains situés à moins de 200 mètres des bois et forêts, dans chacune des situations suivantes :

1° Aux abords des constructions, chantiers et installations de toute nature, sur une profondeur de 50 mètres ; le maire peut porter cette obligation à 100 mètres ;

2° Aux abords des voies privées donnant accès à ces constructions, chantiers et installations de toute nature, sur une profondeur fixée par le préfet dans une limite maximale de 10 mètres de part et d'autre de la voie ;

3° Sur les terrains situés dans les zones urbaines délimitées par un plan local d'urbanisme rendu public ou approuvé, ou un document d'urbanisme en tenant lieu ;

4° Dans les zones urbaines des communes non dotées d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu ; le représentant de l'Etat dans le département peut, après avis du conseil municipal et de la commission départementale compétente en matière de sécurité et après information du public, porter l'obligation énoncée au 1° au-delà de 50 mètres, sans toutefois excéder 200 mètres ;

5° Sur les terrains servant d'assiette à l'une des opérations régies par les articles L. 311-1, L. 322-2 et L. 442-1 du code de l'urbanisme ;

6° Sur les terrains mentionnés à l'article L. 444-1 du même code ;

7° Sur les terrains mentionnés aux articles L. 443-1 à L. 443-3 dudit code, sur une profondeur de 50 mètres ; le maire peut porter cette obligation à 100 mètres ;

8° Aux abords des installations mentionnées à l'article L. 515-32 du code de l'environnement, sur une profondeur de 100 mètres à compter des limites de propriété de l'établissement ; le représentant de l'Etat dans le département peut augmenter cette profondeur, sans toutefois qu'elle excède 200 mètres.

**Art. L134-7**

Sans préjudice des dispositions de l'article L. 2212-1 du code général des collectivités territoriales, le maire assure le contrôle de l'exécution des obligations énoncées aux articles L. 134-5 et L. 134-6.

**Art. L134-8**

Les travaux mentionnés à l'article L. 134-5 sont à la charge du propriétaire des constructions, chantiers ou installations de toute nature pour la protection desquels la servitude est établie.

Les travaux mentionnés à l'article L. 134-6 sont à la charge :

1° Dans les cas mentionnés aux 1° et 2° de cet article, du propriétaire des constructions, chantiers et installations de toute nature, pour la protection desquels la servitude est établie ;

2° Dans les cas mentionnés aux 3° à 6° de cet article, du propriétaire du terrain ;

3° Dans les cas mentionnés au 7° du même article L. 134-6, du gestionnaire du terrain ou, en l'absence de gestionnaire, du propriétaire du terrain ;

4° Dans le cas mentionné au 8° dudit article L. 134-6, de l'exploitant de l'installation mentionnée à l'article L. 515-32 du code de l'environnement, pour la protection de laquelle la servitude est établie.

**Art. L134-9**

I. — Si les intéressés n'exécutent pas les travaux prescrits en application des articles L. 134-4 à L. 134-6, la commune y pourvoit d'office après mise en demeure du propriétaire et à la charge de celui-ci.

Les dépenses auxquelles donnent lieu les travaux sont des dépenses obligatoires pour la commune.

Il est procédé au recouvrement des sommes correspondantes comme en matière de créances de l'Etat étrangères à l'impôt et au domaine.

En cas de carence du maire dans l'exercice de ses pouvoirs de police définis par les articles L. 134-4 à L. 134-6 et par le présent article, le représentant de l'Etat dans le département se substitue à celui-ci après une mise en demeure restée sans résultat. Le coût des travaux de débroussaillement effectués par l'Etat est mis à la charge de la commune qui procède au recouvrement de cette somme dans les conditions prévues à l'alinéa précédent.

II. — Le maire peut assortir la mise en demeure prévue au I d'une astreinte d'un montant maximal de 100 € par jour de retard. Le montant total des sommes demandées ne peut être supérieur à 5 000 €.

L'astreinte court à compter de la date de notification de la mise en demeure et jusqu'à l'exécution complète des mesures prescrites ou jusqu'à l'exécution d'office par la commune. Le recouvrement des sommes est engagé par trimestre échu.

Le maire peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

L'astreinte est recouvrée dans les conditions prévues par les dispositions relatives aux produits communaux.

L'application de l'astreinte et sa liquidation ne font pas obstacle à l'exécution d'office des mesures prescrites, dans les conditions prévus au premier alinéa du I.

**Art. L134-10**

L'Etat et les collectivités territoriales ou leurs groupements propriétaires de voies ouvertes à la circulation publique, ainsi que les sociétés concessionnaires d'autoroutes, procèdent à leurs frais au débroussaillement et au maintien en l'état débroussaillé, sur une bande dont la largeur est fixée par l'autorité administrative compétente de l'Etat et qui ne peut excéder 20 mètres de part et d'autre de l'emprise de ces voies, dans la traversée des bois et forêts et dans les zones situées à moins de 200 mètres de bois et forêts. Les propriétaires des fonds ne peuvent s'opposer à ce débroussaillement dans la limite d'une bande de terrain d'une largeur maximale de 20 mètres de part et d'autre de l'emprise des voies.

Ces dispositions sont applicables aux voies privées ouvertes à la circulation publique.

Les voies ouvertes à la circulation publique peuvent être répertoriées comme des voies assurant la prévention des incendies ou inscrites à ce titre au plan départemental ou interdépartemental de protection des forêts contre les incendies, à la demande des collectivités territoriales sur le territoire desquelles elles se situent, ou de leurs groupements intéressés, et avec l'accord du propriétaire de ces voies. Dans ce cas, ces collectivités ou groupements procèdent à leurs frais, au-delà des obligations mentionnées au premier alinéa, au débroussaillement et au maintien en état débroussaillé de bandes latérales dont les largeurs sont fixées par l'autorité administrative compétente de l'Etat sans que la largeur totale débroussaillée n'excède 100 mètres. Les propriétaires des fonds ne peuvent s'opposer à ce débroussaillement.

En cas de débroussaillement, les dispositions des deuxième à quatrième alinéas de l'article L. 131-16 sont applicables.

**Art. L134-11**

L'autorité administrative compétente de l'Etat prescrit au transporteur ou au distributeur d'énergie électrique exploitant des lignes aériennes de prendre à ses frais les mesures spéciales de sécurité nécessaires, et notamment la construction de lignes en conducteurs isolés ou toutes autres dispositions techniques appropriées telles que l'enfouissement, ainsi que le débroussaillement et le maintien en état débroussaillé d'une bande de terrain dont la largeur de part et d'autre de l'axe de la ligne est fixée en fonction de la largeur et de la hauteur de la ligne et de ses caractéristiques.

Lorsque les obligations de débroussaillement ou de maintien en état débroussaillé résultant du premier alinéa se superposent à des obligations de même nature résultant du présent titre, la mise en œuvre de l'ensemble de ces obligations incombe aux responsables des infrastructures mentionnées au premier alinéa pour ce qui les concerne.

En cas de débroussaillement, les dispositions des deuxième à quatrième alinéas de l'article L. 131-16 sont applicables.

**Art. L134-12**

Lorsqu'il existe des terrains en nature de bois et forêts à moins de 20 mètres de la limite de l'emprise des voies ferrées, les gestionnaires d'infrastructures ferroviaires ont l'obligation de débroussailler et de maintenir en état débroussaillé à leurs frais une bande longitudinale dont la largeur est fixée par l'autorité administrative compétente de l'Etat et qui ne peut excéder 20 mètres à partir du bord extérieur de la voie, selon les dispositions de l'article L. 131-16.

En cas de risque élevé de feux de forêt ou de végétation, le représentant de l'Etat dans le département peut étendre cette obligation par arrêté aux terrains en nature de bois et forêts à moins de 200 mètres de la limite de l'emprise des voies ferrées. Il tient compte de la configuration de l'infrastructure ferroviaire, de la nature de l'occupation du sol au droit de cette infrastructure et des mesures alternatives possibles prévues à l'article L. 134-13.

**Art. L134-13**

L'autorité administrative compétente de l'Etat peut arrêter, sur proposition des propriétaires ou des gestionnaires des équipements mentionnés aux articles L. 134-10 à L. 134-12, des mesures alternatives au débroussaillement permettant de supprimer les bandes de terrain à débroussailler ou à maintenir en état débroussaillé ou d'en réduire la largeur, dès lors que ces mesures assurent la sécurité des biens et des personnes avec la même efficacité.

**Art. L134-16**

La mutation d'un terrain, d'une construction, d'un chantier ou d'une installation concerné par une obligation de débroussaillement ou de maintien en l'état débroussaillé résultant du présent titre est conditionnée au respect de cette obligation sur ce terrain ou aux abords de cette construction, de ce chantier ou de cette installation, dans la limite de la propriété sur laquelle cette construction, ce chantier ou cette installation est installé. Un décret précise les modalités d'application du présent alinéa, notamment les modalités de contrôle du respect de l'obligation de débroussaillement ou de maintien en l'état débroussaillé.

En cas de mutation, le cédant informe le futur propriétaire de l'obligation de débroussailler ou de maintenir en état débroussaillé ainsi que de l'existence d'éventuelles servitudes résultant des dispositions des chapitres II à IV du présent titre.

A l'occasion de toute conclusion ou renouvellement de bail, le propriétaire porte ces informations à la connaissance du preneur.

**Art. L134-17**

Lorsque la personne soumise aux obligations de débroussailler ou de maintien en état débroussaillé définies aux articles L. 134-10 à L. 134-12 ne s'est pas acquittée de cette obligation après une mise en demeure demeurée sans effet pendant deux mois, il peut y être pourvu à ses frais par l'autorité administrative compétente de l'Etat.

**Art. L134-18**

Lorsque la personne soumise aux obligations mentionnées à l'article L. 134-11 autres que celles de débroussaillement et de maintien en état débroussaillé n'a pas procédé aux travaux résultant de ces obligations après une mise en demeure demeurée sans effet pendant un an, l'autorité administrative peut prononcer une amende dont le montant ne peut dépasser 300 euros par mètre de ligne électrique n'ayant pas fait l'objet des mesures spéciales de sécurité prescrites.

##### Chapitre V : Contrôle

**Art. L135-1**

Les agents désignés à l'article L. 161-4 ainsi que les agents commissionnés à cet effet par le maire et assermentés ont accès aux propriétés privées, à l'exclusion des locaux à usage de domicile et de leurs dépendances bâties, aux seules fins de constater, le cas échéant, la nécessité de mettre en œuvre les pouvoirs d'exécution d'office prévus au présent titre. En cas d'absence du propriétaire au moment du contrôle, une notification est laissée sur place ou envoyée par courrier recommandé avec demande d'avis de réception. Cette notification fixe un délai dans lequel un nouveau contrôle est effectué. Si le propriétaire n'est pas connu, la notification est affichée en mairie.

Le propriétaire peut refuser cet accès. Dans ce cas, l'accès peut être autorisé par l'autorité judiciaire dans les conditions mentionnées à l'article L. 206-1 du code rural et de la pêche maritime.

**Art. L135-2**

En cas de violation constatée de l'obligation de débroussailler résultant des dispositions du présent titre, et indépendamment des poursuites pénales qui peuvent être exercées, le maire ou, le cas échéant, le représentant de l'Etat dans le département met en demeure la personne tenue à l'obligation de débroussailler d'exécuter les travaux de débroussaillement ou de maintien en état débroussaillé dans un délai qu'il fixe.

Lorsque cette personne n'a pas procédé aux travaux prescrits par la mise en demeure à l'expiration du délai fixé, l'autorité administrative compétente de l'Etat peut prononcer une amende dont le montant ne peut excéder 50 euros par mètre carré soumis à l'obligation de débroussaillement.

##### Chapitre VI : Application

**Art. L136-1**

Les conditions d'application du présent titre sont fixées par décret en Conseil d'Etat.

#### TITRE IV : RÔLE DE PROTECTION DES FORÊTS

##### Chapitre Ier : Forêts de protection

###### Section 1 : Classement des massifs

**Art. L141-1**

Peuvent être classés comme forêts de protection, pour cause d'utilité publique, après enquête publique réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement :

1° Les bois et forêts dont la conservation est reconnue nécessaire au maintien des terres sur les montagnes et sur les pentes, à la défense contre les avalanches, les érosions et les envahissements des eaux et des sables ;

2° Les bois et forêts situés à la périphérie des grandes agglomérations ;

3° Les bois et forêts situés dans les zones où leur maintien s'impose soit pour des raisons écologiques, soit pour le bien-être de la population.

**Art. L141-2**

Le classement comme forêt de protection interdit tout changement d'affectation ou tout mode d'occupation du sol de nature à compromettre la conservation ou la protection des boisements.

**Art. L141-3**

Dès la notification au propriétaire de l'intention de classer une forêt en forêt de protection, aucune modification ne peut être apportée à l'état des lieux, aucune coupe ne peut être effectuée ni aucun droit d'usage créé pendant quinze mois à compter de la date de notification, sauf autorisation de l'autorité administrative compétente de l'Etat.

###### Section 2 : Régime spécial des forêts de protection

**Art. L141-4**

Les forêts de protection sont soumises à un régime spécial, déterminé par décret en Conseil d'Etat, en ce qui concerne notamment l'aménagement et les règles d'exploitation, l'exercice du pâturage et des droits d'usage, les fouilles et extractions de matériaux ainsi que la recherche et l'exploitation de la ressource en eau par les collectivités publiques ou leurs délégataires.

**Art. L141-5**

Des travaux de recherche et d'exploitation de la ressource en eau destinée à l'alimentation humaine, lorsqu'ils sont le fait des collectivités publiques ou de leurs délégataires, qu'ils ont fait l'objet d'une déclaration d'utilité publique et qu'ils ne modifient pas fondamentalement la destination forestière des terrains, peuvent être effectués sous les conditions déterminées par le régime spécial des forêts de protection.

**Art. L141-6**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les projets de travaux et ouvrages nécessaires au captage de l'eau dans les forêts de protection sont soumis, selon leur importance, à enquête publique réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement, ou à mise à disposition préalable du public.

###### Section 3 : Indemnités et acquisitions par l'Etat

**Art. L141-7**

Les indemnités qui pourraient être réclamées par les propriétaires et les titulaires d'un droit d'usage, dans le cas où le classement de leurs bois et forêts en forêt de protection entraînerait une diminution de revenu, sont réglées, compte tenu des plus-values éventuelles résultant des travaux exécutés et des mesures prises par l'Etat, soit par accord direct avec l'administration, soit, à défaut, par décision de la juridiction administrative.

L'Etat peut également procéder à l'acquisition des bois et forêts ainsi classés. Le propriétaire peut exiger cette acquisition s'il justifie que le classement en forêt de protection le prive de la moitié du revenu normal qu'il retire de sa forêt. L'acquisition a lieu soit de gré à gré, soit par voie d'expropriation.

##### Chapitre II : Conservation et restauration  des forêts en montagne

###### Section 1 : Mise en défens

**Art. L142-1**

L'autorité administrative compétente de l'Etat décide la mise en défens des terrains et pâturages en montagne, à quelque propriétaire qu'ils appartiennent, toutes les fois que l'état de dégradation du sol n'exige pas de travaux de restauration.

Lorsqu'au cours de l'enquête préalable une opposition est formulée, la décision intervient sous la forme d'un décret en Conseil d'Etat.

**Art. L142-2**

La décision administrative prévue à l'article L. 142-1 détermine la nature et les limites du terrain à interdire. Elle fixe en outre la durée de la mise en défens, qui ne peut excéder dix ans, ainsi que le délai pendant lequel les parties intéressées peuvent procéder au règlement amiable de l'indemnité à accorder aux propriétaires pour privation de jouissance.

A défaut d'accord amiable, cette indemnité est fixée par le tribunal administratif.

Dans le cas où l'Etat voudrait, à l'expiration du délai de dix ans, maintenir la mise en défens, il sera tenu, s'il en est requis par les propriétaires, d'acquérir les terrains à l'amiable ou par voie d'expropriation.

**Art. L142-3**

Lorsque le bénéficiaire de l'indemnité mentionnée à l'article L. 142-2 est une commune, celle-ci peut par délibération du conseil municipal :

1° Soit affecter cette indemnité aux besoins communaux, pour une fraction correspondant à la suppression du droit d'amodier les pâturages ou de les soumettre à des taxes locales, en en partageant le surplus entre les habitants ;

2° Soit en répartir la totalité entre ces derniers.

**Art. L142-4**

Pendant la durée de la mise en défens, l'Etat peut exécuter sur les terrains mis en défens les travaux jugés nécessaires à la consolidation rapide du sol pourvu que ces travaux n'en changent pas la nature, et sans qu'une indemnité quelconque puisse être exigée du propriétaire, à raison des améliorations que ces travaux auraient procurées à sa propriété.

###### Section 2 : Réglementation des pâturages communaux  en montagne

**Art. L142-5**

Avant le 1er janvier de chaque année, les communes désignées par décret doivent transmettre au représentant de l'Etat dans le département un règlement indiquant la nature et la limite des terrains communaux soumis au pacage, les diverses espèces de bestiaux et le nombre de têtes à y introduire, l'époque du commencement et de la fin du pâturage ainsi que les autres conditions relatives à son exercice.

**Art. L142-6**

Si, à la date mentionnée à l'article L. 142-5, les communes n'ont pas transmis au représentant de l'Etat dans le département le projet de règlement prescrit par le même article, il y est pourvu d'office par l'administration, après avis d'une commission comprenant, outre deux représentants de l'Etat, un conseiller départemental et un délégué du conseil municipal de la commune.

###### Section 3 : Mise en valeur des terrains en montagne

###### Section 4 : Restauration des terrains en montagne

**Art. L142-7**

L'utilité publique des travaux de restauration et de reboisement nécessaires pour le maintien et la protection des terrains en montagne et pour la régularisation du régime des eaux est déclarée par décret en Conseil d'Etat, à la demande du ministre chargé des forêts, d'une collectivité territoriale ou d'un groupement de collectivités territoriales.

Ce décret, qui fixe le périmètre des terrains sur lesquels les travaux doivent être exécutés, est pris après :

1° Une enquête ouverte dans chacune des communes intéressées ;

2° Une délibération des conseils municipaux de ces communes ;

3° L'avis du conseil départemental ;

4° L'avis d'une commission spéciale, dont la composition, fixée par décret, comprend à part égale des représentants de l'Etat et des représentants des collectivités territoriales intéressées. Le conseiller départemental représentant le canton où se trouvent les terrains compris dans le périmètre d'exécution des travaux, ainsi que les propriétaires de ces terrains, ne peuvent siéger au sein de cette commission.

**Art. L142-8**

Les travaux de restauration et de reboisement sont réalisés et l'entretien, assuré à ses frais par le bénéficiaire de la déclaration d'utilité publique.

Les propriétaires peuvent exécuter eux-mêmes les travaux et en assurer l'entretien dans les conditions fixées par une convention à passer entre eux et la collectivité publique à la demande de laquelle a été prononcée la déclaration d'utilité publique.

**Art. L142-9**

L'Office national des forêts instruit pour le compte de l'Etat ou à la demande des collectivités territoriales les dossiers nécessaires à l'application des dispositions prévues aux sections 3 et 4 du présent chapitre.

##### Chapitre III : Fixation des dunes

###### Section 1 : Dispositions générales

**Art. L143-1**

L'autorité administrative compétente de l'Etat peut prendre des mesures pour l'ensemencement, la plantation et la culture des végétaux les plus favorables à la fixation des dunes.

Elle peut déclarer obligatoires l'exécution et l'entretien des semis ou plantations assurant la fixation des dunes.

Ces travaux, s'ils ne sont pas réalisés par le propriétaire, sont déclarés d'utilité publique après une enquête réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique régissant la procédure spécifique aux enquêtes préalables portant sur des opérations entrant dans le champ d'application des articles L. 123-1 à L. 123-16 du code de l'environnement.

**Art. L143-2**

Sur les dunes côtières fixées par des plantes aréneuses et, le cas échéant, par des arbres épars, sans préjudice de l'application des dispositions relatives au défrichement prévues au titre IV du livre III, aucune coupe de ces végétaux ne peut être réalisée sans autorisation préalable de l'autorité administrative compétente de l'Etat, hormis si elle est programmée par un document de gestion mentionné au a des 1° ou 2° de l'article L. 122-3.

Cette autorisation peut être subordonnée à l'exécution de travaux de restauration dans un secteur de dunes comparables du point de vue de la protection de l'environnement et de l'intérêt du public, pour une surface correspondant au moins à la surface faisant l'objet de l'autorisation.

Le demandeur qui ne souhaite pas réaliser par lui-même les travaux mentionnés au deuxième alinéa peut proposer de s'acquitter de ses obligations par la cession à l'Etat, à une collectivité territoriale ou à un établissement public de dunes côtières fixées par des plantes aréneuses d'une surface au moins égale à celle faisant l'objet de l'autorisation.

L'autorisation peut être refusée lorsque la conservation de ces végétaux est reconnue nécessaire au titre d'un ou plusieurs des motifs mentionnés aux 1°, 2°, 4°, 8° et 9° de l'article L. 341-5.

La durée, limitée à cinq ans, la forme ainsi que les conditions et délais de délivrance de l'autorisation sont fixés par voie réglementaire.

###### Section 2 : Dispositions spéciales aux dunes  du département du Pas-de-Calais

**Art. L143-3**

Aucune fouille ne peut être effectuée dans les dunes de mer du Pas-de-Calais en dehors des espaces urbanisés au sens de la section 1 du chapitre Ier du titre II du livre Ier du code de l'urbanisme, et ce, jusqu'à la distance de 200 mètres de la laisse de haute mer.

Toutefois, des fouilles nécessitées par le maintien ou la restauration des dunes peuvent faire l'objet d'une autorisation administrative.

**Art. L143-4**

Il est défendu, sauf aux propriétaires ou leurs ayants droit, de couper ou d'arracher aucune herbe, plante ou broussaille sur les digues et dunes de mer du Pas-de-Calais.

##### Chapitre IV : Prévention des risques naturels

**Art. L144-1**

Les plans de prévention des risques naturels prévisibles, établis en application des articles L. 562-1 et suivants du code de l'environnement, dont l'objet est de prévenir les inondations, les mouvements de terrains ou les avalanches, peuvent prévoir des règles de gestion et d'exploitation forestière dans les zones de risques qu'ils déterminent.

Ces règles approuvées s'imposent :

1° Aux propriétaires et exploitants forestiers ;

2° Aux autorités chargées de l'approbation des documents de gestion forestière établis en application du présent code, ainsi qu'à celles chargées de l'instruction des autorisations de coupes prévues par le présent code ou de la déclaration préalable prévue par le code de l'urbanisme.

Les propriétaires forestiers et les titulaires d'un droit d'usage bénéficient des garanties prévues par l'article L. 141-7 et les textes pris pour son application.

#### TITRE V : MISE EN VALEUR DES FORÊTS

##### Chapitre Ier : Inventaire forestier national

**Art. L151-1**

L'inventaire permanent des ressources forestières nationales est réalisé indépendamment de toute question de propriété, pour tous les bois et forêts de France, y compris ceux des collectivités mentionnées à l'article 72-3 de la Constitution, selon des modalités adaptées à leurs particularités.

**Art. L151-2**

En vue de la réalisation de l'inventaire prévu à l'article L. 151-1, les dispositions des articles 1er à 4, 6 et 7 de la loi n° 43-374 du 6 juillet 1943 relative à l'exécution des travaux géodésiques et cadastraux, modifiée et validée par la loi n° 57-391 du 28 mars 1957, sont applicables à l'exécution des travaux nécessaires à la localisation topographique des placettes de comptage, au recensement du matériel ligneux sur pied qu'elles renferment et à l'évaluation de sa production.

Ces dispositions sont également applicables à la connaissance du sol, de la végétation et de tous renseignements d'ordre écologique ou phytosanitaire sur la forêt.

##### Chapitre II : Recherche

**Art. L152-1**

La recherche appliquée sur la forêt et le bois concourt à la gestion durable des bois et forêts, à leur adaptation au changement climatique et aux risques associés, à l'élaboration d'une politique de diversification des essences, à la promotion de pratiques et d'itinéraires sylvicoles qui augmentent leur résilience face à ces perturbations, à la lutte contre l'intensification et l'extension du risque incendie, à la préservation de la biodiversité, au renforcement de la compétitivité de la filière de production, de récolte, de valorisation des produits forestiers et dérivés du bois et à la satisfaction des demandes sociales. Elle s'appuie sur la recherche fondamentale.

Elle est conduite dans les organismes publics ou privés exerçant des missions de recherche et les établissements d'enseignement supérieur, et avec le concours des instituts et centres techniques. Elle fait l'objet d'évaluations périodiques mettant en regard les différents moyens engagés et les résultats.

L'autorité administrative compétente de l'Etat définit, après avis du Conseil supérieur de la forêt et du bois, les modes de coordination des programmes de recherche concernant la forêt, le bois et les produits dérivés. Elle veille à l'adaptation des activités de recherche aux objectifs de la politique forestière et à la prise en compte des spécificités forestières, notamment au regard de la durée dans les procédures de programmation et de financement.

Les organismes publics de recherche exercent auprès des pouvoirs publics une mission d'expertise permanente, notamment dans le domaine de la gestion durable des forêts métropolitaines et d'outre-mer.

##### Chapitre III : Ressources génétiques forestières et matériels forestiers de reproduction

###### Section 1 : Principes généraux et champ d'application

**Art. L153-1**

Sont soumis au présent chapitre les matériels de reproduction des essences forestières produits pour la commercialisation ou commercialisés en tant que plants ou parties de plantes destinés à des fins forestières ou en tant que semences, à l'exception des matériels dont il est prouvé qu'ils sont destinés à l'exportation ou à la réexportation vers des pays tiers.

**Art. L153-1-1**

Lors de la création ou du renouvellement de bois et de forêts par la plantation de matériels de reproduction commercialisés appartenant à des espèces réglementées par le présent code, seuls des matériels forestiers produits et commercialisés dans le respect du présent chapitre peuvent être utilisés. Il en est de même pour toute plantation susceptible d'avoir un impact sur les ressources génétiques des arbres forestiers.

**Art. L153-1-2**

Sont définies par décret en Conseil d'Etat :

1° Les modalités d'accès aux ressources génétiques forestières et aux connaissances traditionnelles associées, ainsi que les conditions d'un partage équitable des avantages découlant de leur utilisation en recherche et développement ;

2° Les conditions dans lesquelles les ressources génétiques forestières peuvent être récoltées sur le territoire français à des fins d'expérimentation, à des fins scientifiques ou en vue de travaux de sélection ou de conservation, et peuvent être utilisées dans le cadre d'actions de recherche et développement ;

3° Les conditions de récolte, de commercialisation et d'utilisation durable des matériels forestiers de reproduction destinés à des expérimentations, à des fins scientifiques, à des travaux de sélection, à des fins de conservation génétique ou à des fins autres que forestières.

La liste des essences forestières soumises aux dispositions mentionnées aux 1° et 2° et celle des essences forestières dont le commerce des matériels forestiers de reproduction est réglementé par le présent chapitre sont arrêtées par le ministre chargé de la forêt.

###### Section 2 : Conditions de commercialisation et de garantie de qualité des matériels forestiers de reproduction et admission des matériels de base

**Art. L153-2**

Les matériels forestiers de reproduction ne peuvent être commercialisés que s'ils proviennent de matériels de base admis dans les conditions prévues à l'article L. 153-3 et que s'ils satisfont aux normes de qualité extérieure déterminées par l'autorité administrative compétente de l'Etat.

**Art. L153-3**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles l'admission des matériels de base est prononcée, ainsi que les règles relatives à la production et notamment à la récolte, au conditionnement et à la commercialisation des matériels forestiers de reproduction, propres à garantir les qualités génétiques et extérieures de ces matériels.

Ce décret fixe également les conditions de déclaration des activités auxquelles sont soumises les entreprises de récolte, de production et de conditionnement des matériels forestiers de reproduction.

###### Section 3 : Commerce avec les pays membres de l'Union européenne  et les pays tiers

**Art. L153-4**

Les règles de commercialisation à l'utilisateur final des matériels forestiers de reproduction mentionnés à l'article L. 153-1 sont fixées par décret en Conseil d'Etat.

S'ils sont produits à l'extérieur de l'Union européenne, ces matériels peuvent être librement introduits en France dans les conditions et sous les réserves fixées par décret en Conseil d'Etat, lorsqu'ils présentent des garanties équivalentes à celles des matériels produits dans les Etats membres. Le même décret pourra prévoir des dérogations en faveur de certaines importations.

###### Section 4 : Surveillance et police administrative

**Art. L153-5**

Outre les agents mentionnés aux 1° et 2° du I de l'article L. 161-4 du présent code, les agents mentionnés à l'article L. 511-3 et L. 511-22 du code de la consommation sont habilités à exercer un contrôle à tous les stades de la récolte, de la production, du conditionnement et de la commercialisation des matériels forestiers de reproduction et à effectuer des recherches sur l'origine de ces matériels.

**Art. L153-6**

Les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation disposent des pouvoirs mentionnés au I de l'article L. 511-22 du même code.

Les autres agents mentionnés à l'article L. 153-5 peuvent, en outre, dans l'exercice de leurs fonctions, visiter les peuplements forestiers, pépinières forestières, locaux ou immeubles à usage professionnel, se faire présenter et saisir tous documents relatifs aux matériels contrôlés.

Si l'accès leur est refusé, ils peuvent saisir l'autorité judiciaire dans les conditions mentionnées à l'article L. 206-1 du code rural et de la pêche maritime.

**Art. L153-7**

Les manquements aux dispositions du présent chapitre et des règlements pris pour son application peuvent entraîner la retenue et la confiscation des produits ainsi que leur destruction aux frais de l'intéressé.

##### Chapitre III bis : Desserte des forêts

**Art. L153-8**

Le département élabore chaque année un schéma d'accès à la ressource forestière, en concertation avec les communes et les établissements publics de coopération intercommunale concernés et après avis du service départemental ou territorial d'incendie et de secours. Ce schéma prévoit des itinéraires empruntant des routes départementales, communales et intercommunales et permettant d'assurer le transport de grumes depuis les chemins forestiers jusqu'aux différents points de livraison.

En Corse, le schéma d'accès à la ressource forestière est élaboré par la collectivité territoriale de Corse en concertation avec les départements, les communes et les établissements publics de coopération intercommunale concernés et après avis du service départemental ou territorial d'incendie et de secours, dans le respect du plan d'aménagement et de développement durable de Corse. Il inclut les routes territoriales.

**Art. L153-9**

I. — Les services départementaux ou territoriaux d'incendie et de secours, le centre régional de la propriété forestière, les organisations représentatives des communes forestières, les services locaux de l'Office national des forêts et, le cas échéant, les groupements d'associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1 établissent un cahier des charges visant à améliorer la mutualisation des voies d'accès aux ressources forestières et des voies de défense des bois et forêts contre l'incendie. Ce cahier des charges définit les responsabilités de chaque acteur en matière de remise en état de ces voies après usage. Il est mis à jour au moins tous les cinq ans.

II. — Chaque département établit et met à jour, au moins tous les cinq ans, une carte des voies d'accès aux ressources forestières, des voies de défense des bois et forêts contre l'incendie et des points d'eau. Cette carte est mise à disposition gratuitement et librement sous une forme dématérialisée, sur un portail national commun au plus tard le 1er janvier 2026.

Les modalités d'élaboration de la carte mentionnée au présent II, ses modalités de consultation à différentes échelles, y compris à l'échelle régionale, et les informations affichées sont déterminées par décret.

##### Chapitre IV : Règles applicables au travail  en milieu forestier

**Art. L154-1**

Sont considérés comme des travaux de récolte de bois au sens du présent code, outre les éclaircies, les travaux forestiers mentionnés au 1° de l'article L. 722-3 du code rural et de la pêche maritime, à l'exception de l'élagage et du débroussaillement.

**Art. L154-2**

Les entreprises qui réalisent des travaux de récolte de bois définis à l'article L. 154-1 dans les forêts d'autrui sont responsables de la sécurité et de l'hygiène sur les chantiers. A ce titre, elles s'assurent de la qualification professionnelle des personnes y travaillant.

Sont définies par décret :

1° Les conditions de formation initiale ou continue ou d'expérience professionnelle et les modalités selon lesquelles cette qualification professionnelle est reconnue ;

2° Les conditions dans lesquelles toute personne, notamment tout exploitant agricole, qui, à la date de la publication de ce décret, exerce effectivement l'une des activités définies au présent article, ou en assure le contrôle, est réputée justifier de la qualification requise ;

3° Les modalités d'information des donneurs d'ordre leur permettant de s'assurer que les personnes mentionnées au premier alinéa possèdent la qualification professionnelle requise et bénéficient de la levée de présomption de salariat prévue à l'article L. 722-23 du code rural et de la pêche maritime, notamment par la délivrance d'une attestation administrative.

**Art. L154-3**

Le statut des experts forestiers est fixé par les articles L. 171-1 et suivants du code rural et de la pêche maritime.

**Art. L154-4**

Les personnes qui achètent du bois en vue de sa revente et sans transformation au sein de l'Union européenne doivent disposer d'une carte professionnelle attestant de leurs qualifications, notamment de leur connaissance des règles applicables en matière de traitement sanitaire du bois, et de leur prise en compte des enjeux climatiques et environnementaux dans leur activité, tant en termes de préservation du puits de carbone forestier que de bilan carbone global de leur activité.

Les conditions selon lesquelles cette carte professionnelle est obtenue, notamment en matière de formation initiale ou continue ou d'expérience professionnelle, sont définies par décret.

##### Chapitre V : Valorisation des produits de la sylviculture

**Art. L155-1**

En zone de montagne, une servitude de passage et d'aménagement nécessaire à l'enlèvement des bois bénéficie à tout propriétaire. Cette servitude est établie selon les modalités énoncées à l'article L. 134-2.

**Art. L155-2**

Lorsque les ventes se font à un prix global déterminé au moment de la vente et sur pied, l'acheteur exploite les bois signalés ou marqués comme objet de la vente, dans le respect des conditions d'exploitation définies par le contrat. Le contrat fixe, au sein de la période d'exploitation, une ou plusieurs dates auxquelles tout ou partie des bois objet de la vente seront regardés comme livrés. Ces dates de livraison constituent le point de départ des délais de règlement, sans pouvoir excéder les délais de quarante-cinq jours fin de mois ou soixante jours mentionnés aux deuxième et troisième alinéas du I de l'article L. 441-10 du code de commerce, à compter de la date de livraison. Une facture peut néanmoins être émise dès la signature du contrat pour la totalité des bois vendus.

##### Chapitre VI : Dispositions économiques et financières

###### Section 1 : Organisations professionnelles

**Art. L156-1**

Les modalités de reconnaissance en qualité d'organisations interprofessionnelles des organisations professionnelles les plus représentatives du secteur de la forêt et des produits forestiers sont celles définies par l'article L. 632-1-2 du code rural et de la pêche maritime.

###### Section 2 : Créances du Fonds forestier national

**Art. L156-2**

La créance de l'Etat relative à l'exécution par le Fonds forestier national de contrats de travaux conclus avec des propriétaires est garantie, sur le produit des coupes et exploitations réalisées, par un privilège qui prend rang immédiatement après les privilèges fiscaux établis au profit du Trésor.

Ce privilège est opposable aux ayants cause du propriétaire à dater de la publication du contrat au bureau des hypothèques.

Les clauses des contrats de travaux s'appliquent quelles que soient les mutations de propriété intervenues, et notamment dans le cas de transfert de propriété effectué en application du chapitre III du titre II du livre Ier du code rural et de la pêche maritime relatif à l'aménagement foncier agricole et forestier des exploitations rurales, jusqu'au recouvrement complet de la créance du Fonds forestier national et pendant au moins dix ans.

**Art. L156-3**

L'hypothèque destinée à garantir un prêt accordé sur les disponibilités du Fonds forestier national peut être consentie sous la forme des actes administratifs mentionnés à l'article L. 1212-4 du code général de la propriété des personnes publiques. La mainlevée de l'inscription hypothécaire peut être donnée dans la même forme.

En cas de retard dans le paiement des sommes exigibles sur ces prêts, l'autorité administrative compétente de l'Etat peut, indépendamment de tous autres moyens d'action, se mettre en possession à titre de séquestre des biens hypothéqués.

###### Section 3 : Fonds stratégique de la forêt et du bois

**Art. L156-4**

En application des articles L. 112-1 et L. 121-1 et afin de permettre la valorisation de l'ensemble des fonctions économiques, sociales et environnementales des bois et forêts, l'Etat concourt par le fonds stratégique de la forêt et du bois au financement de projets d'investissements, prioritairement en forêt, et d'actions de recherche, de développement et d'innovation qui s'inscrivent dans le cadre des orientations stratégiques du programme national de la forêt et du bois et des priorités arrêtées dans les programmes régionaux de la forêt et du bois. Ces projets et ces actions visent notamment à améliorer la gestion durable et multifonctionnelle de la forêt ainsi qu'à préserver la ressource en bois et les ressources forestières des aléas, notamment du risque incendie.

Les mécanismes d'abondement du fonds stratégique de la forêt et du bois intègrent les fonctions d'intérêt général de la forêt mentionnées à l'article L. 112-1.

Un décret définit les modalités de gouvernance du fonds et les règles d'éligibilité à son financement.

#### TITRE VI : DISPOSITIONS PÉNALES

##### Chapitre Ier : Règles de procédure pénale  applicables aux infractions forestières

###### Section 1 : Définitions

**Art. L161-1**

Constituent des infractions forestières tous les délits et contraventions prévus par le présent code et par les textes pris pour son application.

Sont également des infractions forestières lorsqu'elles sont commises dans les bois et forêts ou les autres terrains ou espaces soumis aux dispositions du présent code :

1° Les infractions prévues et réprimées par le code pénal en matière de dépôt ou abandon de matières, d'ordures, de déchets ou d'épaves ;

2° Les contraventions aux arrêtés de police du maire pris en application :

a) Du 5° de l'article L. 2212-2 du code général des collectivités territoriales, en vue de prévenir ou de faire cesser les incendies, les éboulements de terre ou de rochers ainsi que les avalanches ;

b) Du 7° du même article ;

c) Du 2° de l'article L. 2213-2 du même code, lorsqu'ils concernent l'arrêt et le stationnement dans les espaces naturels et notamment forestiers des caravanes et camping-cars sur les voies publiques ou privées ouvertes à la circulation publique.

**Art. L161-2**

Le fait de faire obstacle à la réalisation ou de porter atteinte à l'intégrité des travaux réalisés sur les terrains compris dans les périmètres de restauration des terrains en montagne, mentionnés à l'article L. 142-7, est constaté et poursuivi selon les modalités fixées au présent titre pour les infractions forestières.

**Art. L161-3**

Les contraventions aux règlements de pâturage intervenus dans les conditions prévues à la section 2 du chapitre II du titre IV sont constatées dans les formes prescrites par le présent titre et poursuivies conformément aux dispositions des articles 531 et suivants du code de procédure pénale.

###### Section 2 : Recherche et constatation des infractions

####### Sous-section 1 : Agents habilités  à rechercher et à constater les infractions

**Art. L161-4**

I. — Sont habilités à rechercher et constater les infractions forestières, outre les officiers et agents de police judiciaire :

1° Les agents des services de l'Etat chargés des forêts, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

2° Les agents publics en service à l'Office national des forêts ainsi que les agents de l'établissement public du domaine national de Chambord, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet ;

3° Les gardes champêtres et les agents de police municipale.

Les agents mentionnés aux 1° à 3° peuvent rechercher et constater d'autres infractions, dans les conditions prévues par les dispositions législatives les désignant à cet effet. Lorsqu'ils sont investis par le code de l'environnement de missions de recherche et de constatation d'infractions, ils interviennent dans les conditions définies aux articles L. 172-5 à L. 172-15 et à l'article L. 174-2 de ce code.

II. — Sont habilités à constater, sans les rechercher, les infractions forestières, les agents contractuels de droit privé de l'Office national des forêts, commissionnés à raison de leurs compétences en matière forestière et assermentés à cet effet.

Ces agents peuvent constater d'autres infractions, dans les conditions prévues par les dispositions législatives les désignant à cet effet. Lorsqu'ils sont investis par le code de l'environnement de missions de constatation d'infractions, ils interviennent dans les conditions définies à l'article L. 172-7, au premier alinéa de l'article L. 172-8, au deuxième alinéa de l'article L. 172-10, aux articles L. 172-12 à L. 172-14 et à l'article L. 174-2 de ce code.

**Art. L161-5**

Outre les agents mentionnés à l'article L. 161-4, sont également habilités, dans l'exercice de leurs fonctions, à rechercher et constater les infractions forestières :

1° Les fonctionnaires et agents publics commissionnés et assermentés, habilités par une disposition du code de l'environnement à constater les infractions pénales en matière de chasse, de pêche, de protection de l'eau, des milieux aquatiques, des parcs nationaux ou des espaces naturels ;

Ils interviennent dans les conditions définies à la section 2 du chapitre II du titre VII du livre Ier du code de l'environnement. Toutefois, l'article L. 161-12 du présent code leur est applicable ;

2° Les agents publics habilités par la loi ou le règlement à effectuer des missions de surveillance, des inspections ou des contrôles de police administrative dans les bois et forêts, lorsqu'ils sont assermentés et habilités par la loi à rechercher et constater des infractions.

**Art. L161-6**

Les gardes des bois et forêts des particuliers, dûment agréés et assermentés dans les conditions mentionnées à l'article 29-1 du code de procédure pénale, sont habilités à constater par procès-verbaux les infractions forestières dans les propriétés dont ils ont la garde.

**Art. L161-7**

Les agents mentionnés au premier alinéa et au 1° du I de l'article L. 161-4 peuvent rechercher et constater les infractions forestières dans tous les bois et forêts quel que soit leur régime de propriété.

Les agents mentionnés au 2° du I de l'article L. 161-4 peuvent rechercher et constater les infractions au titre III du présent livre et aux réglementations prises pour son application dans tous les bois et forêts, quel que soit leur régime de propriété. Les agents mentionnés au II de l'article L. 161-4 peuvent constater, sans les rechercher, ces infractions dans tous les bois et forêts, quel que soit leur régime de propriété.

####### Sous-section 2 : Compétence territoriale

**Art. L161-8**

I. – Sans préjudice des règles de compétence territoriale applicables aux officiers et agents de police judiciaire, les agents de l'Etat mentionnés à l'article L. 161-4 exercent leurs compétences sur l'étendue :

1° Du territoire national lorsqu'ils sont affectés à un service de compétence nationale ;

2° De la région dans laquelle se trouve leur résidence administrative lorsqu'ils sont affectés dans un service déconcentré ;

3° Du territoire concerné par leur mission, lorsque, affectés à un service déconcentré, ils sont chargés d'une mission dépassant les limites territoriales de ce service.

II. – Dans les bois et forêts relevant du régime forestier ou gérés contractuellement par l'Office national des forêts, les agents de l'établissement habilités à rechercher et constater des infractions et ceux habilités à les constater, sans les rechercher, exercent leurs compétences dans les mêmes conditions que les agents de l'Etat.

Il en est de même, dans le domaine national de Chambord, des agents de l'établissement public.

III. – Les agents mis temporairement à disposition d'un service autre que celui dans lequel ils sont affectés ont la même compétence territoriale que celle des agents du service d'accueil.

IV. – Lorsque les nécessités de l'enquête l'exigent, les agents peuvent se transporter dans les ressorts des tribunaux judiciaires limitrophes de la région dans laquelle ils sont affectés à l'effet d'y poursuivre les opérations de recherche ou de constatation initiées dans leur ressort de compétence. Le procureur de la République du lieu où les opérations sont poursuivies en est informé sans délai.

**Art. L161-9**

I. – Les gardes champêtres et les agents de police municipale exercent leurs compétences sur l'étendue du territoire communal ou du groupement de communes qui les emploie.

II. – Les gardes champêtres et les agents de police municipale mis temporairement à disposition d'une collectivité autre que celle dans laquelle ils sont affectés ont la même compétence territoriale que celle des agents de la collectivité d'accueil.

III. – Lorsque les nécessités de l'enquête l'exigent, les gardes champêtres et les agents de police municipale peuvent se transporter dans les communes limitrophes de celles dans lesquelles ils sont affectés à l'effet d'y poursuivre les opérations de recherche ou de constatation initiées dans leur ressort de compétence. Le maire de la commune où les opérations sont poursuivies en est informé sans délai, ainsi que le procureur de la République si cette commune n'est pas située dans le même ressort de tribunal judiciaire que celui dans lequel l'intéressé est normalement habilité à exercer.

####### Sous-section 3 : Assermentation et valeur probante  des procès-verbaux

**Art. L161-10**

Les agents de l'Etat chargés des forêts et les agents de l'Office national des forêts et de l'établissement public du domaine national de Chambord habilités à rechercher et constater des infractions ainsi que les gardes forestiers particuliers agréés et les agents de l'Office national des forêts habilités à constater, sans les rechercher, des infractions sont assermentés à cet effet dans des conditions fixées par décret en Conseil d'Etat.

**Art. L161-11**

Les procès-verbaux dressés par les agents mentionnés aux articles L. 161-4 à L. 161-6 font foi jusqu'à preuve contraire.

####### Sous-section 4 : Transmission des procédures

**Art. L161-12**

L'original du procès-verbal dressé pour constater des infractions forestières est transmis, dans les cinq jours ouvrés à dater de sa clôture, par les agents mentionnés aux 1° et 2° du I et au II de l'article L. 161-4 et à l'article L. 161-5 :

1° Lorsque l'infraction est constitutive d'un délit, au procureur de la République ;

2° Lorsque l'infraction est constitutive d'une contravention, au directeur régional de l'administration chargée des forêts.

Une copie du procès-verbal est adressée simultanément à l'autorité qui n'est pas destinataire de l'original. Sauf instruction contraire du procureur de la République, une copie du procès-verbal est également transmise au contrevenant, lorsqu'il est connu, dans un délai fixé par décret en Conseil d'Etat. Sur autorisation du procureur de la République, les nom et prénoms des personnes apparaissant dans les copies de ce procès-verbal, à l'exception de ceux du contrevenant, peuvent être cancellés lorsque ces mentions sont susceptibles de mettre en danger la vie ou l'intégrité physique de ces personnes ou celles de leurs proches.

Les procès-verbaux dressés pour constater des infractions forestières par les agents mentionnés au 3° du I de l'article L. 161-4 sont transmis selon les modalités énoncées à l'article 27 du code de procédure pénale.

Les procès-verbaux dressés pour constater des infractions forestières par les gardes des bois et forêts des particuliers mentionnés à l'article L. 161-6 sont transmis selon les modalités énoncées à l'article 29 du code de procédure pénale.

**Art. L161-13**

A réception des procès-verbaux constatant les infractions forestières, le directeur régional de l'administration chargée des forêts ordonne les mesures de constatation complémentaires, d'instruction ou d'examen technique qui s'imposent.

####### Sous-section 5 : Pouvoirs de police judiciaire

**Art. L161-14**

Les agents et gardes mentionnés aux articles L. 161-4 à L. 161-6 sont habilités à relever l'identité des personnes à l'encontre desquelles ils entendent dresser procès-verbal.

Si la personne refuse ou se trouve dans l'impossibilité de justifier de son identité, l'agent ou le garde en rend compte immédiatement à tout officier de police judiciaire territorialement compétent qui peut lui ordonner de la retenir sur place ou de la conduire dans un local de police aux fins de vérification de son identité, conformément aux dispositions de l'article 78-3 du code de procédure pénale.

**Art. L161-15**

Les agents mentionnés aux 1° et 3° du I de l'article L. 161-4 ont accès, après en avoir informé le procureur de la République, qui peut s'y opposer, entre 8 heures et 20 heures, ou en dehors de ces heures lorsqu'une activité est en cours :

1° Aux bois et forêts clos ;

2° Aux propriétés closes comportant des bâtiments qui ne sont pas à usage de domicile ;

3° Aux aires de stockage, de stationnement et de déchargement, ainsi qu'aux hangars et ateliers de transformation du bois ;

4° Aux véhicules professionnels destinés au transport du bois.

Munis des insignes extérieurs et apparents de leur qualité, ils peuvent sommer de s'arrêter tout véhicule circulant sur une voie forestière.

Sur réquisition écrite du procureur de la République, ils peuvent, à toute heure et en tout lieu ouvert à la circulation, munis des insignes extérieurs et apparents de leur qualité, sommer de s'arrêter tout véhicule professionnel destiné au transport de bois afin de procéder au contrôle de son chargement.

Dans les mêmes conditions, les agents mentionnés au 2° du I de l'article L. 161-4 ont, dans l'exercice de leurs fonctions, accès aux véhicules mentionnés au présent article.

**Art. L161-16**

Lorsque la gravité des faits l'exige, les agents mentionnés à l'article L. 161-4 conduisent devant un officier de police judiciaire toute personne surprise en flagrant délit.

**Art. L161-17**

Les agents mentionnés aux articles L. 161-4 et L. 161-5 peuvent, dans l'exercice des fonctions mentionnées au présent chapitre, requérir directement la force publique.

###### Section 3 : Saisie conservatoire et cautionnement

**Art. L161-18**

Les agents mentionnés à l'article L. 161-4 sont autorisés à saisir les bestiaux trouvés en situation d'infraction, les véhicules et autres biens ayant servi ou destinés à la commission d'une infraction forestière et à les mettre en séquestre.

Ils recherchent les objets enlevés par les auteurs d'infractions jusque dans les lieux où ils ont été transportés et les mettent également en séquestre.

A cette fin, ils peuvent pénétrer, en présence de l'occupant des lieux ou de son représentant, dans les locaux à usage professionnel, dans les enclos et cours adjacentes, et dans les véhicules de transport à usage professionnel, entre 8 heures et 20 heures ou, en dehors de ces heures, lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours.

Lorsque les lieux comportent des parties à usage de domicile, celles-ci ne peuvent être visitées qu'entre 8 heures et 20 heures, en présence de l'occupant et avec son accord, ou en présence d'un officier de police judiciaire agissant conformément aux dispositions du code de procédure pénale relatives aux perquisitions, visites domiciliaires et saisies de pièces à conviction. Cet accord fait l'objet d'une déclaration écrite de la main de l'intéressé ; si celui-ci ne sait écrire, il en est fait mention au procès-verbal, ainsi que de son accord.

**Art. L161-19**

Copie du procès-verbal portant saisie est transmis au juge des libertés et de la détention le jour même où, au plus tard le premier jour ouvré qui suit la saisie pour qu'il puisse en être donné communication à ceux qui réclameraient des objets saisis.

**Art. L161-20**

Le juge des libertés et de la détention peut donner mainlevée de la saisie contre le dépôt d'un cautionnement dont il fixe le montant et les modalités de versement dans les conditions prévues à l'article 142 du code de procédure pénale.

A défaut de versement du cautionnement au jour où il statue, le tribunal peut prononcer la confiscation.

**Art. L161-21**

Si les animaux, véhicules et autres biens saisis ne sont pas réclamés dans les cinq jours qui suivent le séquestre, ou si le cautionnement ordonné n'est pas versé, le juge des libertés et de la détention en ordonne la vente. Il y est procédé, selon la nature et la valeur des biens à vendre, par l'administration chargée des domaines ou, sur décision motivée du juge, par un huissier de justice.

Les frais de séquestre et de vente sont taxés par le juge et prélevés sur le produit de la vente ; le surplus est consigné entre les mains du régisseur de la juridiction jusqu'à ce qu'il ait été statué en dernier ressort.

Si la réclamation n'a lieu qu'après la vente, le propriétaire n'a droit qu'à la restitution de son produit, tous frais déduits.

###### Section 4 : Poursuites et alternatives aux poursuites

**Art. L161-22**

Dans le cas où des infractions forestières sont soumises au tribunal de police ou à la juridiction de proximité, le directeur régional de l'administration chargée des forêts, ou le fonctionnaire qu'il désigne, remplit toutes les fonctions du ministère public, sous l'autorité du procureur de la République dans les conditions prévues à l'article 44 du code de procédure pénale.

Le procureur de la République peut occuper les fonctions du ministère public à la place du directeur régional de l'administration chargée des forêts chaque fois qu'il l'estime opportun.

**Art. L161-23**

Lorsque les faits constatés lui paraissent constitutifs d'un délit, le directeur régional de l'administration chargée des forêts adresse au procureur de la République, dans le mois qui suit la clôture des opérations, la procédure accompagnée d'un avis technique et de son avis sur l'opportunité de saisir la juridiction compétente ou de proposer des mesures alternatives aux poursuites adaptées au cas d'espèce.

**Art. L161-24**

Lorsque les faits constatés lui paraissent constitutifs d'une contravention, si l'amende forfaitaire ne peut s'appliquer et si la transaction pénale n'est pas appropriée, le directeur régional de l'administration chargée des forêts peut, dans le mois qui suit la clôture des opérations :

1° Adresser au procureur de la République la procédure accompagnée d'une proposition d'avertissement ou de classement sous condition de régularisation ;

2° Après en avoir informé le procureur de la République, qui peut s'y opposer :

a) Faire citer le contrevenant devant le tribunal compétent dans les formes prévues au présent chapitre et aux articles 550 et suivants du code de procédure pénale ;

b) Adresser au juge compétent des réquisitions à fin d'ordonnance selon la procédure simplifiée prévue aux articles 524 à 528-2 de ce code.

Lorsqu'il a engagé l'action pénale, le directeur régional de l'administration chargée des forêts peut exercer toutes les voies de recours ouvertes au ministère public, sans préjudice du droit du procureur de la République et du procureur général à les exercer concurremment.

**Art. L161-25**

Le directeur régional de l'administration chargée des forêts peut, tant que l'action publique n'a pas été mise en mouvement, proposer au mis en cause de transiger sur la poursuite des infractions forestières.

Cette faculté n'est pas applicable aux contraventions des quatre premières classes pour lesquelles l'action pénale est éteinte par le paiement d'une amende forfaitaire en application de l'article 529 du code de procédure pénale, non plus qu'au délit mentionné à l'article L. 163-1.

La proposition de transaction est déterminée en fonction des circonstances et de la gravité de l'infraction, de la personnalité de son auteur ainsi que de ses ressources et de ses charges.

Cette proposition précise l'amende transactionnelle que l'auteur de l'infraction devra payer, dont le montant ne peut pas excéder le tiers du montant de l'amende encourue, ainsi que, le cas échéant, les obligations qui lui seront imposées tendant à faire cesser l'infraction, à éviter son renouvellement, à réparer le dommage ou à remettre en conformité les lieux. Elle fixe également le délai imparti pour le paiement et, s'il y a lieu, l'exécution des obligations.

La transaction proposée par l'administration et acceptée par l'auteur de l'infraction doit être homologuée par le procureur de la République.

Les actes tendant à la mise en œuvre de la procédure de transaction ou à sa réalisation sont interruptifs de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans les délais impartis l'intégralité des obligations résultant pour lui de l'acceptation de la transaction.

**Art. L161-26**

Les agents mentionnés à l'article L. 161-22 peuvent, dans les actions et poursuites exercées au nom de l'administration, faire toutes citations et significations, sans pouvoir procéder aux saisies-exécutions.

L'acte de citation contient une copie du procès-verbal.

**Art. L161-27**

Le directeur régional de l'administration chargée des forêts, ou tout agent placé sous son autorité qu'il désigne à cet effet, peut présenter des observations à l'appui de ses conclusions devant toute juridiction saisie d'un délit forestier.

**Art. L161-28**

Le directeur régional de l'administration chargée des forêts exerce dans l'intérêt de l'Etat l'action civile en réparation de tout préjudice causé aux bois et forêts de l'Etat.

Lorsque l'action publique est engagée à l'initiative du procureur de la République, le directeur régional de l'administration chargée des forêts exerce, sans mandat spécial, l'action civile :

1° Dans l'intérêt des collectivités et personnes morales propriétaires de bois et forêts relevant du régime forestier lorsqu'elles ne sont ni présentes ni représentées à l'audience ;

2° Dans l'intérêt des propriétaires de bois et forêts des particuliers qui ne sont ni présents ni représentés à l'audience lorsque les infractions ont été commises :

a) Dans une forêt de protection ;

b) Sur des terrains mis en défens ;

c) A l'intérieur d'un périmètre de restauration des terrains en montagne ;

d) En matière de défrichement ;

e) En matière de défense et de protection des forêts contre l'incendie ;

f) En matière d'interdiction de circulation de véhicules et de dépôts de matières, d'ordures ou de déchets dans les territoires exposés au risque d'incendie mentionnés aux chapitres II à IV du titre III ainsi que dans les bois et forêts concernés par un arrêté préfectoral pris en application de l'article L. 131-6.

**Art. L161-29**

Lorsque le directeur régional de l'administration chargée des forêts exerce l'action civile dans l'intérêt des particuliers dans les conditions prévues à l'article L. 161-28, les dispositions de l'article L. 262-1 sont applicables au recouvrement des restitutions, frais et dommages.

##### Chapitre II : Dispositions relatives aux peines

**Art. L162-1**

Les peines encourues sont doublées lorsque les infractions sont commises la nuit.

**Art. L162-2**

Le tribunal peut ajourner le prononcé de la peine dans les conditions prévues aux articles 132-66 à 132-70 du code pénal.

**Art. L162-3**

La procédure prévue aux articles 529 à 529-2 et 530 à 530-2 du code de procédure pénale est applicable aux contraventions des quatre premières classes intéressant les bois et forêts, punies seulement d'une peine d'amende et énumérées ci-après :

1° Contraventions réprimées par le présent code en matière de protection contre l'incendie, d'introduction de véhicules, bestiaux, animaux de charge ou de monture et d'infraction aux règles édictées en application de l'article L. 212-2 ;

2° Contraventions réprimées par le code pénal en matière de dépôt ou d'abandon de matières, d'ordures, d'épaves ou de déchets.

Un décret en Conseil d'Etat fixe le montant des amendes forfaitaires et amendes forfaitaires majorées et précise les modalités d'application du présent article.

**Art. L162-4**

Les dispositions des articles 131-8-1,131-15-1,131-39-1 et 131-44-1 du code pénal relatives à la peine de sanction-réparation sont applicables aux délits prévus par le présent code ainsi qu'aux contraventions forestières de la 5e classe.

Le procureur de la République délègue le directeur régional de l'administration chargée des forêts pour constater l'exécution de la réparation.

##### Chapitre III : Infractions communes à tous les bois et forêts

###### Section 1 : Obstacle à fonctions

**Art. L163-1**

Le fait de faire obstacle ou d'entraver l'exercice des fonctions des agents mentionnés aux articles L. 161-4 et L. 161-5 est puni de six mois d'emprisonnement et de 15 000 euros d'amende.

Les personnes coupables de cette infraction encourent également la peine complémentaire de l'affichage ou de la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

###### Section 2 : Infractions relatives aux coupes

**Art. L163-2**

Le fait, pour les propriétaires, de ne pas respecter les dispositions prévues à l'article L. 124-6 est puni d'une amende de 1 200 euros par hectare exploité.

Est passible de l'amende prévue à l'alinéa précédent le vendeur mentionné au dernier alinéa de cet article qui entrave, par son refus sans fondement légitime, l'exécution dans le délai fixé des travaux de reconstitution.

###### Section 3 : Défense des forêts contre l'incendie

**Art. L163-3**

Le fait de provoquer volontairement un incendie dans les bois et forêts est réprimé dans les conditions prévues par le code pénal.

**Art. L163-4**

Le fait de provoquer involontairement l'incendie des bois et forêts appartenant à autrui, par des feux allumés à moins de 200 mètres de ces terrains, par des feux allumés ou laissés sans précautions suffisantes, par des pièces d'artifice allumées ou tirées, par l'abandon de déchets issus de produits à fumer définis aux articles L. 3512-1 et L. 3514-1 du code de la santé publique ou par tout engin ou appareil générant des matières inflammables ou de fortes chaleurs, est sanctionné conformément aux dispositions des articles 322-5, 322-15, 322-17 et 322-18 du code pénal.

Le fait, pour la personne qui vient de causer un incendie dans les conditions mentionnées au présent article, de ne pas intervenir aussitôt pour arrêter le sinistre et, si son action était insuffisante, de ne pas avertir immédiatement une autorité administrative ou de police, entraîne l'application du deuxième alinéa de l'article 322-5 du code pénal.

Le tribunal peut, en outre, ordonner, aux frais du condamné, la publication intégrale ou par extraits de sa décision ou la diffusion d'un message dont il fixe explicitement les termes, informant le public des motifs et du contenu de sa décision, dans un ou plusieurs journaux qu'il désigne.

**Art. L163-5**

I. – Le propriétaire qui n'a pas procédé aux travaux de débroussaillement prescrits par la mise en demeure prévue à l'article L. 135-2 est passible, à l'expiration du délai fixé, de poursuites devant le tribunal correctionnel et peut être condamné au paiement d'une amende de 50 euros par mètre carré soumis à l'obligation de débroussaillement.

II. – La personne coupable de cette infraction encourt également la peine complémentaire de l'affichage ou de la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

III. – En cas de poursuite pour infraction à l'obligation mentionnée au I et à l'article L. 134-6, de débroussailler ou de maintenir en état débroussaillé, le tribunal peut, après avoir déclaré le prévenu coupable, décider l'ajournement du prononcé de la peine assorti d'une injonction de respecter ces dispositions.

Il impartit un délai pour l'exécution des travaux nécessaires. L'injonction est assortie d'une astreinte dont il fixe le montant, qui ne peut être inférieur à 50 euros et supérieur à 100 euros par jour et par hectare soumis à l'obligation de débroussaillement. Il fixe également la durée maximale pendant laquelle cette astreinte est applicable.

Lorsque les travaux ont été exécutés avec retard ou ne l'ont pas été, le tribunal liquide l'astreinte et prononce les peines prévues.

La décision sur la peine intervient dans le délai fixé par le tribunal, compte tenu du délai imparti pour l'exécution des travaux.

Le montant de l'astreinte, tel qu'il a été fixé par la décision d'ajournement, ne peut être modifié.

Pour la liquidation de l'astreinte, la juridiction apprécie l'inexécution, ou le retard dans l'exécution des travaux, en tenant compte, s'il y a lieu, de la survenance d'événements qui ne sont pas imputables au prévenu. L'astreinte est recouvrée par le comptable public de l'Etat comme en matière pénale au vu d'un extrait de la décision prononcée par le tribunal. Son montant est versé au budget de la commune du lieu de l'infraction et est affecté au financement de travaux de débroussaillement obligatoire exécutés d'office en application de l'article L. 134-9.

**Art. L163-6**

Le fait de passer outre aux interdictions de pâturage prévues par l'article L. 131-4 est puni d'une amende de 3 750 euros.

###### Section 4 : Infractions commises en forêt d'autrui

**Art. L163-7**

La coupe ou l'enlèvement d'arbres ayant au moins 20 centimètres de circonférence est puni conformément aux dispositions des articles 311-3, 311-4, 311-13, 311-14 et 311-16 du code pénal.

La circonférence est mesurée à 1,30 mètre du sol. Si les arbres ont été enlevés et façonnés, elle est mesurée sur la souche. Si la souche a été également enlevée, la circonférence est calculée dans la proportion d'un cinquième en sus de la dimension totale des quatre faces de l'arbre équarri. Lorsque l'arbre et la souche ont disparu, la grosseur de l'arbre est appréciée par le juge.

Le fait d'enlever des chablis et des bois coupés illégalement est puni des mêmes peines que l'abattage sur pied.

**Art. L163-8**

Le fait d'avoir, dans les bois et forêts, éhoupé, écorcé ou mutilé des arbres, ou d'en avoir coupé les principales branches, ou d'avoir enlevé de l'écorce de liège, est puni comme l'abattage sur pied.

**Art. L163-9**

Les propriétaires et les gardiens d'animaux trouvés en délit dans les semis ou plantations réalisés depuis moins de dix ans sont punis d'une amende de 3 750 euros.

**Art. L163-10**

Le fait, sans l'autorisation du propriétaire du terrain, de procéder à l'extraction ou l'enlèvement d'un volume supérieur à 2 mètres cubes de pierres, sable, minerai, terre, gazon ou mousses, tourbe, bruyère, genêts, herbes, feuilles vertes ou mortes, engrais est puni conformément aux dispositions des articles 311-3, 311-4, 311-13, 311-14 et 311-16 du code pénal.

**Art. L163-11**

Le fait, sans l'autorisation du propriétaire du terrain, de prélever des truffes, quelle qu'en soit la quantité, ou un volume supérieur à 10 litres d'autres champignons, fruits ou semences des bois et forêts est puni conformément aux dispositions des articles 311-3, 311-4, 311-13, 311-14 et 311-16 du code pénal.

###### Section 5 : Rôle de protection des forêts

**Art. L163-12**

Les amendes encourues pour les délits forestiers sont doublées lorsque ces délits sont commis dans une forêt de protection.

**Art. L163-13**

Le fait de détruire, abattre, mutiler ou dégrader les ouvrages, boisements et plantations établis en application de l'article L. 142-7 est puni conformément aux dispositions des articles 322-2, 322-3, 322-4, 322-15 et 322-17 du code pénal.

**Art. L163-14**

Lorsque la violation des règles mentionnées aux articles L. 163-12 et L. 163-13 est le fait du propriétaire, elle est considérée comme une infraction forestière commise dans la forêt d'autrui et punie des mêmes peines.

###### Section 6 : Protection des dunes

**Art. L163-15**

Les infractions aux dispositions de l'article L. 143-2 sont punies d'une amende de 150 euros par mètre carré de dune parcouru par la coupe.

Les peines prévues à l'article L. 363-1 ainsi que les dispositions des articles L. 341-10 et L. 363-3 à L. 363-5 sont applicables en cas d'infraction aux dispositions de l'article L. 143-2.

**Art. L163-16**

Dans les dunes du Pas-de-Calais mentionnées à l'article L. 143-3, le fait de pratiquer une fouille est sanctionné d'une amende de 150 euros par mètre carré fouillé.

###### Section 7 : Commercialisation des matériels forestiers  de reproduction

**Art. L163-17**

Le fait de faire obstacle de quelque manière que ce soit à l'accomplissement de leurs fonctions par les agents mentionnés à l'article L. 153-5 est passible des peines prévues aux articles L. 531-1 et L. 531-2 du code de la consommation.

###### Section 8 : Qualification professionnelle

**Art. L163-18**

Le fait d'exercer ou de faire exercer une des activités citées à l'article L. 154-1 en méconnaissance des obligations d'hygiène, de sécurité et de qualification professionnelle prévues par cet article est puni des peines prévues aux articles L. 4741-1 à L. 4741-14 du code du travail.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

##### Chapitre II : Guyane

**Art. L172-1**

Ne sont pas applicables en Guyane les dispositions :

1° Du titre III, à l'exception des articles L. 131-1 et L. 131-4 ;

2° Des chapitres II et III du titre IV ;

3° Des chapitres Ier, II, V et VI du titre V.

**Art. L172-2**

Pour leur application en Guyane, à l'article L. 122-1, les mots : " des conseils régionaux et des conseils généraux " et aux articles L. 132-1, L. 133-10 et L. 142-7, les mots : " du conseil général " sont remplacés par les mots : " de l'Assemblée de Guyane ".

**Art. L172-3**

Pour son application en Guyane, l'article L. 121-4 est ainsi rédigé :

" Art. L. 121-4. — Les documents de politique forestière mentionnés à l'article L. 122-2 traduisent de manière adaptée aux spécificités respectives des bois et forêts relevant du régime forestier, appartenant à des particuliers ou utilisés par les communautés d'habitants qui en tirent traditionnellement leurs moyens de subsistance, les objectifs d'une gestion durable des bois et forêts, définis à l'article L. 121-1 :

" 1° Garantir leur diversité biologique, leur productivité, leur capacité de régénération, leur vitalité et leur capacité à satisfaire, actuellement et pour l'avenir, leurs fonctions économique, écologique et sociale, pertinentes aux niveaux local, national et international, sans causer de préjudice à d'autres écosystèmes ;

" 2° Assurer un équilibre sylvo-cynégétique, tel que défini à l'article L. 425-4 du code de l'environnement, permettant la régénération des peuplements forestiers dans des conditions économiques satisfaisantes pour le propriétaire. "

**Art. L172-4**

Pour son application en Guyane, l'article L. 131-1 est ainsi rédigé :

" Art. L. 131-1. ― A l'exception des feux réalisés à l'occasion d'un campement en forêt, il est interdit à toute personne autre que le propriétaire de terrains, boisés ou non, ou ses ayants droit, de porter ou d'allumer du feu sur ces terrains et jusqu'à une distance de 200 mètres des bois et forêts. "

**Art. L172-5**

Pour l'application en Guyane de l'article L. 163-7, un alinéa ainsi rédigé est inséré après le premier alinéa :

" Toutefois, cette infraction ne s'applique pas aux coupes d'arbres ayant au plus 100 centimètres de tour destinés à la construction de bivouacs en forêt pour une utilisation non professionnelle. "

**Art. L172-6**

Pour son application en Guyane, l'article L. 163-8 est ainsi rédigé :

" Art. L. 163-8. ― Le fait d'avoir, dans les bois et forêts, éhoupé, écorcé ou mutilé des arbres est puni comme l'abattage sur pied. Toutefois, ces dispositions ne sont pas applicables à l'entaillage des arbres pour le marquage d'itinéraires en forêt ou pour la détermination de l'espèce. "

**Art. L172-7**

Le fait de transporter ou de faire transporter par flottage, embarcation ou véhicule du bois dont l'origine et la propriété ne peuvent être attestées est puni d'un an d'emprisonnement et de 45 000 euros d'amende, sans préjudice de restitution ou de l'allocation de dommages-intérêts.

##### Chapitre III : Martinique

**Art. L173-1**

Pour leur application en Martinique, à l'article L. 122-1, les mots : " des conseils régionaux et des conseils généraux " et aux articles L. 132-1, L. 133-10 et L. 142-7, les mots : " du conseil général " sont remplacés par les mots : " de l'Assemblée de Martinique ".

##### Chapitre IV : La Réunion

###### Section 1 : Dispositions générales

**Art. L174-1**

Toute concession de droits d'usage est interdite dans les bois et les forêts relevant ou non du régime forestier.

**Art. L174-2**

Le défrichement, l'exploitation et le pâturage sont interdits sur :

1° Les pentes d'encaissement des cirques et le sommet de ces mêmes pentes, ainsi que les pitons et les mornes ;

2° Les versants des rivières, bras ou ravines et de leurs affluents ;

3° Les abords des sources ou des captages d'eau et des réservoirs d'eau naturels ;

4° Les dunes littorales.

Toute personne reconnue coupable, conformément aux dispositions de l'article L. 174-12, d'une infraction aux dispositions du présent article est tenue d'assurer le reboisement des superficies exploitées, pâturées ou défrichées, dans un délai qui ne peut excéder dix-huit mois. Faute pour cette personne d'effectuer les plantations dans le délai prescrit, il y est pourvu à ses frais par l'Office national des forêts après autorisation de l'autorité administrative compétente de l'Etat, qui arrête le mémoire des travaux faits et le rend exécutoire.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L174-3**

Aucun chou palmiste ne peut être transporté, mis en vente ou détenu sans être poinçonné et accompagné d'un laissez-passer délivré dans les conditions fixées par décret en Conseil d'Etat.

###### Section 2 : Forêts de protection

**Art. L174-4**

Pour son application à La Réunion, l'article L. 141-1 est complété par un alinéa ainsi rédigé :

" 4° Les forêts dont la conservation est reconnue nécessaire à la régularité du régime des sources et des cours d'eau. "

**Art. L174-5**

Pour son application à La Réunion, l'article L. 142-7 est ainsi rédigé :

" Art. L. 142-7. ― L'utilité publique des travaux reconnus nécessaires :

" 1° Au maintien des terres sur les versants des montagnes ;

" 2° A la défense des sols contre les érosions et les envahissements des fleuves, rivières ou torrents ;

" 3° A l'existence des sources et cours d'eau ;

" 4° A la régularisation du régime des eaux ;

" 5° A l'équilibre biologique de La Réunion ;

" Peut être déclarée par décret en Conseil d'Etat, à la demande du ministre chargé des forêts, d'une collectivité territoriale ou de l'Office national des forêts, après les enquêtes, délibérations et avis prévus au présent article.

" Ces dispositions sont applicables aux terrains mentionnés à l'article L. 174-2 appartenant à des particuliers.

" Ce décret fixe les périmètres des terrains sur lesquels les travaux doivent être exécutés. Il précise les parcelles qui, après exécution des travaux obligatoires, pourront être exploitées par leurs propriétaires selon les modalités qu'il détermine.

" Ce décret est pris après :

" 1° Une enquête ouverte dans chacune des communes intéressées ;

" 2° Une délibération des conseils municipaux de ces communes ;

" 3° L'avis du conseil général ;

" 4° L'avis d'une commission spéciale dont la composition, fixée par décret, comprend à part égale des représentants de l'Etat et des représentants des collectivités locales intéressées. Le conseiller général représentant le canton où se trouvent les terrains compris dans le périmètre d'exécution des travaux ainsi que les propriétaires de ces terrains ne peuvent siéger au sein de la commission spéciale. "

**Art. L174-6**

Pour son application à La Réunion, l'article L. 142-8 est ainsi rédigé :

" Art. L. 142-8. ― Lorsque les terrains inclus dans un périmètre défini en application de l'article L. 142-7 applicable à La Réunion peuvent faire l'objet d'une exploitation privée après exécution des travaux obligatoires, l'exécution de ces travaux et l'entretien ultérieur des ouvrages et boisements réalisés peuvent être effectués par les propriétaires eux-mêmes. Ils doivent souscrire à cet effet l'engagement d'appliquer toutes les clauses et conditions stipulées au décret constitutif du périmètre et peuvent bénéficier d'une indemnité, dans les conditions fixées par décret en Conseil d'Etat.

" Lorsque les terrains inclus dans le périmètre ne peuvent pas faire l'objet d'une exploitation privée après exécution des travaux obligatoires, le propriétaire peut exiger de l'Etat qu'il soit procédé à l'acquisition de ces terrains. A défaut d'accord amiable, le juge de l'expropriation, saisi par le propriétaire, prononce le transfert de propriété et fixe le prix des terrains. "

**Art. L174-7**

Pour son application à La Réunion, l'article L. 142-9 est ainsi rédigé :

" Art. L. 142-9. ― L'Office national des forêts peut être chargé de la réalisation des travaux sur les terrains mentionnés à l'article L. 142-7 applicable à La Réunion, quel que soit leur régime de propriété. "

###### Section 3 : Dunes

**Art. L174-8**

Pour son application à La Réunion, l'article L. 143-1 est ainsi rédigé :

" Art. L. 143-1. ― Les dispositions des articles L. 142-7 à L. 142-9 applicables à La Réunion sont applicables aux travaux reconnus nécessaires à la protection des dunes contre les érosions de la mer et les envahissements de sable. "

###### Section 4 : Dispositions pénales

####### Sous-section 1 : Règles de procédure

**Art. L174-9**

Pour son application à La Réunion, l'article L. 161-7 est ainsi rédigé :

“ Art. L. 161-7. — Les agents mentionnés aux trois premiers alinéas du I de l'article L. 161-4 peuvent rechercher et constater les infractions forestières dans tous les bois et forêts. Les agents mentionnés au II de l'article L. 161-4 peuvent constater, sans les rechercher, les infractions forestières dans tous les bois et forêts. ”

**Art. L174-10**

Pour l'application à La Réunion de l'article L. 161-19 dans le cas où le procès-verbal porte saisie, le délai prévu pour la transmission au juge des libertés et de la détention est porté à deux jours ouvrés.

**Art. L174-11**

Pour l'application du présent code à La Réunion, dans tous les cas où l'amende est calculée à l'hectare, toute fraction d'hectare est comptée pour un hectare.

####### Sous-section 2 : Infractions pénales

**Art. L174-12**

Le fait de défricher, exploiter ou faire pâturer un terrain en infraction aux dispositions de l'article L. 174-2 est puni d'une amende calculée à raison de 3 750 euros par hectare.

**Art. L174-13**

Les dispositions de l'article L. 163-10 sont, à La Réunion, applicables aux terrains ou pâturages en montagne mis en défens.

**Art. L174-14**

Le fait, y compris pour le propriétaire, de détruire, abattre, mutiler ou dégrader des ouvrages, boisements ou plantations établis en application de l'article L. 142-7 applicable à La Réunion est puni des peines prévues à l'article L. 163-13.

**Art. L174-15**

Le fait de couper ou d'enlever des choux palmistes sans l'autorisation administrative mentionnée à l'article L. 174-3 est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les personnes coupables de cette infraction encourent également la peine complémentaire de l'affichage ou de la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal pour les personnes physiques et par le 9° de l'article 131-39 du même code pour les personnes morales.

**Art. L174-16**

Le fait de transporter, mettre en vente ou détenir un chou palmiste sans qu'il soit poinçonné et accompagné d'un laissez-passer dans les conditions prévues à l'article L. 174-3 est puni de la confiscation des choux palmistes ainsi que d'une amende fixée, pour chaque chou palmiste, par voie réglementaire, sans préjudice des peines encourues du fait de la coupe ou de l'enlèvement non autorisé si la personne mise en cause en est reconnue auteur principal ou complice.

**Art. L174-17**

Les dispositions des articles L. 174-15 et L. 174-16 à l'exception de celles relatives au poinçonnage s'appliquent à la coupe, l'enlèvement, le transport, la mise en vente et la détention des fougères arborescentes dénommées fanjans et des produits qu'elles servent à fabriquer.

##### Chapitre V : Mayotte

###### Section 1 : Champ d'application

**Art. L175-1**

Pour son application à Mayotte, l'article L. 111-1 est ainsi rédigé :

" Art. L. 111-1. ― Le présent code est applicable aux bois et forêts indépendamment de tout régime de propriété. Il est également applicable aux biens agroforestiers. "

**Art. L175-2**

Sont des biens agroforestiers les biens qui, ne pouvant être reconnus comme bois et forêts, portent toutefois des essences forestières nécessaires à la conservation et à la restauration des sols ou au maintien des ressources en eau, concurremment avec des utilisations agricoles.

**Art. L175-3**

Pour l'application à Mayotte de l'article L. 111-2, le premier alinéa est ainsi rédigé :

" Sont considérés comme des bois et forêts au titre du présent code, les plantations d'essences forestières et les reboisements, les terrains à boiser du fait d'une obligation légale ou conventionnelle, ainsi que les terrains couverts de végétation ligneuse communément désignés sous le nom de mangroves. "

###### Section 2 : Dispositions générales

**Art. L175-4**

Pour son application à Mayotte, l'article L. 112-2 est ainsi rédigé :

" Art. L. 112-2. ― Tout propriétaire exerce sur ses bois et forêts et ses biens agroforestiers tous les droits résultant de la propriété dans les limites spécifiées par le présent code et par la loi, afin d'assurer l'équilibre biologique et l'approvisionnement en eau douce de l'île de Mayotte, ainsi que la satisfaction des besoins en bois et autres produits forestiers ou agroforestiers conformément aux objectifs d'intérêt général définis à l'article L. 112-1.

" Il en réalise, suivant la destination forestière ou agroforestière du bien, le boisement, l'aménagement ou l'entretien, en vue d'assurer la rentabilité, conformément aux règles d'une gestion durable et multifonctionnelle. "

**Art. L175-5**

Les propriétaires riverains des bois et forêts ne peuvent se prévaloir de l'article 673 du code civil pour l'élagage des limites des bois et forêts et des biens agroforestiers en ce qui concerne les essences de qualité dont la liste est arrêtée par l'autorité administrative compétente de l'Etat.

###### Section 3 : Institutions

**Art. L175-6**

Pour son application à Mayotte, l'article L. 113-2 est ainsi rédigé :

" Art. L. 113-2. ― La commission de la forêt et du bois du Département de Mayotte est chargée notamment de donner un avis à l'autorité administrative sur les directives et schémas mentionnés à l'article L. 122-2 applicable à Mayotte. Elle comprend des représentants des collectivités territoriales, des administrations déconcentrées de l'Etat, des établissements publics intéressés, des organisations professionnelles, des associations de protection de l'environnement, d'associations d'usagers de la forêt ainsi que des personnalités qualifiées. "

Dans toutes les autres dispositions du présent code, pour leur application à Mayotte, la référence à " la commission régionale de la forêt et du bois " est remplacée par la référence à " la commission de la forêt et du bois du Département de Mayotte ".

###### Section 4 : Politique forestière et gestion durable

**Art. L175-7**

Pour son application à Mayotte, l'article L. 122-1 est ainsi rédigé :

" Art. L. 122-1. — Le programme de la forêt et du bois du Département de Mayotte adapte les orientations et les objectifs du programme national de la forêt et du bois. Il fixe, par massif forestier, les priorités économiques, environnementales et sociales et les traduit en objectifs. Il définit des critères de gestion durable et multifonctionnelle et des indicateurs associés. Il identifie les massifs forestiers à enjeux prioritaires pour la mobilisation du bois. Il précise les conditions nécessaires au renouvellement des peuplements forestiers, notamment au regard de l'équilibre sylvocynégétique. Il définit les actions à mettre en œuvre dans le département.

" Il est élaboré par la commission de la forêt et du bois du Département de Mayotte, soumis à la participation du public par l'autorité administrative compétente de l'Etat dans les conditions prévues aux articles L. 120-1 et L. 120-2 du code de l'environnement et arrêté par le ministre chargé des forêts, après avis du président du conseil général.

" La commission de la forêt et du bois du Département de Mayotte établit un bilan de la mise en œuvre du programme de la forêt et du bois et propose, si besoin, les modifications nécessaires. Ce bilan est transmis au ministre chargé des forêts.

" Dans toutes les autres dispositions du présent code, pour leur application à Mayotte, les mots : " programme régional de la forêt et du bois " sont remplacés par les mots : " programme de la forêt et du bois du Département de Mayotte ". "

**Art. L175-8**

Pour l'application à Mayotte du titre II du présent livre, la référence à la région est remplacée par la référence au Département de Mayotte.

**Art. L175-9**

Pour son application à Mayotte, l'article L. 124-1 est complété par un alinéa ainsi rédigé :

" Constitue également une garantie de gestion durable la gestion contractuelle de bois et forêts appartenant à des particuliers par l'Office national des forêts. "

###### Section 5 : Défense et lutte  contre les incendies de forêts

**Art. L175-10**

L'autorité administrative compétente de l'Etat est habilitée à réglementer l'utilisation du feu à usage agricole ou pastoral.

**Art. L175-11**

Pour son application à Mayotte, l'article L. 131-4 est complété d'un alinéa ainsi rédigé :

" Le pâturage après incendie sur les biens agroforestiers ne relevant pas du régime forestier est interdit pendant une durée d'un an suivant la réalisation du sinistre. En cas de nécessité, cette période peut être prolongée par l'autorité compétente de l'Etat pour une durée maximum de dix ans. "

###### Section 6 : Rôle des forêts de protection

**Art. L175-12**

Pour son application à Mayotte, l'article L. 142-7 est ainsi rédigé :

" Art. L. 142-7. ― L'utilité publique des travaux nécessaires :

" 1° Au maintien des terres sur les pentes ;

" 2° A la défense des sols contre les érosions et les envahissements de fleuves, rivières ou torrents ;

" 3° A l'existence des sources et cours d'eau ;

" 4° A la régularisation du régime des eaux ;

" 5° A l'équilibre biologique de Mayotte ;

" Peut être déclarée par décret en Conseil d'Etat, à la demande du ministre chargé des forêts, d'une collectivité territoriale ou de l'Office national des forêts, après les enquêtes, délibérations et avis prévus au présent article.

" Ces dispositions sont également applicables aux terrains appartenant à des particuliers, dans les conditions prévues par la loi du 29 décembre 1892 relative aux dommages causés à la propriété privée par l'exécution de travaux publics.

" Ce décret est pris après :

" 1° Une enquête ouverte dans chacune des communes intéressées ;

" 2° Une délibération des conseils municipaux de ces communes ;

" 3° L'avis du conseil général ;

" 4° L'avis d'une commission spéciale dont la composition, fixée par décret, comprend à part égale des représentants de l'Etat et des représentants des collectivités locales intéressées. Le conseiller général représentant le canton où se trouvent les terrains compris dans le périmètre d'exécution des travaux ainsi que les propriétaires de ces terrains ne peuvent siéger au sein de la commission spéciale. "

**Art. L175-13**

Pour son application à Mayotte, l'article L. 142-8 est ainsi rédigé :

" Art. L. 142-8. ― Lorsque les terrains inclus dans un périmètre de travaux d'utilité publique, défini en application de l'article L. 142-7 applicable à Mayotte peuvent faire l'objet d'une exploitation privée après exécution des travaux obligatoires, l'exécution de ces travaux et l'entretien ultérieur des ouvrages et boisements réalisés peuvent être effectués par les propriétaires eux-mêmes. Ils doivent souscrire à cet effet l'engagement d'appliquer toutes les clauses et conditions stipulées au décret constitutif du périmètre et peuvent bénéficier d'une indemnité, dans les conditions fixées par décret en Conseil d'Etat.

" Lorsque les terrains inclus dans le périmètre ne peuvent pas faire l'objet d'une exploitation privée après exécution des travaux obligatoires, le propriétaire peut exiger de l'Etat qu'il soit procédé à l'acquisition de ces terrains. A défaut d'accord amiable, le juge de l'expropriation, saisi par le propriétaire, prononce le transfert de propriété et fixe le prix des terrains. "

###### Section 7 : Dispositions pénales

**Art. L175-14**

La peine prévue à l'article L. 163-6 est applicable aux infractions aux dispositions de l'article L. 131-4 applicable à Mayotte.

**Art. L175-15**

Le fait d'élaguer des arbres en infraction aux dispositions de l'article L. 175-5 est puni comme les infractions mentionnées à l'article L. 163-8.

##### Chapitre VI : Saint-Barthélemy

**Art. L176-1**

Ne sont pas applicables à Saint-Barthélemy :

1° Les articles L. 111-2, L. 111-3 et L. 111-4 ;

2° L'article L. 112-3 et L. 112-4 ;

2° bis L'article L. 113-2 ;

3° Les articles L. 122-1, L. 122-7 et L. 122-8 et le deuxième alinéa de l'article L. 122-9 ;

4° A l'article L. 131-17, les mots : " établis dans les conditions définies aux articles L. 562-1 et suivants du code de l'environnement " ;

5° L'article L. 131-18 ;

6° Les articles L. 132-2 et L. 134-6.

**Art. L176-4**

Pour son application à Saint-Barthélemy, le dernier alinéa de l'article L. 122-2 est ainsi rédigé :

" Leur adoption est précédée d'une évaluation environnementale réalisée selon les règles applicables localement. L'information et la participation du public à la définition des documents d'orientation sont réalisées selon les dispositions de nature législative applicables localement. "

**Art. L176-5**

A l'article L. 141-1, pour son application à Saint-Barthélemy, les mots : " après enquête publique réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement " sont remplacés par les mots : " après enquête publique réalisée selon les règles applicables localement ".

**Art. L176-6**

A l'article L. 161-5, pour son application à Saint-Barthélemy, les mots : " disposition du code de l'environnement " sont remplacés par les mots : " disposition de nature législative applicable localement ".

**Art. L176-7**

Pour l'application du présent code à Saint-Barthélemy :

1° La référence au " programme régional de la forêt et du bois " est remplacée par la référence au " programme territorial de la forêt et du bois " ;

2° La référence à la " commission régionale de la forêt et du bois " est remplacée par la référence à la " commission territoriale de la forêt et du bois " ;

3° (Abrogé) ;

4° La référence au conseil régional ou au conseil général est remplacée par la référence au conseil territorial ;

5° La référence au représentant de l'Etat dans la région ou dans le département est remplacée par la référence au représentant de l'Etat à Saint-Barthélemy ;

6° La référence au directeur régional de l'administration chargée des forêts est remplacée par la référence au directeur régional de l'administration chargée des forêts en Guadeloupe.

##### Chapitre VII : Saint-Martin

**Art. L177-1**

Ne sont pas applicables à Saint-Martin :

1° (Abrogé) ;

2° A l'article L. 131-18, les mots : "mentionnée au titre Ier du livre III et au chapitre II du titre IV du livre IV du code de l'urbanisme" ;

3° L'article L. 134-6.

**Art. L177-2**

Pour son application à Saint-Martin, l'article L. 113-2 est ainsi rédigé :

" Art. L. 113-2. ― La commission territoriale de la forêt et du bois est chargée notamment de donner un avis à l'autorité administrative sur les directives et schémas mentionnés à l'article L. 122-2. Elle comprend des représentants de la collectivité territoriale, des administrations déconcentrées de l'Etat, des établissements publics intéressés, des organisations professionnelles, des associations de protection de l'environnement et d'associations d'usagers de la forêt, ainsi que des personnalités qualifiées. "

**Art. L177-3**

Pour son application à Saint-Martin, l'article L. 122-1 est ainsi rédigé :

" Art. L. 122-1. — Le programme territorial de la forêt et du bois adapte les orientations et les objectifs du programme national de la forêt et du bois. Il est élaboré par la commission territoriale de la forêt et du bois et arrêté par le ministre chargé des forêts, après avis du président du conseil territorial. "

**Art. L177-4**

Pour l'application du présent code à Saint-Martin :

1° La référence au "programme régional de la forêt et du bois" est remplacée par la référence au "programme territorial de la forêt et du bois" ;

2° La référence à la "commission régionale de la forêt et du bois" est remplacée par la référence à la "commission territoriale de la forêt et du bois" ;

3° (Abrogé) ;

4° La référence au conseil régional ou au conseil général est remplacée par la référence au conseil territorial ;

5° La référence au représentant de l'Etat dans la région ou dans le département est remplacée par la référence au représentant de l'Etat à Saint-Martin ;

6° La référence au directeur régional de l'administration chargée des forêts est remplacée par la référence au directeur régional de l'administration chargée des forêts en Guadeloupe.

##### Chapitre VIII : Saint-Pierre-et-Miquelon

**Art. L178-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° (Abrogé) ;

2° A l'article L. 131-18, les mots : "mentionnée au titre Ier du livre III et au chapitre II du titre IV du livre IV du code de l'urbanisme" ;

3° L'article L. 134-6.

**Art. L178-2**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 113-2 est ainsi rédigé :

"Art. L. 113-2. ― La commission territoriale de la forêt et du bois est chargée notamment de donner un avis à l'autorité administrative sur les directives et schémas mentionnés à l'article L. 122-2. Elle comprend des représentants des collectivités territoriales, des administrations déconcentrées de l'Etat, des établissements publics intéressés, des organisations professionnelles, des associations de protection de l'environnement, d'associations d'usagers de la forêt ainsi que des personnalités qualifiées."

**Art. L178-3**

Pour son application à Saint-Pierre-et-Miquelon, l'article L. 122-1 est ainsi rédigé :

" Art. L. 122-1. — Le programme territorial de la forêt et du bois adapte les orientations et les objectifs du programme national de la forêt et du bois. Il est élaboré par la commission territoriale de la forêt et du bois et arrêté par le ministre chargé des forêts, après avis du président du conseil territorial. "

**Art. L178-4**

Pour l'application du présent code à Saint-Pierre-et-Miquelon :

1° La référence au " programme régional de la forêt et du bois " est remplacée par la référence au " programme territorial de la forêt et du bois " ;

2° La référence à la " commission régionale de la forêt et du bois " est remplacée par la référence à la " commission territoriale de la forêt et du bois " ;

3° (Abrogé) ;

4° La référence au conseil régional ou au conseil général est remplacée par la référence au conseil territorial ;

5° La référence au représentant de l'Etat dans la région ou dans le département est remplacée par la référence au représentant de l'Etat à Saint-Pierre-et-Miquelon ;

6° La référence au directeur régional de l'administration chargée des forêts est remplacée par la référence au directeur des services de l'agriculture.

##### Chapitre IX : Polynésie française et Terres australes et antarctiques françaises

**Art. L179-1**

Par dérogation aux dispositions de l'article 8 de la loi n° 55-1052 du 6 août 1955 modifiée portant statut des Terres australes et antarctiques françaises et de l'île de Clipperton, sont applicables aux îles Bassas da India, Europa, Glorieuses, Juan da Nova et Tromelin les dispositions du présent code applicables à La Réunion.

**Art. L179-2**

Sont habilités à rechercher et à constater les infractions pénales aux dispositions légales en vigueur en Polynésie française en matière de régime des forêts et des sols, dans les conditions mentionnées aux articles L. 161-12 à L. 161-21 qui sont applicables en Polynésie française sous réserve des adaptations prévues à l'article L. 179-3 :

1° Les agents de la Polynésie française, commissionnés à raison de leur compétence technique par le président de la Polynésie française, après avoir été agréés par le haut-commissaire de la République et le procureur de la République, et assermentés ;

2° Les agents de police municipale.

**Art. L179-3**

Pour l'application en Polynésie française des articles L. 161-12 à L. 161-21 :

1° L'article L. 161-12 est ainsi rédigé :

" Art. L. 161-12. — L'original du procès-verbal dressé pour constater les infractions forestières est transmis, dans les cinq jours à dater de sa clôture, par les agents mentionnés à l'article L. 179-2 au procureur de la République. " ;

2° A la fin du 2°, les mots : " directeur régional de l'administration chargé des forêts " sont remplacés par les mots : " chef du service de l'administration territoriale chargé des forêts " ;

3° A l'article L. 161-19, les mots : " le jour même, ou au plus tard le premier jour ouvré qui suit " sont remplacés par les mots : " dans les trois jours qui suivent " ;

4° A la première phrase du premier alinéa de l'article L. 161-21, le mot : " cinq " est remplacé par le mot : " quinze ".

**Art. L179-4**

Le fait de faire obstacle ou d'entraver l'exercice des fonctions des agents mentionnés à l'article L. 179-2 est puni des peines prévues à l'article L. 163-1 sous réserve de l'expression du montant de l'amende dans son équivalent applicable en monnaie locale.

### LIVRE II : BOIS ET FORÊTS  RELEVANT DU RÉGIME FORESTIER

#### TITRE Ier : RÉGIME FORESTIER

##### Chapitre Ier : Champ d'application

**Art. L211-1**

I. – Relèvent du régime forestier, constitué des dispositions du présent livre, et sont administrés conformément à celui-ci :

1° Les bois et forêts qui appartiennent à l'Etat, ou sur lesquels l'Etat a des droits de propriété indivis ;

2° Les bois et forêts susceptibles d'aménagement, d'exploitation régulière ou de reconstitution qui appartiennent aux collectivités et personnes morales suivantes, ou sur lesquels elles ont des droits de propriété indivis, et auxquels ce régime a été rendu applicable dans les conditions prévues à l'article L. 214-3 :

a) Les régions, la collectivité territoriale de Corse, les départements, les communes ou leurs groupements, les sections de communes ;

b) Les établissements publics ;

c) Les établissements d'utilité publique ;

d) Les sociétés mutualistes et les caisses d'épargne.

II. – Cessent de relever du régime forestier les bois et forêts de l'Etat mis à disposition d'une administration de l'Etat ou d'un établissement public national pour l'exercice de leurs missions.

**Art. L211-2**

Relèvent également du régime forestier et sont gérés conformément au présent livre :

1° En Corse, les bois et forêts qui faisaient partie du domaine privé de l'Etat, ou sur lesquels l'Etat avait des droits de propriété indivis, dont la propriété a été transférée à la collectivité territoriale de Corse par la loi n° 2002-92 du 22 janvier 2002 relative à la Corse et selon des modalités réglées par une convention conclue entre l'Etat, la collectivité territoriale de Corse et l'Office national des forêts ;

2° Les bois et forêts remis en dotation au domaine national de Chambord ;

3° Les forêts de Chantilly et de Chaalis appartenant à l'Institut de France.

##### Chapitre II : Principes d'aménagement

###### Section 1 : Document d'aménagement

**Art. L212-1**

Les bois et forêts relevant du régime forestier sont gérés conformément à un document d'aménagement approuvé :

1° Pour les biens de l'Etat mentionnés au 1° du I de l'article L. 211-1, par arrêté du ministre chargé des forêts ;

2° Pour les biens des collectivités et personnes morales mentionnées au 2° du I du même article, par arrêté du représentant de l'Etat dans la région, après accord de la collectivité ou de la personne morale intéressée ;

3° Pour les bois et forêts du domaine national de Chambord, par arrêté du ministre chargé des forêts, après accord du conseil d'administration de l'établissement public.

Le document d'aménagement, s'il est commun à une forêt relevant des dispositions du 1° et à une ou plusieurs autres forêts relevant des dispositions du 2°, est arrêté dans les conditions prévues au 1°.

**Art. L212-2**

Le document d'aménagement, établi conformément aux directives et schémas régionaux mentionnés à l'article L. 122-2, prend en compte les objectifs de gestion durable, notamment la contribution actuelle et potentielle de la forêt à l'équilibre des fonctions écologique, économique et sociale du territoire où elle se situe, ainsi que les caractéristiques des bassins d'approvisionnement des industries du bois.

Dans les forêts soumises à une forte fréquentation du public, la préservation et l'amélioration du cadre de vie des populations constituent une priorité.

Il fixe l'assiette des coupes.

L'arrêté d'aménagement peut, pour certaines zones, interdire ou soumettre à des conditions particulières les activités susceptibles de compromettre la réalisation des objectifs de l'aménagement.

**Art. L212-2-1**

Le document d'aménagement peut identifier des zones susceptibles de constituer des réserves biologiques dans un objectif de préservation ou de restauration du patrimoine naturel.

Ces réserves biologiques sont créées par arrêté conjoint des ministres chargés de la forêt et de l'environnement, après avis du Conseil national de la protection de la nature, puis accord de la collectivité ou de la personne morale intéressée lorsque tout ou partie des bois et forêts concernés appartient à une collectivité ou à une personne morale mentionnée au 2° du I de l'article L. 211-1.

L'arrêté de création d'une réserve biologique définit son périmètre et ses objectifs et peut interdire ou soumettre à des conditions particulières les activités susceptibles de compromettre la réalisation de ces objectifs.

Toute modification du périmètre, des objectifs ou de la réglementation d'une réserve biologique est décidée par arrêté pris dans les conditions prévues au deuxième alinéa du présent article.

Les réserves biologiques sont gérées conformément à un plan de gestion, approuvé par arrêté conjoint des ministres chargés de la forêt et de l'environnement. Ce plan de gestion fait partie intégrante du document d'aménagement auquel il est annexé.

**Art. L212-3**

La commune où se trouvent les bois et forêts est consultée pour accord lors de l'élaboration du document d'aménagement dans les cas prévus au 2° de l'article L. 212-1 pour les bois et forêts lui appartenant.

Le cas échéant, elle est également consultée pour accord lors de la création d'une réserve biologique et lors de l'élaboration de son plan de gestion en application de l'article L. 212-2-1.

Dans les autres cas, elle est consultée pour avis.

L'avis d'autres collectivités territoriales peut être recueilli dans des conditions fixées par décret.

###### Section 2 : Règlement type de gestion

**Art. L212-4**

Pour les bois et forêts bénéficiant du régime dérogatoire prévu à l'article L. 122-5, un règlement type de gestion est approuvé, sur proposition de l'Office national des forêts :

1° Par le ministre chargé des forêts, pour les bois et forêts mentionnés au 1° du I de l'article L. 211-1 ;

2° Par le représentant de l'Etat dans la région, après accord de la collectivité ou de la personne morale concernée, pour les bois et forêts mentionnés au 2° du I de l'article L. 211-1.

##### Chapitre III : Bois et forêts de l'Etat

###### Section 1 : Acquisition, affectation et aliénation

**Art. L213-1**

Conformément aux dispositions de l'article L. 3211-5 du code général de la propriété des personnes publiques, les bois et forêts de l'Etat ne peuvent être aliénés qu'en vertu d'une loi ou, par dérogation, dans les cas et conditions définis au même article.

**Art. L213-1-1**

En cas d'aliénation de biens relevant du régime forestier en vertu du 1° du I de l'article L. 211-1, le produit de l'opération est encaissé par le Trésor à titre de fonds de concours en vue d'être employé à l'achat par l'Etat de terrains boisés ou à boiser.

**Art. L213-2**

Lorsque des biens cessent de relever du régime forestier, dans le cas prévu au II de l'article L. 211-1 et conformément aux dispositions du code général de la propriété des personnes publiques, des indemnités déterminées dans des conditions fixées par décret en Conseil d'Etat sont mises à la charge du service ou de l'établissement bénéficiaire.

Ces indemnités sont versées au Trésor public par voie de fonds de concours. Dans le cas où le bénéficiaire est un service de l'Etat, elles font l'objet d'un rattachement de crédits au sens de l'article 17 de la loi n° 2001-692 du 1er août 2001 organique relative aux lois de finances, pour être employées à l'achat de terrains boisés ou à boiser.

**Art. L213-3**

Les dispositions de l'article L. 213-1-1 sont applicables aux soultes en argent attribuées à l'Etat dans les échanges immobiliers intéressant le domaine forestier de l'Etat.

###### Section 2 : Délimitation et bornage

**Art. L213-4**

La séparation entre les bois et forêts de l'Etat et les propriétés riveraines peut faire l'objet soit d'une délimitation générale selon une procédure définie par décret, soit d'une délimitation partielle.

La séparation par délimitation partielle est requise soit par l'Office national des forêts agissant pour le compte de l'Etat, soit par les propriétaires riverains, et l'action est intentée dans les formes de droit commun en matière de délimitation des propriétés riveraines.

Il est sursis à statuer sur cette action si l'Office national des forêts offre, dans le délai de quatre mois, d'ouvrir la procédure de délimitation générale.

###### Section 3 : Aménagement et assiette des coupes

**Art. L213-5**

Dans les bois et forêts de l'Etat, toute coupe non prévue par un document d'aménagement approuvé doit être autorisée par le ministre chargé des forêts, à peine de nullité des ventes.

###### Section 4 : Vente des coupes et produits des coupes

**Art. L213-6**

Les coupes et produits des coupes dans les bois et forêts de l'Etat sont vendus par l'Office national des forêts soit par adjudication ou appel d'offres, soit de gré à gré, dans les conditions fixées par décret en Conseil d'Etat. Toute vente non conforme est nulle.

**Art. L213-7**

Ne peuvent prendre part aux ventes, ni par eux-mêmes ni par personne interposée, directement ou indirectement, soit comme partie principale, soit comme associé ou caution :

1° Les agents de l'Etat chargés des forêts, les agents de l'Office national des forêts ainsi que, dans le territoire où ils exercent leurs fonctions, les fonctionnaires chargés de présider ou de concourir aux ventes et les receveurs du produit des coupes ;

2° Les membres des tribunaux administratifs, les magistrats et greffiers des tribunaux judiciaires, dans le ressort de leur juridiction.

Toute vente faite en violation des dispositions du présent article est déclarée nulle.

**Art. L213-8**

Faute par l'acheteur de coupes de fournir les cautions exigées par les clauses de la vente dans le délai prescrit, il est déclaré déchu de la vente et il est procédé, dans les formes mentionnées à l'article L. 213-6, à une nouvelle vente de la coupe.

L'acheteur déchu est tenu au paiement de la différence entre son prix et celui de la revente sans pouvoir réclamer l'excédent s'il y en a.

**Art. L213-9**

Les clauses de la vente fixent les conditions dans lesquelles les cautions sont solidairement tenues au paiement du prix principal, des accessoires et des dommages dont l'acheteur de coupes aura été tenu pour responsable à dater du permis d'exploiter et jusqu'à ce qu'il ait obtenu décharge.

**Art. L213-10**

Les ventes de coupes obtenues par le recours à des pratiques prohibées par l'article L. 420-1 du code de commerce ou réprimées par le I de l'article L. 442-9 du même code sont déclarées nulles.

**Art. L213-11**

Tout procès-verbal de vente a force exécutoire envers les acheteurs, leurs associés et cautions, tant pour le paiement du prix principal de la vente que pour ses accessoires et frais.

###### Section 5 : Exploitation des coupes

**Art. L213-12**

Après la vente, il ne peut être fait aucun changement à l'assiette des coupes ni ajouté ou échangé aucun arbre ou portion de bois sous quelque prétexte que ce soit.

En cas d'infraction, l'interdiction de participer aux ventes diligentées par l'Office national des forêts pour une durée de deux ans au plus peut être ordonnée contre l'acheteur, sans préjudice de la restitution des bois non compris dans la vente ou de leur valeur.

**Art. L213-13**

Il est interdit à l'acheteur de commencer l'exploitation de ses coupes avant d'avoir obtenu, par écrit, le permis d'exploiter.

**Art. L213-14**

L'acheteur de coupes doit respecter tous les arbres désignés par martelage ou tout autre moyen que ce soit pour demeurer en réserve, quelle que soit leur qualification, même si leur nombre excède le décompte établi par écrit lors de la désignation. Il ne peut y avoir compensation entre arbres coupés en infraction aux dispositions du présent article et arbres compris dans la vente.

En cas d'infraction, il y a lieu à la restitution des arbres ou, s'ils ne peuvent être représentés, de leur valeur.

**Art. L213-15**

Il est interdit à un acheteur de coupes de déposer dans ses coupes d'autres bois que ceux qui en proviennent.

**Art. L213-16**

Dans le cours de l'abattage ou de la vidange des bois, il peut être dressé procès-verbal pour infraction ou vice d'exploitation, sans attendre le récolement.

**Art. L213-17**

L'acheteur de coupes est responsable solidairement avec sa caution, ou avec ses autres garants, de la réparation de tout dommage commis par les personnes ou les entreprises intervenant en son nom et pour son compte.

**Art. L213-18**

Les dispositions de la présente section sont applicables aux entrepreneurs chargés, en tout ou partie, de l'exploitation des coupes dont les produits sont vendus façonnés.

###### Section 6 : Récolements

**Art. L213-19**

A compter de la date à laquelle l'acheteur a notifié l'achèvement de la coupe ou à l'expiration des délais consentis pour la vidange de la coupe, l'Office national des forêts peut, dans un délai d'un mois, procéder au récolement, sauf report d'une durée maximale d'un mois, justifié par écrit par l'établissement public pour motifs techniques. Passé ce délai, l'acheteur est dégagé des obligations afférentes à l'exécution de la coupe.

**Art. L213-20**

L'Office national des forêts ou l'acheteur des coupes peuvent requérir l'annulation du procès-verbal relatif aux opérations de récolement pour vice de forme ou fausse énonciation dans un délai de quinze jours à compter de sa notification.

En cas d'annulation du procès-verbal par la juridiction administrative, l'Office national des forêts peut, dans les dix jours qui suivent la notification de la décision, faire dresser un nouveau procès-verbal.

**Art. L213-21**

A l'expiration des délais fixés par l'article L. 213-20 et si l'Office national des forêts n'a élevé aucune contestation, l'acheteur de coupes reçoit la décharge d'exploitation.

**Art. L213-22**

Les dispositions des articles L. 213-19 et L. 213-20 sont applicables aux réarpentages des coupes.

**Art. L213-23**

Les agents de l'Office national des forêts chargés du récolement des coupes sont tenus civilement responsables des erreurs commises, lorsqu'il en résultera une différence d'un vingtième de l'étendue de la coupe.

###### Section 7 : Pâturage, chasse et produits accessoires

**Art. L213-24**

Le pâturage des bovins, ovins, équidés et porcins ainsi que l'utilisation des aires apicoles peuvent être concédés s'il n'en résulte aucun inconvénient pour la gestion forestière du fonds.

La concession est prononcée, après publicité, soit de gré à gré, soit, à défaut, avec appel à la concurrence dans les conditions prévues à l'article L. 213-6, après avis d'une commission composée de représentants de l'Office national des forêts et d'exploitants agricoles. La concession peut être pluriannuelle.

Lorsque le droit de pâturage fait l'objet d'une concession de gré à gré, celle-ci peut être accordée en priorité à un groupement pastoral ou à un agriculteur de la commune de situation des fonds domaniaux concernés ou des communes voisines. En cas de pluralité des demandes, l'attributaire de la concession est désigné après avis de la commission départementale d'orientation de l'agriculture.

Lorsque la demande de concession de pâturage concerne un usage pastoral extensif saisonnier, une convention pluriannuelle de pâturage est établie dans les formes et conditions prévues aux articles L. 481-3 et L. 481-4 du code rural et de la pêche maritime.

**Art. L213-25**

Les dispositions de l'article L. 163-9 sont applicables au concessionnaire en cas de divagation de bestiaux.

**Art. L213-26**

En cas d'adjudication publique en vue de la location du droit de chasse, l'autorité compétente pour l'exploitation de la chasse peut accorder au locataire sortant une priorité, au prix de l'enchère la plus élevée, dans les conditions fixées par décret en Conseil d'Etat.

##### Chapitre IV : Bois et forêts des collectivités territoriales  et de certaines personnes morales

###### Section 1 : Dispositions générales

**Art. L214-1**

La propriété des bois communaux ne peut jamais donner lieu à partage entre les habitants.

**Art. L214-2**

Lorsque deux ou plusieurs communes possèdent un bois en indivision, chacune conserve le droit d'en provoquer le partage.

**Art. L214-3**

Dans les bois et forêts des collectivités territoriales et des autres personnes morales mentionnées au 2° du I de l'article L. 211-1 susceptibles d'aménagement, d'exploitation régulière ou de reconstitution, l'application du régime forestier est prononcée par l'autorité administrative compétente de l'Etat, après avis de la collectivité ou de la personne morale intéressée. En cas de désaccord, la décision est prise par arrêté du ministre chargé des forêts.

**Art. L214-4**

Les dispositions applicables aux bois et forêts de l'Etat définies aux sections 2 à 6 du chapitre III du présent titre sont applicables aux bois et forêts des collectivités et autres personnes morales mentionnées au 2° du I de l'article L. 211-1 sous réserve des dispositions particulières définies au présent chapitre.

###### Section 2 : Délimitation et bornage

###### Section 3 : Aménagements

**Art. L214-5**

Tout changement dans le mode d'exploitation ou l'aménagement des terrains relevant du régime forestier appartenant aux collectivités ou personnes morales mentionnées au 2° du I de l'article L. 211-1 fait l'objet d'une décision de l'autorité administrative compétente de l'Etat après avis du représentant de la collectivité ou de la personne morale intéressée.

L'autorité administrative compétente de l'Etat peut déléguer à des personnels de l'Office national des forêts ses pouvoirs en matière d'autorisation de coupes non prévues par un aménagement.

Lorsque l'état d'assiette est partiellement approuvé, l'ajournement des coupes fait l'objet d'une notification motivée à l'autorité administrative compétente de l'Etat, dans des conditions fixées par décret.

###### Section 4 : Ventes des coupes  et produits des coupes

**Art. L214-6**

Les ventes des coupes de toutes natures dans les bois et forêts des collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1 sont faites à la diligence de l'Office national des forêts, dans les mêmes formes que pour les bois et forêts de l'Etat, et en présence, selon le cas, du représentant de la collectivité ou de l'administrateur de la personne morale.

Les ventes réalisées en infraction aux dispositions du présent article sont déclarées nulles.

Toutefois, l'absence du représentant de la collectivité ou de l'administrateur de la personne morale, lorsqu'ils ont été régulièrement convoqués, n'emporte pas la nullité des opérations.

**Art. L214-7**

Avec l'accord des collectivités ou personnes morales propriétaires de bois et forêts relevant du régime forestier, l'Office national des forêts procède à la vente de lots groupant des coupes ou produits de coupes de ces bois et forêts.

Ces lots peuvent aussi comporter des coupes ou produits de coupes de bois et forêts de l'Etat. Les ventes de lots groupés se déroulent dans les mêmes conditions que pour les bois et forêts de l'Etat.

La délibération de la collectivité ou personne morale propriétaire précise la quantité mise en vente en lots groupés et détermine si les bois sont mis à disposition de l'Office national des forêts sur pied ou façonnés.

Lorsque les bois mis à disposition sur pied sont destinés à être vendus façonnés, l'office est maître d'ouvrage des travaux nécessaires à leur exploitation.

**Art. L214-8**

L'Office national des forêts assure en son nom le recouvrement des recettes correspondant aux ventes réalisées en application de l'article L. 214-7. Il reverse à chaque collectivité ou personne morale la part des produits nets encaissés qui lui revient, à proportion de la quotité mise en vente en lots groupés par cette collectivité ou personne morale. Un décret détermine les frais qui pourront être déduits des sommes à reverser par l'office à la collectivité ou personne morale titulaire de la créance.

Lorsque l'Office national des forêts est maître d'ouvrage de l'exploitation des bois mis à disposition sur pied et destinés à être vendus façonnés, la créance de la collectivité ou personne morale est diminuée des charges engagées par l'office pour cette exploitation, selon des modalités fixées par le conseil d'administration de l'établissement.

**Art. L214-9**

Les incapacités et interdictions prononcées en matière de ventes de bois par l'article L. 213-7 sont applicables, outre aux personnes mentionnées à cet article, aux représentants élus, aux comptables publics, aux administrateurs et trésoriers des collectivités et autres personnes morales mentionnées au 2° du I de l'article L. 211-1, pour les ventes de bois des communes et des personnes morales dont l'administration leur est confiée.

S'ils passent outre à ces interdictions, les ventes sont déclarées nulles.

**Art. L214-10**

Lors des ventes de coupes et produits de coupes des collectivités et autres personnes morales mentionnées au 2° du I de l'article L. 211-1, il est fait réserve en leur faveur et suivant les formes qui sont prescrites par l'autorité administrative compétente de l'Etat de la quantité de bois, tant de chauffage que de construction, nécessaire pour leur propre usage.

Les bois ainsi délivrés ne peuvent être employés qu'à la destination pour laquelle ils ont été réservés et ne peuvent, à peine de nullité, être vendus ni échangés sans autorisation administrative.

Le représentant de la collectivité ou personne morale qui aurait consenti ces ventes ou échanges de bois en infraction aux dispositions du présent article est tenu à la restitution, au profit des collectivités ou autres personnes morales intéressées, de ces mêmes bois ou de leur valeur.

**Art. L214-11**

Sous réserve des dispositions du dernier alinéa de l'article L. 214-7, les coupes dont les produits sont vendus après façonnage sont exploitées, au choix de la collectivité ou autre personne morale propriétaire, soit en régie, soit par l'intermédiaire d'entrepreneurs auxquels s'appliquent les dispositions de l'article L. 213-18.

Un représentant de l'Office national des forêts assiste le président des séances de vente de produits façonnés provenant de la forêt des collectivités territoriales ou des établissements publics communaux ou intercommunaux. Ces séances sont présidées selon le cas :

1° Par le représentant de la collectivité ;

2° Par le président de la commission syndicale ou de l'établissement public mentionné à l'article L. 5222-5 du code général des collectivités territoriales ;

3° Par le président du conseil d'administration d'un établissement public communal ou intercommunal.

###### Section 5 : Pâturage, produits accessoires  et droits de jouissance collectifs

**Art. L214-12**

Le pâturage des porcins, des bovins, des équidés ou des ovins, lorsqu'il n'est pas réservé au troupeau commun des habitants, peut être concédé après publicité, soit de gré à gré, soit, à défaut, selon les procédures prévues à l'article L. 214-6 sur décision de la collectivité ou autre personne morale propriétaire et aux conditions techniques arrêtées par une commission composée de représentants de l'Office national des forêts et d'exploitants agricoles.

Toute autorisation, concession ou location consentie en méconnaissance des dispositions du présent article est nulle.

Lorsque la demande de concession de pâturage concerne un usage pastoral extensif saisonnier, une convention pluriannuelle de pâturage est établie dans les formes et conditions prévues aux articles L. 481-3 et L. 481-4 du code rural et de la pêche maritime.

###### Section 6 : Défrichement

**Art. L214-13**

Les collectivités et autres personnes morales mentionnées au 2° du I de l'article L. 211-1 ne peuvent faire aucun défrichement dans leurs bois et forêts, qu'ils relèvent ou non du régime forestier, sans autorisation de l'autorité administrative compétente de l'Etat.

Les articles L. 341-1 et L. 341-2 leur sont applicables.

**Art. L214-13-1**

Dans le cadre d'un schéma communal concerté approuvé par la commission régionale de la forêt et du bois mentionnée à l'article L. 113-2 et conforme au programme régional de la forêt et du bois défini à l'article L. 122-1, toute commune classée en zone de montagne dont le taux de boisement dépasse 70 % de son territoire peut procéder à du défrichement pour des raisons paysagères ou agricoles. Ce défrichement ne peut porter sur des forêts soumises au régime forestier. Il ne peut entraîner une réduction du taux de boisement de la commune inférieur à 50 % de son territoire.

**Art. L214-14**

Les dispositions des articles L. 341-3 à L. 341-10 relatives aux conditions du défrichement et celles des 3° et 4° de l'article L. 342-1 relatives aux exemptions sont applicables aux décisions prises en application de l'article L. 214-13.

##### Chapitre V : Bois et forêts indivis  relevant du régime forestier

**Art. L215-1**

Les frais de délimitation et de garde des bois et forêts indivis sont supportés par les indivisaires, chacun dans la proportion de ses droits.

**Art. L215-2**

Aucun indivisaire ne peut, à peine de nullité de la vente, effectuer de coupe, d'exploitation ou de vente dans les bois et forêts indivis.

**Art. L215-3**

Les indivisaires des bois et forêts indivis ont, dans les restitutions et dommages-intérêts, la même part que dans le produit des ventes, chacun dans la proportion de ses droits.

#### TITRE II : OFFICE NATIONAL DES FORÊTS

##### Chapitre Ier : Missions

**Art. L221-1**

L'Office national des forêts est un établissement public national à caractère industriel et commercial placé sous la tutelle de l'Etat.

**Art. L221-2**

L'Office national des forêts est chargé de la mise en œuvre du régime forestier et exerce cette mission dans le cadre des arrêtés d'aménagement prévus à l'article L. 212-1.

Il est également chargé de la gestion et de l'équipement des bois et forêts mentionnés au 1° du I de l'article L. 211-1.

**Art. L221-3**

Un contrat pluriannuel passé entre l'Etat et l'Office national des forêts détermine :

1° Les orientations de gestion et les programmes d'actions de l'établissement public ainsi que les moyens de leur mise en œuvre ;

2° Les obligations de service public procédant de la mise en œuvre du régime forestier ;

3° Les missions d'intérêt général qui lui sont confiées par l'Etat, ainsi que l'évaluation des moyens nécessaires à leur accomplissement ;

4° Les conditions dans lesquelles l'Office national des forêts contribue à la mise en œuvre, dans les bois et forêts soumis au régime forestier, des politiques publiques relatives à la gestion de la forêt et des milieux lorsqu'elle ne relève pas des missions définies au présent chapitre ;

5° Les conditions dans lesquelles l'Office national des forêts apporte son expertise à l'Etat, aux collectivités territoriales, à leurs groupements et aux agences de l'eau dans l'évaluation et la gestion des risques naturels prévisibles, notamment en montagne.

**Art. L221-4**

L'Office national des forêts réalise les travaux de fixation des dunes mentionnés à l'article L. 143-1, lorsque ces travaux s'effectuent sur les dunes littorales du domaine de l'Etat dont la gestion est assurée par l'établissement public en application de l'article L. 221-2. Il est indemnisé de cette mission dans des conditions prévues par convention.

**Art. L221-5**

L'Office national des forêts peut, dans le cadre des missions confiées aux services portant le label “ France Services ” prévus à l'article 27 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, contribuer, en zone de revitalisation rurale, au maintien de services au public ne relevant pas de ses compétences.

**Art. L221-6**

L'Office national des forêts peut être chargé, en vertu de conventions passées avec des personnes publiques ou privées, de la réalisation, en France ou à l'étranger, d'opérations de gestion, d'études, d'enquêtes et de travaux en vue de :

1° La valorisation de la biomasse forestière ;

2° La protection, l'aménagement et le développement durable des ressources naturelles, notamment des ressources forestières ;

3° La prévention et la gestion des risques naturels ;

4° La protection, la réhabilitation, la surveillance et la mise en valeur des espaces naturels et des paysages ;

5° L'aménagement et le développement rural, dès lors que ces opérations concernent principalement les arbres, la forêt et les espaces naturels ou qu'elles contribuent au maintien de services publics dans les zones rurales fragiles.

Lorsque ces opérations de gestion ou de travaux portent sur des forêts de particuliers, elles sont soumises aux dispositions de l'article L. 315-2.

**Art. L221-7**

L'Office national des forêts peut vendre des bois façonnés.

Il ne peut en assurer l'exploitation en régie directe, en dehors des départements du Bas-Rhin, du Haut-Rhin et de la Moselle, que dans les cas suivants :

1° En cas d'urgence ;

2° Pour la réalisation, après consultation des organisations professionnelles intéressées, de programmes expérimentaux ;

3° En cas de carence de l'initiative privée.

**Art. L221-8**

L'Office national des forêts participe à la surveillance des dangers sanitaires que peuvent présenter les végétaux dans les bois et forêts relevant du régime forestier mentionné à l'article L. 211-1.

##### Chapitre II : Organisation

###### Section 1 : Conseil d'administration

**Art. L222-1**

L'Office national des forêts est administré par un conseil d'administration dont la composition est fixée par décret, qui comprend des représentants de l'Etat, des collectivités territoriales et des personnels ainsi que des personnalités choisies en raison de leur compétence particulière dans le domaine professionnel, technique, économique, scientifique, social, cynégétique ou de la protection de la nature.

**Art. L222-2**

Le conseil d'administration veille notamment à ce que l'établissement développe le patrimoine forestier national, facilite la gestion des bois et forêts relevant du régime forestier appartenant à des collectivités territoriales, aux autres personnes morales mentionnées au 2° du I de l'article L. 211-1 ou à des établissements publics, applique à son personnel titulaire les garanties du statut général des fonctionnaires.

Il peut créer, sous la présidence d'un de ses membres, des comités consultatifs comportant des représentants des différentes activités intéressées à la forêt ainsi qu'un comité d'audit assurant, sous sa responsabilité, le suivi des questions relatives à l'élaboration et au contrôle des informations comptables et financières.

**Art. L222-3**

Le conseil d'administration de l'Office national des forêts fixe, sur proposition du directeur général et dans les limites des dotations prévues dans le chapitre des frais de personnel du budget de l'office, les effectifs des personnels et leur répartition dans les différentes catégories d'emplois.

###### Section 2 : Directeur général

**Art. L222-4**

L'Office national des forêts est dirigé par un directeur général nommé par décret.

**Art. L222-5**

Le directeur général de l'Office national des forêts nomme à tous les emplois, sous réserve des dispositions particulières applicables à certains emplois dont la liste est déterminée par décret.

###### Section 3 : Personnels

**Art. L222-6**

L'Office national des forêts emploie :

1° Des fonctionnaires, régis par des statuts particuliers pris en application du code général de la fonction publique, pour la réalisation de l'ensemble de ses missions. Ces statuts particuliers peuvent déroger au statut général des fonctionnaires conformément au 5° de l'article L. 414-2 du code général de la fonction publique ;

2° Des agents contractuels de droit privé, régis par le code du travail, pour la réalisation de l'ensemble de ses missions, sous réserve des dispositions du II de l'article L. 161-4 du présent code ;

3° Des agents contractuels de droit public pour l'exercice de fonctions ne participant pas à ses missions de service public industriel et commercial, dans les conditions prévues par les articles L. 332-2 à L. 332-7 et aux articles L. 332-22 et L. 332-28 du code général de la fonction publique et les dispositions réglementaires générales applicables aux agents contractuels de l'Etat.

Les agents contractuels sont recrutés par le directeur général de l'Office national des forêts.

Le statut particulier des ingénieurs des ponts, des eaux et des forêts et celui des ingénieurs de l'agriculture et de l'environnement définissent les modalités selon lesquelles ces ingénieurs peuvent être placés sous l'autorité du directeur général de l'office.

**Art. L222-8**

Les dispositions de l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques sont applicables à l'Office national des forêts.

##### Chapitre III : Dispositions financières

**Art. L223-1**

Les ressources de l'Office national des forêts doivent permettre de faire face à l'ensemble des charges d'exploitation et d'équipement correspondant aux missions qui lui sont confiées. Elles comprennent, en particulier :

1° Les produits des bois et forêts de l'Etat mentionnés au 1° du I de l'article L. 211-1 ainsi que le produit des réparations, restitutions, dommages-intérêts, recettes d'ordre et produits divers afférents à ces bois et forêts ;

2° Les frais de garderie et d'administration fixés dans les conditions prévues par l'article L. 224-1 et versés par les collectivités et autres personnes morales mentionnées au 2° du I de l'article L. 211-1 ;

3° Une subvention du budget général dans le cas où le montant des ressources prévues à l'article L. 224-1 n'atteindrait pas la valeur réelle des dépenses de l'office résultant de ses interventions de conservation et de régie dans les bois et forêts de ces collectivités et autres personnes morales ;

4° Les produits des ventes de lots groupés mentionnés à l'article L. 214-8, sous réserve de la distribution à chaque collectivité de la part des produits nets encaissés qui lui revient.

D'autres catégories de ressources définies par décret pourront être affectées à l'établissement.

**Art. L223-2**

Les autorités de tutelle fixent, au vu des résultats de chaque exercice, la part du bénéfice net après impôts qui, après affectation aux réserves pour financer le cycle d'exploitation et les investissements, et en tenant compte du niveau de la provision pour variation de conjoncture, sera versée à l'Etat. Une partie de ce versement est affectée au financement de l'achat de bois et forêts par l'Etat.

**Art. L223-3**

La compensation financière résultant du transfert à la collectivité territoriale de Corse des revenus, charges et obligations afférents aux bois et forêts mentionnés à l'article L. 211-2 est calculée dans les conditions prévues à l'article L. 4425-24 du code général des collectivités territoriales.

**Art. L223-4**

Lorsqu'une commune demande à l'Office national des forêts que ses agents assermentés procèdent à la constatation des infractions forestières constituées par les contraventions aux arrêtés de police du maire mentionnés au 2° de l'article L. 161-1, une convention passée entre l'office et la commune précise les modalités financières de la mise en œuvre de cette disposition.

**Art. L223-5**

L'Office national des forêts ne peut acquérir d'immeubles que s'ils sont destinés à son fonctionnement. Il ne devient pas propriétaire des forêts et terrains qu'il est chargé de gérer. Il peut souscrire des parts ou actions de sociétés civiles ou commerciales dès lors que ces investissements concourent à l'exercice de ses missions.

##### Chapitre IV : Frais de garderie et d'administration

**Art. L224-1**

Moyennant les perceptions ordonnées par la loi pour indemniser l'Office national des forêts des frais de garderie et d'administration des bois et forêts relevant du régime forestier, toutes les opérations de conservation et de régie dans les bois et forêts des collectivités et autres personnes morales définies au 2° du I de l'article L. 211-1 sont faites, sans aucun frais, par l'établissement public.

Les poursuites dans l'intérêt de ces collectivités et autres personnes morales pour délits ou contraventions commis dans leurs bois et forêts, ainsi que la perception des restitutions et dommages-intérêts prononcés en leur faveur, sont effectuées sans frais par la direction générale des finances publiques, en même temps que celles qui ont pour objet le recouvrement des amendes dans l'intérêt de l'Etat.

Aucun droit de vacation ni de prélèvement ne peut être exigé de ces collectivités et autres personnes morales, ni pour les agents de l'office, ni pour le remboursement soit des frais des instances dans lesquelles l'office succomberait, soit de ceux qui seraient admis en non-valeur du fait de l'insolvabilité des personnes condamnées.

**Art. L224-2**

Les coupes de toutes natures sont en priorité affectées au paiement des frais de garde, de la taxe foncière et des sommes qui reviennent au Trésor public.

Dans les communes dont les coupes sont délivrées en nature pour l'affouage et qui n'auraient pas d'autres ressources, il est distrait une portion suffisante des coupes, pour être vendue aux enchères avant toute distribution, et le prix en être employé au paiement de ces charges.

#### TITRE III : GROUPEMENTS DE GESTION EN COMMUN DES BOIS ET FORÊTS DES COLLECTIVITÉS TERRITORIALES ET DE CERTAINES PERSONNES MORALES

##### Chapitre Ier : Syndicat intercommunal  de gestion forestière

**Art. L231-1**

Un syndicat intercommunal de gestion forestière est constitué en vue de la mise en valeur, la gestion et l'amélioration de la rentabilité des bois et forêts appartenant aux communes et relevant du régime forestier, lorsque ces bois et forêts constituent un ensemble permettant une gestion forestière commune.

Les dispositions du chapitre Ier du titre Ier du livre II de la cinquième partie du code général des collectivités territoriales ainsi que les articles L. 5212-1 à L. 5212-34 du même code sont applicables à ce syndicat sous réserve des dispositions particulières prévues par le présent chapitre.

**Art. L231-2**

Un syndicat intercommunal de gestion forestière peut être créé à la demande :

1° Soit des conseils municipaux des deux tiers au moins des communes intéressées propriétaires en propre ou en indivision de plus de la moitié de la superficie des bois et forêts ;

2° Soit des conseils municipaux de la moitié au moins des communes intéressées propriétaires en propre ou en indivision de plus des deux tiers de cette superficie.

**Art. L231-3**

La durée d'un syndicat intercommunal de gestion forestière ne peut être inférieure à cinquante ans.

**Art. L231-4**

Le syndicat est compétent pour tout ce qui concerne :

1° L'application du régime forestier, y compris la perception des produits des ventes de bois ;

2° La conception, le financement et la réalisation des investissements forestiers.

Chaque conseil municipal peut demander au syndicat d'exercer tout ou partie des droits attachés à la propriété de la forêt communale.

**Art. L231-5**

La décision instituant le syndicat désigne les parcelles des bois et forêts ainsi que leurs annexes inséparables et fixe notamment la quote-part dévolue à chaque membre dans la répartition des revenus nets.

Cette quote-part peut faire l'objet de modifications dans les cas suivants :

1° Adjonction de bois et forêts ;

2° Retrait de bois et forêts en vue de la réalisation d'ouvrages d'intérêt général, après distraction du régime forestier.

Ces modifications sont décidées dans les mêmes conditions que la création ou l'extension du syndicat.

**Art. L231-6**

Un syndicat de communes à vocation multiple peut assumer les fonctions d'un syndicat intercommunal de gestion forestière à condition de se conformer aux dispositions des articles L. 231-2 à L. 231-5.

##### Chapitre II : Syndicat mixte de gestion forestière

**Art. L232-1**

Les dispositions des articles L. 5721-1 à L. 5722-8 du code général des collectivités territoriales relatives aux syndicats mixtes sont applicables, sous réserve des dispositions prévues aux articles L. 231-3 à L. 231-5 et L. 232-3 du présent code, aux syndicats mixtes de gestion forestière créés en vue de faciliter la mise en valeur, la gestion et l'amélioration de la rentabilité des bois et forêts.

**Art. L232-2**

Un syndicat mixte de gestion forestière peut, outre les personnes morales énumérées à l'article L. 5721-2 du code général des collectivités territoriales, comprendre des sections de communes, des établissements d'utilité publique, des sociétés mutualistes et des caisses d'épargne propriétaires de bois et forêts.

**Art. L232-3**

Conformément aux dispositions de l'article 239 quinquies du code général des impôts, le syndicat mixte de gestion forestière n'est pas passible de l'impôt sur les sociétés. Les personnes morales membres du syndicat qui sont passibles de cet impôt y sont personnellement soumises à raison de la part correspondant à leurs droits dans les revenus du syndicat, déterminés selon les règles prévues aux articles 38 et 39 du même code.

##### Chapitre III : Groupement syndical forestier

**Art. L233-1**

Un groupement syndical forestier est un établissement public à caractère administratif constitué en vue de faciliter la mise en valeur, la gestion et l'amélioration de la rentabilité des bois et forêts, et de favoriser leur équipement ou leur boisement.

Il peut être créé, dans les conditions prévues aux articles L. 233-3 et L. 233-10, par accord entre des personnes morales énumérées au 2° du I de l'article L. 211-1, propriétaires de bois et de forêts relevant du régime forestier ou qui, du fait de la création du groupement, remplissent les conditions pour en relever.

**Art. L233-2**

La propriété des bois et forêts des collectivités et autres personnes morales adhérant à un groupement forestier est transférée au groupement.

Ce transfert emporte l'application du régime forestier à ces bois et forêts, y compris ceux qui n'en relevaient pas préalablement.

**Art. L233-3**

Les projets de statuts sont soumis à la délibération des assemblées des collectivités et autres personnes morales intéressées.

L'autorité administrative compétente de l'Etat prononce par arrêté la constitution du groupement.

Les lois et règlements concernant les délibérations des conseils municipaux sont applicables aux délibérations des comités des groupements syndicaux forestiers.

**Art. L233-4**

Le groupement syndical forestier est administré par un comité composé de délégués élus par les assemblées délibérantes des collectivités et autres personnes morales membres du groupement selon la répartition fixée par les statuts de celui-ci.

**Art. L233-5**

Le budget du groupement syndical forestier pourvoit aux dépenses de gestion et d'investissement des bois et forêts dont il est propriétaire.

Les recettes de ce budget comprennent notamment :

1° Le revenu des biens du groupement ;

2° Les contributions des membres du groupement ;

3° Les subventions de l'Etat et du département ;

4° Le produit des dons et legs ;

5° Le produit des emprunts, dont le remboursement peut être garanti notamment par les personnes morales membres du groupement.

Au vu des résultats d'exploitation de chaque exercice, le comité du groupement détermine la part des excédents qui, après affectation des sommes nécessaires aux investissements et alimentation du fonds de roulement, sera répartie entre les personnes morales membres du groupement.

**Art. L233-6**

Le groupement syndical peut être élargi à des collectivités ou personnes morales mentionnées au 2° du I de l'article L. 211-1 autres que celles faisant partie initialement du groupement.

**Art. L233-7**

Les membres du groupement peuvent céder tout ou partie de leurs droits de participation au groupement soit à d'autres collectivités ou personnes morales mentionnées au 2° du I de l'article L. 211-1, soit, à défaut, à l'Etat ou à des établissements publics à caractère industriel et commercial ou à des entreprises publiques.

Ces cessions ne sont possibles que si les autres membres du groupement ne se sont pas portés acquéreurs au prix de cession envisagé et dans la mesure où les droits détenus dans le groupement par les collectivités ou autres personnes morales restent d'au moins 51 % de l'ensemble.

Le comité du groupement délibère sur un projet de modification des statuts concernant les quotes-parts dévolues à chaque membre ainsi que la répartition du nombre de délégués au sein du comité.

**Art. L233-8**

A l'expiration du délai pour lequel le groupement a été constitué et sauf prorogation demandée à l'unanimité des membres, l'autorité administrative compétente de l'Etat, au vu d'une délibération du comité exposant le point de vue de ses membres, prononce la dissolution du groupement et détermine les conditions dans lesquelles s'opère la liquidation.

Le groupement peut également être dissous avant l'expiration du temps pour lequel il a été formé, par décret pris sur avis conforme du Conseil d'Etat, sur la demande motivée de la majorité des assemblées délibérantes des membres du groupement. Ce décret, pris après consultation des collectivités et autres personnes morales intéressées, détermine les conditions dans lesquelles s'opère la liquidation du groupement.

**Art. L233-9**

Conformément aux dispositions de l'article 239 quinquies du code général des impôts, un groupement syndical forestier n'est pas passible de l'impôt sur les sociétés. Les personnes morales membres du groupement qui sont passibles de cet impôt y sont personnellement soumises à raison de la part, correspondant à leurs droits, dans les bénéfices du groupement déterminés selon les règles prévues aux articles 38 et 39 du même code.

Tous les actes relatifs à l'application du présent chapitre sont dispensés de tout droit de timbre, d'enregistrement et de publicité foncière en application des articles 824-II et 977 du même code.

**Art. L233-10**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre relatives :

1° A la constitution d'un groupement syndical forestier ;

2° Aux clauses obligatoires que doivent comporter les statuts ;

3° A la procédure d'approbation des statuts ;

4° Aux conditions, notamment de majorité, ainsi qu'à la procédure d'extension du groupement ;

5° Aux modifications de la répartition des quotes-parts dévolues à chaque membre en cas d'extension.

#### TITRE IV : DROITS D'USAGE ET D'AFFOUAGE

##### Chapitre Ier : Droits d'usage dans les bois  et forêts de l'Etat

###### Section 1 : Généralités

**Art. L241-1**

Il ne peut être fait dans les bois et forêts de l'Etat aucune concession de droit d'usage de quelque nature et sous quelque prétexte que ce soit.

**Art. L241-2**

Ne sont admis à exercer un droit d'usage quelconque, dans les bois et forêts de l'Etat, que ceux dont les droits étaient le 31 juillet 1827 reconnus fondés soit par des actes du gouvernement, soit par des jugements ou arrêts définitifs ou reconnus tels par suite d'instances administratives ou judiciaires engagées devant les tribunaux dans le délai de deux ans à dater du 31 juillet 1827 par des usagers en jouissance à ce moment.

**Art. L241-3**

Lorsqu'un projet est susceptible d'affecter durablement l'exercice des droits d'usage sur des pâturages du domaine de l'Etat, tel que le boisement ou l'exploitation de carrières, la commission syndicale représentant les communautés titulaires du droit d'usage, ou en l'absence de commission syndicale le conseil municipal, est consultée sur ce projet.

Sont exceptés de cette consultation les travaux de reconstitution de l'état boisé des anciens terrains forestiers réduits à l'état de landes ou de friches et affectés en fait au pâturage, à la suite de dégradations progressives ou soudaines de l'état boisé initial.

**Art. L241-4**

Le titulaire d'un droit d'usage qui, en cas d'incendie, refuse de porter secours dans les bois et forêts de l'Etat où s'exerce ce droit peut en être privé pendant un an au moins et cinq ans au plus.

###### Section 2 : Affranchissement

**Art. L241-5**

L'autorité administrative compétente de l'Etat peut affranchir les bois et forêts de l'Etat de droits d'usage au bois existants, moyennant le cantonnement de ces droits dans des limites définies de gré à gré et, en cas de contestation, par le juge judiciaire.

L'action en affranchissement d'usage par voie de cantonnement n'appartient qu'à l'Etat.

**Art. L241-6**

Les droits d'usage autres que celui mentionné à l'article L. 241-5 ainsi que ceux de pâturage, panage et glandée dans les mêmes bois et forêts ne peuvent être cantonnés, mais peuvent être rachetés moyennant des indemnités qui sont fixées de gré à gré ou, en cas de contestation, par le juge judiciaire.

Le rachat ne peut être requis par l'Office national des forêts dans les lieux où l'exercice du droit de pâturage est devenu une absolue nécessité pour les habitants d'une ou de plusieurs communes. Si cette nécessité est contestée par l'Office national des forêts, les parties peuvent saisir le juge administratif qui statue après enquête.

**Art. L241-7**

Lorsqu'il n'a pas été procédé à l'affranchissement ou au rachat des droits d'usage conformément aux articles L. 241-5 et L. 241-6, leur exercice peut être réduit, conformément aux dispositions du présent chapitre, par l'Office national des forêts lorsque l'état et la possibilité des forêts le rendent nécessaire. La juridiction administrative statue en cas de contestation.

###### Section 3 : Exercice des droits de pâturage,  panage et glandée

**Art. L241-8**

Les chemins par lesquels les bestiaux doivent passer pour aller au pâturage et au panage et en revenir sont désignés par l'Office national des forêts.

Si ces chemins traversent des taillis ou des recrûs de futaie justifiant une mise en défens, des fossés suffisamment larges et profonds ou toute autre clôture pour empêcher les bestiaux de s'introduire dans les bois et forêts peuvent être réalisés, selon les indications de l'Office national des forêts et à frais partagés entre les titulaires du droit d'usage et l'office.

**Art. L241-9**

La durée du panage et de la glandée ne peut excéder trois mois.

**Art. L241-10**

Quel que soit l'âge ou l'essence des bois, les titulaires du droit d'usage ne peuvent exercer leurs droits de pâturage et de panage que sur les terrains dont l'Office national des forêts a estimé qu'ils ne justifiaient pas une mise en défens, quelles qu'aient été les modalités antérieures de l'exercice de leur droit d'usage. La juridiction administrative statue en cas de contestation.

**Art. L241-11**

Chaque année, le maire d'une commune dans laquelle existent des droits d'usage assure la publication de la liste des terrains qui n'ont pas fait l'objet d'une mise en défens et du nombre de bestiaux admis au pâturage et au panage, qui ont été portés à sa connaissance par l'Office national des forêts. Il dresse, s'il y a lieu, dans un délai compatible avec la communication par l'Office, un état de répartition, entre les titulaires d'un droit d'usage, du nombre des bestiaux admis.

**Art. L241-12**

Le titulaire d'un droit d'usage ne peut exercer son droit de pâturage et de panage que pour des activités agricoles au sens de l'article L. 311-1 du code rural et de la pêche maritime.

**Art. L241-13**

Une commune, ou une section de commune, dans laquelle existe un droit d'usage est responsable des condamnations civiles prononcées contre le gardien de troupeaux communs des titulaires d'un droit d'usage, tant pour les infractions aux dispositions du présent chapitre que pour les autres infractions forestières commises par ce gardien pendant le temps de son service et dans les limites du parcours.

**Art. L241-14**

Il est défendu au titulaire d'un droit d'usage, quelles qu'aient été les modalités antérieures d'exercice de ce droit, et sous réserve de l'application du dernier alinéa, de conduire ou de faire conduire des chèvres ou moutons dans les bois et forêts de l'Etat.

Le pacage des brebis et moutons peut être autorisé dans certaines localités par une décision spéciale de l'autorité administrative compétente de l'Etat.

Celui qui prétend avoir joui d'un droit de pacage en vertu de titres valables ou d'une possession équivalente à un titre peut, s'il y a lieu, réclamer une indemnité réglée de gré à gré ou, en cas de contestation, par les tribunaux judiciaires.

###### Section 4 : Exercice des droits d'usage au bois

**Art. L241-15**

Aucun bois ne peut être partagé sur pied ni abattu individuellement par le titulaire d'un droit d'usage.

Le titulaire d'un droit d'usage qui a droit à des livraisons de bois, de quelque nature que ce soit, ne peut prendre ces bois qu'après que la délivrance lui en a été faite.

**Art. L241-16**

Si les bois de chauffage se délivrent par coupe, l'exploitation en est faite par un entrepreneur qui se conforme à tout ce qui est prescrit aux acheteurs de coupes pour l'usage et la vidange des coupes. L'entrepreneur est soumis à la même responsabilité et passible des mêmes peines que l'acheteur en cas de délit ou contravention.

Les lots ne peuvent être faits qu'après l'entière exploitation de la coupe, à peine de confiscation de la portion de bois abattu afférente à chacun des contrevenants.

Les titulaires d'un droit d'usage, ainsi que la commune où existe un droit d'usage, sont garants solidaires des condamnations civiles prononcées contre l'entrepreneur.

**Art. L241-17**

Il est interdit au titulaire d'un droit d'usage de vendre ou d'échanger les bois qui lui sont délivrés et de les employer à une autre destination que celle pour laquelle le droit d'usage a été accordé.

**Art. L241-18**

Les bois de construction doivent être utilisés dans un délai de deux ans, qui peut être prorogé par l'Office national des forêts. Ce délai expiré, l'office peut disposer des arbres non utilisés.

###### Section 5 : Suspension des droits d'usage

**Art. L241-19**

Lorsqu'un pâturage du domaine de l'Etat grevé de droits d'usage ne fait l'objet, pendant deux années consécutives, que d'une utilisation partielle par les communautés titulaires de ce droit d'usage, le représentant de l'Etat dans le département peut, à la demande ou avec l'accord des commissions syndicales représentant ces communautés, ou des conseils municipaux, et après l'accomplissement des mesures de publicité, autoriser l'Office national des forêts à passer, dans les conditions prévues à l'article L. 213-24, des concessions pluriannuelles de pâturage.

Les communes intéressées peuvent participer dans le cadre de ces concessions au financement des travaux d'équipement ou d'entretien des pâturages.

Pendant toute la durée des concessions consenties en application du présent article, l'exercice des droits d'usage est suspendu sur les terrains concédés sans que cette suspension puisse conduire à l'extinction des droits d'usage par prescription.

##### Chapitre II : Droits d'usage dans les bois et forêts des collectivités  territoriales et de certaines personnes morales

**Art. L242-1**

Les bois appartenant aux collectivités et autres personnes morales définies au 2° du I de l'article L. 211-1 peuvent être affranchis sous les conditions prévues à l'article L. 241-5 de tous droits d'usage au bois.

**Art. L242-2**

Les dispositions relatives à l'exercice des droits d'usage dans les bois et forêts de l'Etat, prévues aux articles L. 241-1, L. 241-5 à L. 241-16, sont applicables à la jouissance des collectivités et autres personnes morales définies au 2° du I de l'article L. 211-1 dans leurs propres bois et forêts, ainsi qu'aux droits d'usage dont ces mêmes bois et forêts pourraient être grevés, sous réserve des dispositions particulières résultant du présent titre.

**Art. L242-3**

Le titulaire d'un droit d'usage qui, en cas d'incendie, refuse de porter secours dans les bois et forêts des collectivités ou autres personnes morales définies au 2° du I de l'article L. 211-1 où s'exerce ce droit peut en être privé pendant un an au moins et cinq ans au plus.

##### Chapitre III : Coupes délivrées pour l'affouage

**Art. L243-1**

Pour chaque coupe des bois et forêts appartenant à des communes et sections de commune, le conseil municipal ou, selon le cas, la commission syndicale, le syndicat ou l'établissement public mentionnés respectivement aux articles L. 5222-1, L. 5222-3 et L. 5222-5 du code général des collectivités territoriales, peut décider d'affecter tout ou partie du produit de la coupe au partage en nature entre les bénéficiaires de l'affouage pour la satisfaction de leur consommation rurale et domestique. Ces bénéficiaires ne peuvent pas vendre les bois qui leur ont été délivrés en nature.

L'Office national des forêts délivre les bois au vu d'une délibération du conseil municipal déterminant le mode de partage choisi en application de l'article L. 243-2 ainsi que les délais et les modalités d'exécution et de financement de l'exploitation.

Les bois sont délivrés lorsqu'ils sont en état d'être livrés aux bénéficiaires soit sur pied lorsque la totalité des bois issus de la coupe est destinée au partage en nature, soit, dans les autres cas, après identification des bois abattus non destinés au partage.

Les bois destinés à la délivrance après façonnage sont exploités dans les conditions prévues à l'article L. 214-11.

Lorsque le conseil municipal décide de partager des bois sur pied entre les bénéficiaires de l'affouage, l'exploitation s'effectue sous la garantie de trois bénéficiaires solvables, désignés avec leur accord par le conseil municipal, et soumis solidairement à la responsabilité prévue à l'article L. 241-16.

Faute d'avoir exploité leurs lots ou enlevé les bois dans les délais fixés par le conseil municipal, les titulaires du droit d'affouage sont déchus des droits qui s'y rapportent.

**Art. L243-2**

Sauf s'il existe des titres contraires, le partage de l'affouage, qu'il s'agisse des bois de chauffage ou des bois de construction, se fait de l'une des trois manières suivantes :

1° Ou bien par foyer dont le chef de famille a son domicile réel et fixe dans la commune avant la date de publication du rôle de l'affouage ;

2° Ou bien moitié par foyer et moitié par habitant remplissant les mêmes conditions de domicile. Les ascendants vivant avec leurs enfants ont droit à l'affouage sans qu'il y ait lieu de rechercher s'ils ont la charge effective d'une famille ;

3° Ou bien par habitant ayant son domicile réel et fixe dans la commune avant la date mentionnée au 1°.

Chaque année, avant une date fixée par décret, le conseil municipal détermine lequel de ces trois modes de partage sera appliqué.

**Art. L243-3**

Dans les cas mentionnés au 2° et 3° de l'article L. 243-2, le conseil municipal a la faculté de décider que, pour avoir droit de participer au partage par habitant de l'affouage, il est nécessaire, à la date de la publication du rôle de l'affouage, de posséder depuis un temps qu'il détermine, mais qui n'excède pas six mois, un domicile réel et fixe dans la commune.

Les usages contraires à ces modes de partage sont et demeurent abolis.

Le conseil municipal peut aussi décider la vente de tout ou partie de l'affouage au profit du budget communal ou des titulaires du droit d'affouage. Dans ce dernier cas, la vente a lieu dans les conditions prévues au chapitre Ier du présent titre, par les soins de l'Office national des forêts.

##### Chapitre IV : Application

**Art. L244-1**

Les modalités d'application du présent titre sont, sauf dispositions particulières, fixées par décret en Conseil d'Etat.

#### TITRE V : FINANCEMENT DES ACTIONS  DES COMMUNES FORESTIÈRES

##### Chapitre unique

**Art. L251-1**

Pour financer les actions figurant dans la liste mentionnée à l'article L. 322-1, conduites par les communes forestières, ainsi que les actions de formation destinées aux élus de celles-ci, les chambres d'agriculture sont tenues de verser une cotisation aux organisations représentatives de communes forestières par l'intermédiaire du Fonds national de modernisation, de performance et de péréquation.

Cette cotisation est fixée annuellement par arrêté du ministre chargé des forêts, après avis de Chambres d'agriculture France, dans la limite de 5 % du montant des taxes perçues par l'ensemble des chambres d'agriculture sur tous les immeubles classés au cadastre en nature de bois et forêts.

**Art. L251-2**

Les conditions de versement par les chambres d'agriculture et de répartition entre les organisations représentatives de communes forestières de la cotisation prévue par l'article L. 251-1 sont fixées par décret.

#### TITRE VI : DISPOSITIONS PÉNALES RELATIVES AUX BOIS ET FORÊTS RELEVANT DU RÉGIME FORESTIER

##### Chapitre Ier : Infractions

###### Section 1 : Infractions en matière de marquage

**Art. L261-1**

La contrefaçon ou la falsification du marteau de l'Office national des forêts, ou l'usage de marteau contrefaisant ou falsifié, sont punis des peines prévues aux articles 444-3 et 444-6 à 444-9 du code pénal.

###### Section 2 : Ventes de coupes ou produits  de coupes du domaine de l'Etat

**Art. L261-2**

Le fait de passer outre aux interdictions édictées aux articles L. 213-7 et L. 214-9 est puni des peines prévues aux articles 432-12 et 432-17 du code pénal réprimant la prise illégale d'intérêts.

**Art. L261-3**

Lors des ventes de coupes, le recours à des pratiques prohibées par l'article L. 420-1 du code de commerce est puni des peines prévues à l'article L. 420-6 de ce code. Il en va de même des pratiques prohibées et réprimées par l'article L. 442-9 du même code.

**Art. L261-4**

La modification de l'assiette d'une coupe en infraction aux dispositions de l'article L. 213-12, qu'elle soit le fait d'un acheteur, d'un entrepreneur ou d'un agent de l'Office national des forêts, est passible d'une amende de 7 500 euros.

**Art. L261-5**

Le fait, pour toute personne, de contrevenir aux dispositions de l'article L. 213-14 interdisant l'abattage d'arbres réservés ou la compensation en cas de déficit est puni des peines prévues à l'article L. 163-7, dans le cas où la circonférence des arbres peut être constatée. Dans le cas contraire, l'amende est fixée par des dispositions réglementaires.

**Art. L261-6**

Le fait pour un acheteur de coupes de contrevenir aux dispositions de l'article L. 213-15 est puni d'une amende de 3 750 euros.

###### Section 3 : Coupes, ventes de coupes ou produits de coupes  des collectivités ou de certaines personnes morales

**Art. L261-7**

Le fait pour une collectivité ou une autre personne morale mentionnée au 2° du I de l'article L. 211-1, ou son représentant, d'ordonner ou de procéder à des coupes en infraction à l'article L. 124-5 est puni des peines prévues à l'article L. 362-1, ces coupes étant considérées comme illicites et abusives en application du dernier alinéa de l'article L. 312-11.

**Art. L261-8**

Le fait pour une collectivité ou une autre personne morale mentionnée au 2° du I de l'article L. 211-1 ou son représentant d'ordonner une vente ou une coupe en infraction aux dispositions de l'article L. 214-6 est puni d'une amende de 4 500 euros.

###### Section 4 : Droits d'usage et d'affouage

**Art. L261-9**

Le fait, pour un titulaire du droit d'usage, d'exercer son droit de pâturage ou de panage pour des activités non agricoles en infraction aux dispositions de l'article L. 241-12 est puni d'une amende de 3 750 euros.

**Art. L261-10**

Le fait de conduire ou de faire conduire des chèvres ou moutons dans les bois et forêts de l'Etat en infraction aux dispositions de l'article L. 241-14 est puni d'une amende de 3 750 euros.

**Art. L261-11**

Le fait, pour le titulaire d'un droit d'usage, de prendre ces bois sans que la délivrance lui en ait été faite, en infraction aux dispositions de l'article L. 241-15, est puni d'une amende de 3 750 euros.

###### Section 5 : Défrichement dans les bois et forêts  des collectivités ou de certaines personnes morales

**Art. L261-12**

Le fait d'ordonner ou de réaliser un défrichement de bois et forêts de collectivités ou d'autres personnes morales mentionnées au 2° du I de l'article L. 211-1 en infraction aux dispositions de l'article L. 214-13 est puni des peines prévues pour les infractions de même nature au chapitre II du titre VI du livre III.

La même peine peut être prononcée contre les utilisateurs du sol et les bénéficiaires du défrichement.

##### Chapitre II : Modalités de recouvrement

**Art. L262-1**

Les comptables publics de l'Etat chargés du recouvrement des amendes forestières sont également chargés du recouvrement des restitutions, frais et dommages-intérêts résultant des jugements rendus pour délits et contraventions dans les bois relevant du régime forestier.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

**Art. L271-1**

Les bois et forêts du domaine de l'Etat situés dans le département de la Guadeloupe sont imprescriptibles.

**Art. L271-2**

En Guadeloupe, outre les bois et forêts désignés à l'article L. 211-1, relèvent du régime forestier :

1° Les bois et forêts qui font partie du domaine public maritime et lacustre de l'Etat et ceux qui font partie du domaine départemental ;

2° Les terrains couverts de végétation ligneuse et désignés communément sous le nom de broussailles.

**Art. L271-3**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit, sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L271-4**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L271-5**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

##### Chapitre II : Guyane

**Art. L272-1**

Ne sont pas applicables en Guyane les dispositions suivantes du présent livre :

1° La section 7 du chapitre III et la section 5 du chapitre IV du titre Ier ;

1° bis Le 2° de l'article L. 223-1, s'agissant de la cession de foncier forestier par l'Etat à la collectivité territoriale de Guyane pour une période de trois ans à compter de la publication de la loi n° 2017-256 du 28 février 2017 de programmation relative à l'égalité réelle outre-mer et portant autres dispositions en matière sociale et économique ;

2° L'article L. 223-4 ;

3° Le titre IV, à l'exception des articles L. 241-1, L. 242-3 et L. 241-4.

**Art. L272-2**

Les bois et forêts faisant partie du domaine de l'Etat, ou sur lesquels l'Etat a des droits de propriété indivis, qui relèvent du régime forestier et doivent être gérés conformément à un document d'aménagement arrêté, sont déterminés par décret.

Le seuil à partir duquel un ensemble de parcelles forestières peut, à la demande des propriétaires, faire l'objet d'un document d'aménagement en application de l'article L. 122-4 est de 100 hectares.

**Art. L272-3**

Les conditions dans lesquelles les bois et forêts dépendant du domaine de l'Etat et relevant du régime forestier peuvent être cédés gratuitement aux collectivités territoriales sur le territoire desquelles elles sont situées sont celles prévues aux articles L. 5142-2 et L. 5145-1 du code général de la propriété des personnes publiques.

Les forêts cédées dans ces conditions relèvent du régime forestier dans les conditions prévues à l'article L. 214-3 et sont gérées conformément aux dispositions du chapitre IV du titre Ier du présent livre. Elles sont, en matière de défrichement, soumises dès leur cession aux dispositions de l'article L. 372-4.

**Art. L272-4**

Par dérogation à l'article L. 241-1, l'autorité administrative compétente de l'Etat constate, au profit des seules communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt, l'existence sur les terrains domaniaux de l'Etat et des collectivités territoriales de droits d'usage collectifs pour l'exercice de toute activité nécessaire à la subsistance de ces communautés. En ce qui concerne les forêts des collectivités territoriales, le constat est prononcé après avis de la collectivité propriétaire.

**Art. L272-5**

Les conditions dans lesquelles les forêts dépendant du domaine de l'Etat peuvent être cédées ou concédées gratuitement à des personnes morales en vue de leur utilisation par les communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt sont fixées par l'article L. 5143-1 du code général de la propriété des personnes publiques.

**Art. L272-6**

Les forêts appartenant au domaine privé des collectivités territoriales peuvent faire l'objet de cessions ou de concessions gratuites à des personnes morales en vue de leur utilisation par les communautés d'habitants qui tirent traditionnellement leurs moyens de subsistance de la forêt dans les conditions fixées par l'article L. 5143-1 du code général de la propriété des personnes publiques.

Lorsque les immeubles cédés gratuitement ne sont pas utilisés conformément à l'objet qui a justifié leur cession, ceux-ci reviennent gratuitement dans le patrimoine de la collectivité qui les a cédés à moins que le cessionnaire ne soit autorisé à en conserver la propriété contre paiement d'un prix correspondant à leur valeur vénale.

**Art. L272-7**

Lorsqu'une forêt de l'Etat objet d'une concession mentionnée à l'article L. 272-4 est cédée à une collectivité territoriale en application de l'article L. 272-3, les obligations assumées par l'Etat au titre de cette concession sont transférées à la collectivité bénéficiaire de la cession.

**Art. L272-8**

Les autorisations de prélèvement de produits végétaux de toute nature dans les bois et forêts du domaine de l'Etat gérés par l'Office national des forêts sont délivrées par lui aux conditions techniques et financières qu'il fixe, sans préjudice des dispositions de l'article L. 331-15 du code de l'environnement.

**Art. L272-9**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L272-10**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L272-11**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

**Art. L272-12**

Les modalités d'application du présent chapitre sont, sauf disposition particulière, fixées par décret en Conseil d'Etat.

##### Chapitre III : Martinique

**Art. L273-1**

Les bois et forêts du domaine de l'Etat situés à la Martinique sont imprescriptibles.

**Art. L273-2**

A la Martinique outre les bois et forêts désignés à l'article L. 211-1, relèvent du régime forestier :

1° Les bois et forêts qui font partie du domaine public maritime et lacustre de l'Etat et ceux qui font partie du domaine départemental ;

2° Les terrains couverts de végétation ligneuse et désignés communément sous le nom de broussailles.

**Art. L273-3**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L273-4**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L273-5**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

##### Chapitre IV : La Réunion

**Art. L274-1**

Les bois et forêts relevant du régime forestier et appartenant au département de La Réunion sont inaliénables et imprescriptibles.

Peuvent être acquis par le département, par voie d'expropriation pour cause d'utilité publique :

1° Les enclaves comprises dans ces bois et forêts ;

2° Tout ou partie des propriétés riveraines de ces bois et forêts, en cas d'insuffisance d'accès à la voie publique pour assurer leur exploitation ou pour permettre l'exécution des travaux de construction de routes et d'établissements de tous ouvrages permanents servant à l'exploitation.

**Art. L274-2**

Lorsque la délimitation entre les bois et forêts relevant du régime forestier et les propriétés riveraines consiste à ouvrir et à rouvrir les lignes anciennes dites du sommet des montagnes, seuls font foi les plans et les actes officiels détenus par l'Office national des forêts, l'administration chargée des domaines et les archives départementales.

**Art. L274-3**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit, sans préjudice de la confiscation des récoltes, des outils et des installations.

**Art. L274-4**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L274-5**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

##### Chapitre V : Mayotte

###### Section 1 : Généralités

**Art. L275-1**

Pour son application à Mayotte, l'article L. 211-1 est ainsi rédigé :

" Art. L. 211-1. – I. – Relèvent du régime forestier et sont administrés conformément aux dispositions du présent livre :

" 1° Les bois et forêts et les biens agroforestiers qui appartiennent à l'Etat ou sur lesquels l'Etat a des droits de propriété indivis ;

" 2° Les bois et forêts et les biens agroforestiers, appartenant aux personnes morales de droit public, ou aux personnes que celles-ci contrôlent directement ou indirectement, et notamment au Département de Mayotte ou aux communes, ainsi qu'aux établissements d'utilité publique, sociétés mutualistes et caisses d'épargne, ou sur lesquels ces collectivités et autres personnes morales ont des droits de propriété indivis ;

" 3° Les îlots entourant les îles principales et appartenant à l'Etat ou à l'une des personnes mentionnées au 2°.

" II. – Cessent de relever du régime forestier les bois et forêts et les biens agroforestiers de l'Etat mis à disposition d'une administration de l'Etat ou d'un établissement public national pour l'exercice de leurs missions. "

**Art. L275-2**

Les bois et forêts et les biens agroforestiers relevant du régime forestier et appartenant à l'Etat ou au Département de Mayotte sont inaliénables et imprescriptibles.

**Art. L275-3**

Peuvent être acquis par l'Etat ou le Département de Mayotte, par voie d'expropriation pour cause d'utilité publique :

1° Les enclaves comprises dans les biens mentionnés à l'article L. 275-2 ;

2° Tout ou partie des propriétés riveraines de ces biens, en cas d'insuffisance d'accès à la voie publique pour assurer leur exploitation ou pour permettre l'exécution des travaux de construction de routes et d'établissement de tous ouvrages permanents servant à l'exploitation.

**Art. L275-4**

Au cours des opérations de délimitation entre les bois et forêts ou les biens agroforestiers de l'Etat et les propriétés riveraines, seuls font foi les plans et les actes officiels détenus par l'autorité administrative chargée des forêts, l'administration chargée des domaines et les archives du Département de Mayotte.

En cas d'absence ou d'insuffisance manifeste de ces plans et actes officiels, il peut y être suppléé par les moyens de preuve de droit commun prévus par le code civil.

**Art. L275-5**

L'autorité administrative compétente de l'Etat détermine sur les biens agroforestiers de l'Etat la nature des cultures autorisées et leur mode d'exploitation dans le cadre d'un aménagement agroforestier.

**Art. L275-6**

Pour son application à Mayotte, l'article L. 214-3 est ainsi rédigé :

" Art. L. 214-3. ― L'application du régime forestier à des bois et forêts ou à des biens agroforestiers appartenant aux personnes morales de droit public, ou aux personnes que celles-ci contrôlent directement ou indirectement, et notamment au Département de Mayotte ou aux communes, ainsi qu'aux établissements d'utilité publique, sociétés mutualistes et caisses d'épargne, est de plein droit.

" L'application du régime forestier, en vue de leur conversion en bois et forêts ou en biens agroforestiers, à des terrains en nature de pâturage appartenant à une commune ou à un établissement public, est prononcée par l'autorité administrative compétente de l'Etat, après avis de la collectivité ou de la personne morale intéressée. En cas de désaccord, la décision est prise par le ministre chargé des forêts. "

###### Section 2 : Exploitation, coupes et droits d'usage  des bois et forêts relevant du régime forestier

**Art. L275-7**

Sans préjudice des dispositions de la section 2 du chapitre Ier du titre IV du présent livre relatives à l'affranchissement des droits d'usage, dans le cas où s'exercent, sur un bien de l'Etat susceptible de constituer une unité de gestion forestière ou agroforestière, des droits d'usage ou d'exploitation incompatibles avec la réalisation de l'aménagement de cette unité, l'Office national des forêts peut, à défaut d'accord amiable, demander au tribunal judiciaire une modification des modalités d'exercice de ces droits, notamment leur localisation sur d'autres terrains propriété de l'Etat. Le tribunal alloue, s'il y a lieu, des indemnités compensatrices. Les dispositions du présent article sont applicables aux servitudes de droit privé.

**Art. L275-8**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts ou les biens agroforestiers de l'Etat est puni d'une amende de 3 750 euros par hectare détruit, sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L275-9**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts et les biens agroforestiers relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L275-10**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

**Art. L275-11**

Pour son application à Mayotte, l'article L. 241-8 est ainsi rédigé :

" Art. L. 241-8. ― Les chemins par lesquels les bestiaux doivent passer pour aller au pâturage et en revenir sont désignés par l'Office national des forêts.

" Si ces chemins traversent des taillis ou des recrûs de futaie justifiant une mise en défens, ou d'autres formations végétales présentant un intérêt scientifique ou pour la protection du sol ou du régime des eaux, des fossés suffisamment larges et profonds ou toute autre clôture pour empêcher les bestiaux de s'introduire dans les biens forestiers ou les autres formations végétales précités peuvent être réalisés, selon les indications de l'office et à frais partagés entre les titulaires du droit d'usage et l'office. "

**Art. L275-12**

Pour son application à Mayotte, l'article L. 241-9 est ainsi rédigé :

" Art. L. 241-9. ― La durée de pâturage du bétail est réglementée par l'Office national des forêts. "

###### Section 3 : Protection des bois et forêts  relevant du régime forestier

**Art. L275-13**

Aucune briqueterie ou tuilerie, aucun puits de charbon de bois ne peuvent être établis à l'intérieur et à moins d'un kilomètre des bois et forêts et des biens agroforestiers relevant du régime forestier sans autorisation administrative, sous peine d'une amende contraventionnelle et de démolition des établissements.

**Art. L275-14**

Aucune maison sur perches, loge, baraque ou hangar, aucun alambic ou appareil quelconque consommant du bois, ne peut être établi sans autorisation administrative, sous quelque prétexte que ce soit, à l'intérieur et à moins de 500 mètres des bois et forêts ou des biens agroforestiers relevant du régime forestier, sous peine d'une amende contraventionnelle et de la démolition des installations, dans le mois à dater du jour du jugement qui l'aura ordonné.

**Art. L275-15**

Aucun atelier à façonner le bois, aucun chantier ou magasin pour faire le commerce du bois ne peut être établi sans autorisation administrative dans tout lieu d'habitation prolongée ou temporaire situé dans un rayon de 500 mètres des bois et forêts et des biens agroforestiers relevant du régime forestier, sous peine d'une amende contraventionnelle et de la confiscation des bois.

L'autorisation administrative peut être retirée lorsque les bénéficiaires ont subi une condamnation pour infraction forestière.

**Art. L275-16**

Aucune usine à scier le bois ne peut être établie à l'intérieur et à moins de deux kilomètres de distance des bois et forêts ou des biens agroforestiers relevant du régime forestier qu'avec une autorisation administrative, sous peine d'une amende contraventionnelle et de la démolition, dans le mois à dater du jugement qui l'aura ordonné.

**Art. L275-17**

Les usines, hangars et autres établissements autorisés en vertu des articles L. 275-13 à L. 275-16 sont soumis, exclusion faite des locaux à usage de domicile et de leurs dépendances bâties, aux visites des agents commissionnés et assermentés de l'Office national des forêts.

Si l'accès leur est refusé, ces agents peuvent saisir l'autorité judiciaire dans les conditions mentionnées à l'article L. 206-1 du code rural et de la pêche maritime.

##### Chapitre VI : Saint-Barthélemy

**Art. L276-1**

Les bois et forêts du domaine de l'Etat situés dans la collectivité de Saint-Barthélemy sont imprescriptibles.

**Art. L276-3**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L276-4**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L276-5**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

##### Chapitre VII : Saint-Martin

**Art. L277-1**

Les bois et forêts du domaine de l'Etat situés dans la collectivité de Saint-Martin sont imprescriptibles.

**Art. L277-2**

A Saint-Martin, outre les bois et forêts désignés à l'article L. 211-1, relèvent du régime forestier :

1° Les bois et forêts qui font partie du domaine public maritime et lacustre de l'Etat et ceux qui font partie du domaine de la collectivité ;

2° Les terrains couverts de végétation ligneuse et désignés communément sous le nom de broussailles.

**Art. L277-3**

Le fait d'occuper sans titre ou de procéder à un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier est puni d'une amende de 3 750 euros par hectare détruit sans préjudice de la confiscation des récoltes, des outils et des installations. Toute fraction d'hectare est comptée pour un hectare.

**Art. L277-4**

Dès l'établissement d'un procès-verbal constatant une occupation sans titre ou un empiètement de toute nature entraînant la destruction de l'état boisé dans les bois et forêts relevant du régime forestier, l'Office national des forêts peut procéder, sur autorisation de l'autorité administrative compétente de l'Etat, au rétablissement de ces derniers en l'état primitif aux frais du délinquant. L'autorité administrative compétente de l'Etat arrête le mémoire des travaux exécutés et le rend exécutoire.

**Art. L277-5**

Quiconque réside sur une parcelle relevant du régime forestier sans titre valable de location ou s'y est installé temporairement sans autorisation est passible d'expulsion immédiate, sans préjudice des amendes prévues par des dispositions réglementaires.

##### Chapitre VIII : Saint-Pierre-et-Miquelon

##### Chapitre IX : Terres australes  et antarctiques françaises

### LIVRE III : BOIS ET FORÊTS DES PARTICULIERS

#### TITRE Ier : GESTION DES BOIS ET FORÊTS  DES PARTICULIERS

##### Chapitre Ier : Champ d'application

**Art. L311-1**

Pour l'application du présent code, les bois et forêts des particuliers sont ceux qui appartiennent à des personnes physiques ou à des personnes morales de droit privé et qui ne relèvent pas du régime forestier.

##### Chapitre II : Plans simples de gestion

###### Section 1 : Contenu et agrément  des plans simples de gestion

**Art. L312-1**

Doivent être gérés conformément à un plan simple de gestion agréé, sous réserve des dispositions de l'article L. 122-5, les bois et forêts des particuliers constitués soit d'une parcelle forestière d'un seul tenant d'une surface égale ou supérieure à 20 hectares, soit d'un ensemble de parcelles forestières d'une surface totale égale ou supérieure à 20 hectares appartenant à un même propriétaire, situées dans une même zone géographique définie par décret.

Les parcelles isolées d'une superficie inférieure à un seuil fixé par décret ne sont pas prises en compte pour l'application du premier alinéa. Le propriétaire peut toutefois les inclure dans son plan simple de gestion.

Le ministre chargé des forêts peut en outre fixer, pour chaque région, un seuil de surface inférieur, compris entre 10 et 20 hectares, sur proposition du conseil d'administration du Centre national de la propriété forestière, en tenant compte des potentialités de production, de l'intérêt écologique et social, de la structure foncière des forêts de la région et des programmes régionaux de la forêt et du bois.

**Art. L312-2**

Un plan simple de gestion comprend :

1° Une brève analyse des enjeux économiques, environnementaux et sociaux de la forêt, des enjeux de défense des forêts contre les incendies et, en cas de renouvellement, de l'application du plan précédent ;

2° Un programme d'exploitation des coupes ;

3° Un programme des travaux de reconstitution après coupe.

Lorsqu'il comporte un programme des travaux d'amélioration, il mentionne ceux qui ont un caractère obligatoire.

Il identifie les mesures de prévention pouvant contribuer, directement ou indirectement, à la défense des forêts contre les incendies et précise celles qui ont un caractère obligatoire. Il fait figurer les débroussaillements, obligatoires ou facultatifs, dans le programme d'exploitation des coupes et dans le programme des travaux de reconstitution après coupe.

Il précise aussi la stratégie de gestion des populations de gibier faisant l'objet d'un plan de chasse fixé sur tout le territoire national, en application du troisième alinéa de l'article L. 425-6 du code de l'environnement, proposée par le propriétaire en conformité avec ses choix de gestion sylvicole.

Le centre régional de la propriété forestière met à la disposition des propriétaires des exemples de plan simple de gestion les invitant à hiérarchiser les enjeux en fonction des caractéristiques du massif forestier où se trouvent les parcelles.

**Art. L312-3**

Le plan simple de gestion est présenté à l'agrément du centre régional de la propriété forestière, qui tient compte s'il y a lieu des usages locaux.

Les délais dans lesquels les propriétaires nouvellement soumis à l'obligation d'élaborer un plan simple de gestion, en application de l'article L. 312-1 dans sa rédaction issue de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture et de la pêche, sont tenus de présenter ce plan au centre régional de la propriété forestière, sont fixés par décret en Conseil d'Etat. Les obligations du présent chapitre ne sont pas opposables à ces propriétaires avant l'expiration du délai fixé individuellement à chacun par le centre dont il relève.

Les recours formés, le cas échéant, par les propriétaires en cas de refus d'agrément sont portés devant le ministre chargé des forêts.

###### Section 2 : Droits et obligations résultant  des plans simples de gestion

**Art. L312-3-1**

Le propriétaire peut bénéficier d'une visite et d'un bilan à mi-parcours de l'exécution de son plan simple de gestion, par un technicien du Centre national de la propriété forestière, en vue d'encourager la dynamisation de la gestion forestière ainsi que son adaptation au changement climatique.

**Art. L312-4**

Le propriétaire réalise, sans formalité particulière, les coupes prévues au programme d'exploitation du plan simple de gestion agréé. Il exécute les travaux mentionnés comme obligatoires dans le plan simple de gestion. Il exécute également, dans les cinq ans qui suivent l'exploitation, les travaux de reconstitution après coupe.

**Art. L312-5**

Toute coupe prévue au plan simple de gestion peut être avancée ou retardée de quatre ans au plus.

Des coupes extraordinaires, en deçà et au-delà de cette limite, ou non inscrites au programme peuvent être autorisées par le centre régional de la propriété forestière.

Le propriétaire peut procéder, en dehors du programme d'exploitation, à des coupes de bois pour sa consommation rurale et domestique, sous réserve que cet abattage reste l'accessoire de sa production forestière et ne compromette pas l'exécution du plan simple de gestion.

En cas d'évènements fortuits, accidents, maladies ou sinistres, qui impliquent des mesures d'urgence, le propriétaire peut procéder aux coupes nécessaires. Il doit au préalable en aviser le centre régional de la propriété forestière et observer un délai fixé par décret pendant lequel le centre peut faire opposition à cette coupe. En cas de sinistre de grande ampleur constaté par arrêté du ministre chargé des forêts, il est dispensé de cette formalité préalable.

**Art. L312-6**

En cas de mutation au bénéfice d'un particulier d'une propriété forestière dotée d'un plan simple de gestion agréé, l'application de ce plan est obligatoire jusqu'à son terme.

Peut toutefois être substitué à ce plan :

1° Soit un nouveau plan lorsque les propriétés forestières résultant de cette mutation relèvent de l'obligation d'un plan simple de gestion ;

2° Soit, dans les autres cas, une nouvelle garantie de gestion durable.

L'acte constatant la mutation doit, à peine de nullité, mentionner l'existence de ce plan simple de gestion agréé et les obligations qui en résultent.

**Art. L312-7**

En cas de mutation à titre gratuit de bois et forêts relevant de l'obligation d'un plan simple de gestion, l'engagement prévu au b du 2° du 2 de l'article 793 du code général des impôts est remplacé par l'engagement d'appliquer pendant trente ans :

1° Soit le plan simple de gestion déjà agréé ou modifié après nouvel agrément, puis d'appliquer les plans successifs ;

2° Soit, dans le cas où au moment de la mutation aucun plan simple de gestion n'est agréé pour les bois et forêts, un plan agréé dans un délai de trois ans à compter de la date de la mutation. Dans ce cas, le bénéficiaire prend, en outre, l'engagement d'appliquer à ces bois et forêts le régime d'exploitation normale prévu par des dispositions précitées du code général des impôts, pendant le délai où le plan simple de gestion de cette forêt n'aura pas été agréé.

**Art. L312-8**

Les dispositions du dernier alinéa de l'article L. 124-6 sont applicables aux mutations réalisées par des particuliers.

###### Section 3 : Régime d'autorisation administrative

**Art. L312-9**

Toute propriété forestière soumise à l'obligation d'un plan simple de gestion et qui n'en est pas dotée se trouve placée sous un régime d'autorisation administrative.

Aucune coupe ne peut y être faite sans l'autorisation préalable de l'autorité administrative, après avis du centre régional de la propriété forestière. Cette autorisation peut être assortie de l'obligation, pour le bénéficiaire, de réaliser certains travaux liés aux coupes ou qui en sont le complément indispensable.

Après une période de trois ans à compter soit de la date d'expiration d'un plan simple de gestion agréé, soit de la notification de l'invitation faite au propriétaire, par le centre régional de la propriété forestière ou l'administration, à présenter un premier projet de plan simple de gestion, l'autorisation peut être refusée par l'autorité administrative, après avis du centre régional de la propriété forestière :

1° Soit en raison du caractère répété des demandes ;

2° Soit en raison de l'importance de la coupe ou sa nature ;

3° Soit dans le cas où l'évolution des peuplements présents sur la propriété nécessite de ne plus différer la présentation d'un plan simple de gestion.

Les dispositions du présent article s'appliquent, quelles que soient les mutations de propriété, tant qu'un plan simple de gestion n'a pas été agréé.

**Art. L312-10**

Le régime d'autorisation administrative défini à l'article L. 312-9 ne s'applique pas aux coupes de bois destinées à la consommation rurale et domestique, hors bois d'œuvre, du propriétaire.

En cas d'évènements fortuits, accidents, maladies ou sinistres, qui impliquent des mesures d'urgence, le propriétaire peut procéder aux coupes nécessaires. Il doit au préalable en aviser le centre régional de la propriété forestière et observer un délai fixé par décret pendant lequel le centre peut faire opposition à cette coupe. En cas de sinistre de grande ampleur constaté par arrêté du ministre chargé des forêts, il est dispensé de cette formalité préalable.

###### Section 4 : Coupes illicites et coupes abusives

**Art. L312-11**

Une coupe effectuée en méconnaissance des dispositions des articles L. 312-1, L. 312-5 et L. 312-7 est une coupe illicite.

Cette coupe illicite est considérée comme abusive lorsqu'elle a des effets dommageables pour la gestion durable des bois et forêts telle que définie par les schémas régionaux de gestion sylvicole des bois et forêts des particuliers.

Une coupe effectuée en méconnaissance des dispositions des articles L. 124-5 et L. 312-9 est une coupe illicite et abusive.

**Art. L312-12**

Un propriétaire qui a été condamné pour coupe illicite doit, à la demande de l'autorité administrative compétente de l'Etat, présenter au centre régional de la propriété forestière selon le cas un avenant au plan simple de gestion ou un projet de plan simple de gestion, applicable aux bois et forêts concernés par la coupe.

A défaut d'avenant présenté dans le délai imparti, le plan simple de gestion est réputé caduc.

En outre, l'autorité administrative, après avis du centre régional de la propriété forestière, peut imposer au propriétaire du fonds la réalisation, dans un délai fixé par elle, de travaux de reconstitution forestière sur les fonds parcourus par la coupe.

##### Chapitre III : Règlements types de gestion  et codes des bonnes pratiques sylvicoles

###### Section 1 : Règlements types de gestion

**Art. L313-1**

Le règlement type de gestion prévu à l'article L. 124-1 définit des modalités d'exploitation de la forêt, adaptées aux grands types de peuplements forestiers identifiés régionalement, et les enjeux de défense des forêts contre les incendies. Ce document est élaboré par un ou plusieurs organismes de gestion en commun agréés, un ou plusieurs experts forestiers agréés ou l'Office national des forêts et soumis à l'approbation du centre régional de la propriété forestière selon les modalités prévues pour les plans simples de gestion.

**Art. L313-2**

Sont considérés comme présentant des garanties de gestion durable les bois et forêts des particuliers qui sont gérés conformément à un règlement type de gestion et dont le propriétaire est soit adhérent à un organisme agréé comme organisme de gestion et d'exploitation en commun des forêts, soit recourt, par contrat d'une durée d'au moins dix ans, aux conseils en gestion d'un expert forestier agréé ou à ceux de l'Office national des forêts pour les forêts gérées par cet établissement en application de l'article L. 315-2.

###### Section 2 : Code des bonnes pratiques sylvicoles

**Art. L313-3**

Le code des bonnes pratiques sylvicoles prévu à l'article L. 124-2 comprend, par région naturelle ou groupe de régions naturelles, des recommandations, prenant en compte les usages locaux, essentielles à la conduite des grands types de peuplements et aux conditions rendant possible la gestion durable d'une parcelle forestière, et les enjeux de défense des forêts contre les incendies. Ce document est élaboré par le centre régional de la propriété forestière et approuvé par le représentant de l'Etat dans la région, après avis de la commission régionale de la forêt et des produits forestiers.

**Art. L313-4**

Lorsqu'il adhère au code des bonnes pratiques sylvicoles, le propriétaire forestier soumet à l'approbation du Centre national de la propriété forestière un programme de coupes et travaux.

##### Chapitre IV : Droits d'usage

**Art. L314-1**

Un particulier a la faculté d'affranchir ses bois et forêts de tous droits d'usage au bois. Il met en œuvre cette faculté dans les conditions prévues pour l'Etat par l'article L. 241-5.

Lorsque des bois et forêts où s'exercent des droits d'usage appartiennent à plusieurs propriétaires, la décision d'affranchissement est prise par la moitié au moins des propriétaires représentant les deux tiers au moins de la surface des bois et forêts ou par les deux tiers au moins des propriétaires représentant la moitié au moins de cette surface.

**Art. L314-2**

Les droits de pâturage, parcours, panage et glandée dans les bois et forêts des particuliers ne peuvent être exercés que dans les parcelles que l'administration chargée des forêts n'a pas considéré justifier une mise en défens et en fonction de l'état et de la possibilité des bois et forêts qu'elle a constatés.

Les chemins par lesquels les bestiaux doivent passer pour aller au pâturage et pour en revenir sont désignés par le propriétaire.

**Art. L314-3**

Les dispositions des articles L. 241-6, L. 241-9, L. 241-12, L. 241-13, des premier et troisième alinéas de l'article L. 241-14 et de l'article L. 241-15 sont applicables à l'exercice des droits d'usage dans les bois et forêts des particuliers. Ces derniers y exercent à cet effet les mêmes droits et la même surveillance que les personnels de l'Office national des forêts dans les forêts relevant du régime forestier.

##### Chapitre V : Modalités contractuelles de gestion

###### Section 1 : Gestionnaires forestiers professionnels

**Art. L315-1**

Lorsque des propriétaires particuliers font appel à des gestionnaires forestiers professionnels pour gérer durablement leurs bois et forêts conformément à un document de gestion, ces gestionnaires doivent satisfaire à des conditions de qualification et d'indépendance définies par décret.

L'activité de gestionnaire forestier professionnel comprend notamment la conservation et la régie des bois et forêts au sens du présent code ainsi que la mise en marché de bois façonnés et sur pied. Elle ne constitue pas une activité relevant de la gestion immobilière évoquée au 6° de l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce.

###### Section 2 : Gestion contractuelle  par l'Office national des forêts

**Art. L315-2**

L'Office national des forêts peut se voir confier, par un particulier, tout ou partie de la conservation et de la régie, au sens du présent code, de ses bois et forêts sous des conditions fixées contractuellement. Les contrats doivent avoir une durée d'au moins dix années.

Dans ce cas, les conventions et les ventes conclues par les propriétaires ou les administrateurs de ces bois et forêts, qui consentent à des tiers des droits d'usage ou procèdent à des coupes de toutes natures sans l'autorisation de l'office ou en dehors des conditions fixées par cet établissement, sont déclarées nulles.

Les dispositions des articles L. 161-4 à L. 161-22, de l'article L. 214-13, du deuxième alinéa de l'article L. 224-1, du premier alinéa de l'article L. 224-2, des articles L. 261-12 et L. 262-1 sont applicables à ces bois et forêts.

#### TITRE II : INSTITUTIONS INTERVENANT DANS LA MISE EN VALEUR DES BOIS ET FORÊTS DES PARTICULIERS

##### Chapitre Ier : Centre national de la propriété forestière

###### Section 1 : Centre national

####### Sous-section 1 : Missions

**Art. L321-1**

Le Centre national de la propriété forestière est un établissement public de l'Etat à caractère administratif.

Il est compétent pour développer, orienter et améliorer la gestion forestière des bois et forêts des particuliers.

Il a en particulier pour missions de :

1° Développer le regroupement foncier et les différentes formes de regroupement technique et économique des propriétaires forestiers, notamment les organismes de gestion et d'exploitation en commun des forêts ;

2° Faciliter la gestion et la commercialisation des produits et services des forêts ainsi que l'organisation de la prise en charge des demandes particulières à caractère environnemental et social, en concertation s'il y a lieu avec les représentants des usagers ;

3° Encourager l'adoption de méthodes de sylviculture conduisant à une gestion durable et multifonctionnelle des forêts compatibles avec une bonne valorisation économique du bois, de la biomasse et des autres produits et services des forêts, par la formation théorique et pratique des propriétaires forestiers et par le développement et la vulgarisation sylvicoles, à l'exclusion de tout acte de gestion directe, de maîtrise d'œuvre de travaux ou de commercialisation ;

4° Elaborer les schémas régionaux de gestion sylvicole des bois et forêts des particuliers et les codes de bonnes pratiques sylvicoles ;

5° Agréer les plans simples de gestion, dans les conditions prévues aux articles L. 312-2 à L. 312-10, approuver les règlements types de gestion, dans les conditions prévues à l'article L. 313-1, et approuver les programmes des coupes et travaux des adhérents aux codes des bonnes pratiques sylvicoles prévus aux articles L. 124-2 et L. 313-3 ;

5° bis Contribuer, par l'adaptation de la sylviculture au changement climatique, en concertation, le cas échéant, avec les associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1, les services départementaux et territoriaux d'incendie et de secours, les représentants des forestiers-sapeurs, les gestionnaires, entreprises de travaux, propriétaires forestiers et leurs représentants ainsi que l'Office national des forêts, à la défense des forêts contre les incendies sur l'ensemble du territoire, notamment par l'action du réseau mentionné à l'article L. 321-4-1 ;

5° ter Contribuer à sensibiliser les propriétaires forestiers quant à l'intérêt d'assurer leurs parcelles contre les risques de tempête et d'incendie ;

6° Concourir au développement durable et à l'aménagement rural, en particulier au développement économique des territoires par la valorisation des produits et des services de la forêt des particuliers et de la contribution de ces forêts à la lutte contre l'effet de serre ;

7° Contribuer selon ses moyens à la mise en œuvre d'actions exercées pour la protection de la santé des forêts ;

8° Participer à l'action des pouvoirs publics en matière de protection de l'environnement ou de gestion de l'espace, lorsqu'il s'agit d'espace rural, conformément à l'article L. 132-2 du code de l'environnement ;

9° Contribuer aux actions de développement concernant la forêt, les arbres, le bois et la biomasse par l'animation, la coordination, la recherche et la formation ; réaliser et diffuser toutes études et publications se rapportant au développement de la forêt et contribuer au rassemblement des données françaises, européennes et internationales, notamment économiques, concernant la forêt privée et en assurer la diffusion ;

10° Favoriser les échanges entre les organismes participant au développement de la forêt en France et sur le territoire de l'Union européenne et des pays tiers ;

11° Donner un avis sur l'agrément des sociétés de gestion des sociétés d'épargne forestière en application de l'article L. 214-124 du code monétaire et financier.

Il peut être consulté par les pouvoirs publics et émettre des propositions sur toutes les questions relatives à la filière forêt-bois, au développement durable des forêts et de leurs fonctions économiques, environnementales et sociales, et à leur contribution à l'aménagement rural.

####### Sous-section 2 : Conseil d'administration

**Art. L321-2**

Le conseil d'administration du Centre national de la propriété forestière est composé :

1° D'un ou plusieurs représentants du conseil de chacun des centres régionaux ; leur nombre est fixé en fonction de la surface des bois et forêts appartenant à des particuliers situés dans le ressort de chacun de ces centres ;

2° De représentants des organisations syndicales du personnel représentatives au plan national ;

3° Du président de Chambres d'agriculture France ou de son représentant désigné parmi les membres de cette assemblée ;

4° De personnalités qualifiées désignées par le ministre chargé des forêts.

Le président est élu par le conseil d'administration en son sein.

####### Sous-section 3 : Personnel

**Art. L321-3**

Un décret en Conseil d'Etat fixe le statut des personnels du Centre national de la propriété forestière.

**Art. L321-4**

Afin de remplir les missions mentionnées aux 9° et 10° de l'article L. 321-1, le Centre national de la propriété forestière peut créer un service d'utilité forestière.

Le service d'utilité forestière est géré, et ses opérations comptabilisées, conformément aux lois et usages du commerce.

Les personnels de ce service sont des personnels de droit privé dont les conditions d'emploi, de promotion, de rémunération et de représentation sont établies en référence à celles des personnels relevant du statut prévu à l'article L. 321-3.

####### Sous-section 4 : Réseau national de référents pour la défense des forêts contre les incendies


**Art. L321-4-1**

Un réseau national de référents compétents en matière de défense des forêts contre les incendies est institué au sein du Centre national de la propriété forestière.

Il est composé d'au moins un référent par centre régional de la propriété forestière et d'un coordonnateur au niveau central, chargé de la mutualisation des retours d'expérience entre territoires.

Ce réseau est chargé de promouvoir les actions du Centre national de la propriété forestière en matière de conseil aux propriétaires concernant les mesures de prévention du risque d'incendie, l'amélioration de la desserte forestière et l'identification des espaces non gérés présentant une vulnérabilité aux feux de forêt.

###### Section 2 : Centres régionaux

####### Sous-section 1 : Missions

**Art. L321-5**

Le Centre national de la propriété forestière comprend, dans chaque région ou groupe de régions, une délégation dénommée centre régional de la propriété forestière qui est dotée d'un organe délibérant appelé conseil.

Outre les missions qui peuvent lui être confiées par le conseil d'administration du Centre national de la propriété forestière, chaque centre régional exerce, pour sa circonscription, les missions mentionnées aux 1° à 8° de l'article L. 321-1.

Un centre régional de la propriété forestière peut assurer, de façon accessoire, des prestations rémunérées d'étude, de formation et d'animation, à l'exclusion des actes relevant de la gestion directe, de la maîtrise d'œuvre de travaux ou de l'activité de commercialisation.

**Art. L321-6**

Les personnels peuvent, sur instruction du centre où ils sont affectés et pour la réalisation des missions confiées à celui-ci, pénétrer dans les bois et forêts relevant de la compétence de celui-ci, à condition que le propriétaire ait été avisé, quinze jours avant, de la date de leur visite, sauf dispense par accord de l'intéressé, et qu'il ne s'y soit pas formellement opposé.

####### Sous-section 2 : Composition du conseil  et élection des conseillers

**Art. L321-7**

Le conseil d'un centre régional de la propriété forestière est composé :

1° De membres élus :

a) Par un collège départemental qui désigne les représentants des propriétaires particuliers en fonction de deux catégories : ceux qui disposent d'un plan simple de gestion agréé et ceux dotés d'un autre document de gestion prévu à l'article L. 122-3 ;

b) Par les organisations professionnelles les plus représentatives de la forêt des particuliers, groupées en collège régional ;

2° D'un représentant du personnel désigné par les organisations syndicales représentatives.

Avant chaque renouvellement général de ses administrateurs, le conseil d'administration du centre national fixe, pour chaque conseil de centre régional et selon des règles communes, le nombre de conseillers élus au titre du 1°, par collège et catégorie. Les membres élus au titre du a du 1° disposent d'une majorité de sièges parmi les membres élus. Le nombre total de conseillers de l'ensemble des conseils des centres régionaux n'excède pas cent soixante.

**Art. L321-8**

Le collège départemental pour l'élection des conseillers d'un centre régional de la propriété forestière est constitué, pour chaque département, par les personnes physiques et morales autres que celles mentionnées à l'article L. 211-1, propriétaires de parcelles boisées classées au cadastre en nature de bois et forêts, sises sur le territoire du même département, et qui sont soit gérées conformément à un document de gestion prévu à l'article L. 122-3, soit d'une surface totale d'au moins 4 hectares.

**Art. L321-9**

Les candidats élus au titre du 1° de l'article L. 321-7 doivent être membres de ce collège et propriétaires de parcelles boisées gérées conformément à un document de gestion mentionné à l'article L. 122-3.

**Art. L321-10**

Les dispositions des articles L. 49, L. 61, L. 86 à L. 92, L. 94 et L. 114 à L. 117-1 du code électoral sont applicables aux élections des conseillers des centres régionaux de la propriété forestière. L'article L. 93 du même code est également applicable à ces élections, sauf dans le cas où les règles de ces élections autorisent l'inscription et le vote au titre de plusieurs collèges départementaux ou dans le ressort de plusieurs centres régionaux.

**Art. L321-11**

Le président du centre régional de la propriété forestière est élu parmi les membres du conseil mentionnés au 1° de l'article L. 321-7.

**Art. L321-12**

Les conseillers d'un centre régional de la propriété forestière élus dans les conditions définies au a du 1° de l'article L. 321-7 sont membres de droit de la chambre d'agriculture du département où ils sont propriétaires.

Le président du centre régional de la propriété forestière, ou son suppléant désigné parmi les administrateurs élus du centre, est membre de droit de la chambre régionale d'agriculture. Dans le cas où la compétence territoriale d'un centre excède celle d'une seule chambre régionale d'agriculture, le président, ou son suppléant, siège de droit dans chacune des chambres régionales concernées.

Le président de la chambre régionale d'agriculture, ou son représentant désigné parmi les membres élus de la chambre régionale d'agriculture, est membre de droit du conseil du centre régional de la propriété forestière. Dans le cas où la compétence territoriale d'un centre excède celle d'une seule chambre régionale, chaque président siège de droit.

###### Section 3 : Dispositions financières communes au centre national  et aux centres régionaux de la propriété forestière

**Art. L321-13**

L'Etat contribue au financement du Centre national de la propriété forestière, au titre de ses missions de développement forestier, reconnues d'intérêt général.

Les chambres d'agriculture versent une cotisation au Centre national de la propriété forestière par l'intermédiaire du Fonds national de modernisation, de performance et de péréquation.

Cette cotisation est fixée à 50 % du montant des taxes perçues par l'ensemble des chambres d'agriculture sur tous les immeubles classés au cadastre en nature de bois et forêts.

La cotisation est répartie entre les chambres d'agriculture départementales en fonction notamment de la superficie forestière constatée dans la statistique agricole.

Un décret fixe les conditions de versement de ces cotisations par les chambres d'agriculture.

**Art. L321-14**

Les concours des collectivités ou d'autres partenaires aux missions mises en œuvre par les centres régionaux de la propriété forestière sont versés au Centre national de la propriété forestière et abondent l'enveloppe budgétaire attribuée au centre régional concerné.

Les prestations rémunérées mentionnées au troisième alinéa de l'article L. 321-5 donnent lieu à la perception, pour le compte du Centre national de la propriété forestière, de redevances pour services rendus.

###### Section 4 : Application

**Art. L321-15**

Un décret en Conseil d'Etat, pris après avis des organisations professionnelles les plus représentatives de la forêt des particuliers, précise les modalités de désignation des administrateurs et conseillers mentionnés aux articles L. 321-2 et L. 321-7 ainsi que les conditions d'organisation et de fonctionnement du Centre national de la propriété forestière. Il précise également les attributions des représentants de l'Etat placés en qualité de commissaires du Gouvernement auprès du Centre national de la propriété forestière et de chaque centre régional, notamment en ce qui concerne la suspension des délibérations du conseil d'administration du centre national ou du conseil du centre régional.

La circonscription des centres régionaux est fixée par décret, pris après avis des organisations professionnelles les plus représentatives de la forêt des particuliers.

##### Chapitre II : Rôle des chambres d'agriculture  en matière forestière

**Art. L322-1**

Les chambres départementales et régionales d'agriculture ont compétence pour contribuer à la mise en valeur des bois et forêts et promouvoir les activités agricoles en lien avec la forêt. Elles conduisent des actions concernant :

1° La mise en valeur des bois et forêts appartenant à des particuliers ;

2° Le développement des activités associant agriculture et forêt, notamment l'agroforesterie ;

3° La promotion de l'emploi du bois d'œuvre et de l'utilisation énergétique du bois ;

4° L'assistance juridique et comptable dans le domaine de l'emploi en forêt ;

5° La formation et la vulgarisation des techniques nécessaires à la mise en œuvre de ces objectifs ;

6° La sensibilisation des actifs agricoles et des propriétaires fonciers au risque d'incendies de forêt, de surfaces agricoles et de végétation, notamment lorsqu'ils recourent à la pratique de l'écobuage, ainsi que leur accompagnement dans la création et l'entretien d'ouvrages de défense des forêts contre les incendies, en lien avec le service départemental d'incendie et de secours, l'autorité administrative compétente de l'Etat et les associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1.

Ces actions sont mises en œuvre par les chambres d'agriculture en liaison avec les centres régionaux de la propriété forestière, les organisations représentatives des communes forestières et l'Office national des forêts. Elles excluent tout acte relevant du secteur marchand de gestion directe, de maîtrise d'œuvre de travaux ou de commercialisation.

#### TITRE III : REGROUPEMENT DE LA PROPRIÉTÉ  ET DE LA GESTION FORESTIÈRE

##### Chapitre Ier : Regroupement de la propriété

###### Section 1 : Groupements forestiers

**Art. L331-1**

Un groupement forestier est une société civile créée en vue de la constitution, l'amélioration, l'équipement, la conservation ou la gestion d'un ou plusieurs massifs forestiers ainsi que de l'acquisition de bois et forêts.

Il est régi par les articles 1832 et suivants du code civil, sous réserve des dispositions particulières figurant au présent chapitre.

Il est constitué pour une durée maximale de quatre-vingt-dix-neuf ans.

**Art. L331-2**

Un groupement forestier réalise des opérations pouvant se rattacher à son objet ou en dérivant normalement, pourvu qu'elles ne modifient pas son caractère civil. La transformation des produits forestiers qui ne constituerait pas un prolongement normal de l'activité agricole ne lui est pas autorisée.

**Art. L331-3**

Conformément aux dispositions de l'article 238 ter du code général des impôts, les groupements forestiers constitués dans les conditions prévues au présent chapitre ne sont pas assujettis à l'impôt sur les sociétés. Chacun de ses membres est personnellement passible, pour la part des bénéfices sociaux correspondant à ses droits dans le groupement, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés dans les conditions mentionnées au même article.

**Art. L331-4**

Le capital d'un groupement forestier ne peut être représenté par des titres négociables. Les parts d'intérêt représentant ce capital ne peuvent être cédées que par les voies civiles, dans les conditions prévues à l'article 1690 du code civil ou, si les statuts le stipulent, par transfert sur les registres de la société.

**Art. L331-4-1**

I. — Tout groupement forestier mentionné à l'article L. 331-1 qui lève des capitaux auprès d'investisseurs en vue de les investir, dans l'intérêt de ces derniers et conformément à une politique d'investissement que ce groupement ou sa société de gestion définit, est un groupement forestier d'investissement. Ce groupement est soumis à l'article L. 214-24 du code monétaire et financier.

II. — L'offre au public de ses parts sociales par un groupement forestier d'investissement est soumise aux articles L. 214-86 à L. 214-113 du même code et respecte les conditions suivantes :

1° A concurrence de 15 % au moins, le capital maximal du groupement, tel que fixé par ses statuts, doit être souscrit par le public dans un délai de deux années après la date d'ouverture de la souscription. A défaut, le groupement est dissout et ses associés sont remboursés du montant de leur souscription ;

2° L'assemblée générale des associés approuve les plans simples de gestion des bois et forêts détenus par le groupement forestier ;

3° L'actif du groupement forestier est constitué, d'une part, de bois ou forêts, de terrains nus à boiser et des accessoires et dépendances inséparables des bois et forêts et, d'autre part, de liquidités ou valeurs assimilées.

II bis. — Les dispositions du II ne sont pas applicables lorsque le groupement forestier procède à une offre au public de ses parts mentionnée au 1° de l'article L. 411-2 du code monétaire et financier.

III. — Le groupement forestier mentionné au II est soumis aux articles L. 231-8 à L. 231-21 du code monétaire et financier.

IV. — Pour l'application des articles L. 321-1, L. 411-1 à L. 412-1, L. 621-1, L. 621-8 à L. 621-8-3 et du I de l'article L. 621-9 du code monétaire et financier, les parts des groupements forestiers d'investissement sont assimilées à des instruments financiers.

V. — Pour l'application des articles L. 621-5-3, L. 621-5-4 et L. 621-8-4 du code monétaire et financier, les groupements forestiers d'investissement sont assimilés à des organismes de placement collectif.

VI. — Le règlement général de l'Autorité des marchés financiers précise les conditions d'exercice de l'activité de gestion des groupements forestiers relevant du présent article.

**Art. L331-5**

Les parts d'intérêt d'un groupement forestier ne peuvent être cédées à des tiers étrangers à ce groupement qu'après autorisation dans les conditions fixées par les statuts.

Un associé peut se retirer totalement ou partiellement de la société dans les conditions prévues par les statuts. Dans le silence des statuts, le retrait ne peut être autorisé que par une décision unanime des autres associés.

**Art. L331-6**

I. – Un groupement forestier peut inclure, parmi les immeubles qu'il possède, leurs accessoires ou dépendances inséparables destinés à la réalisation de son objet social ainsi que les terrains à vocation pastorale nécessaires pour cantonner la pratique du pâturage hors des parties boisées justifiant d'une mise en défens ou des terrains à boiser du groupement. Cette opération fait l'objet d'une déclaration auprès de l'autorité administrative, qui dispose d'un délai de deux mois pour s'y opposer. Le pourcentage maximum des surfaces qui peuvent être consacrées par un groupement forestier aux activités pastorales est fixé par décision de l'autorité administrative.

II. – Les immeubles dont les collectivités et les autres personnes morales mentionnées au 2° du I de l'article L. 211-1 peuvent faire apport aux groupements forestiers ne doivent consister qu'en fonds ne relevant pas du régime forestier.

III. – Tout propriétaire d'une parcelle boisée qui en fait l'apport à un groupement forestier peut continuer, à titre personnel, à disposer de son droit de chasse sur cette parcelle pendant une durée de dix ans à condition qu'il reste propriétaire de la totalité des parts représentatives de cet apport

**Art. L331-7**

Lorsqu'un immeuble apporté à un groupement forestier a une valeur vénale inférieure à une limite fixée par décret en Conseil d'Etat, l'apporteur peut, à défaut de titre régulier de propriété et sous réserve de l'exercice éventuel de l'action en revendication, justifier de faits de possession dans les termes de l'article 2261 du code civil par la déclaration qui en sera faite par deux témoins.

Les parts d'intérêt représentatives de l'apport d'un immeuble mentionné au premier alinéa font mention des conditions dans lesquelles la possession de l'immeuble a été établie.

En cas de revendication d'un immeuble mentionné au premier alinéa, le propriétaire peut seulement prétendre à l'attribution des parts d'intérêt représentatives dudit apport ou obliger le groupement à lui racheter lesdites parts à un prix fixé d'après la valeur vénale actuelle de l'immeuble, compte tenu de son état au moment de l'apport.

###### Section 2 : Transformation d'une indivision  en groupement forestier

**Art. L331-8**

Lorsque des bois et forêts sont indivis, les indivisaires, représentant au moins les deux tiers de la valeur de l'immeuble, peuvent décider de faire cesser l'indivision en constituant selon des modalités fixées par des dispositions réglementaires un groupement forestier auquel est apporté cet immeuble. Les statuts du groupement sont soumis à l'approbation préalable de l'autorité administrative.

**Art. L331-9**

La décision de constituer un groupement forestier dans les conditions fixées par l'article L. 331-8 est signifiée aux indivisaires. A compter de la date de cette signification, les indivisaires disposent d'un délai de trois mois pour mettre en demeure les promoteurs de l'opération d'acquérir à l'amiable leurs droits dans l'indivision moyennant des prix payés comptant.

En cas de contestation, le tribunal judiciaire, saisi par la partie la plus diligente, fixe le prix de vente, sur le rapport d'un expert qu'il désigne. La vente doit être passée par acte authentique dans un délai de deux mois. Ce délai court soit du jour de la fixation du prix par les parties, soit du jour où la fixation du prix par l'autorité judiciaire est devenue définitive. Faute d'observer ledit délai, la procédure antérieure est réputée non intervenue.

A défaut d'avoir procédé à la mise en demeure prévue au premier alinéa du présent article, l'indivisaire minoritaire est réputé donner son adhésion à la constitution du groupement. En cas d'opposition ou de carence, il lui est nommé un représentant provisoire, dans les conditions prévues à l'article L. 331-12.

En cas de désaccord entre les promoteurs de l'opération sur l'étendue de l'acquisition des droits par chacun d'eux, celle-ci sera réalisée, dans chaque cas, au prorata de leurs propres droits dans l'indivision.

En cas de désaccord entre les apporteurs sur la valeur de leurs apports, le tribunal judiciaire, saisi par la partie la plus diligente, fixe cette valeur sur le rapport d'un expert qu'il désigne.

**Art. L331-10**

La signification, prévue par l'article L. 331-9, de la décision de constituer le groupement suspend toute procédure tendant à faire cesser l'indivision par un autre moyen.

**Art. L331-11**

La constitution d'un groupement forestier dans les conditions prévues à l'article L. 331-8 doit être effective dans le délai de trois mois à compter du jour de l'acte authentique réalisant la vente.

En cas de pluralité de ventes, ce délai est porté à un an à compter du jour de la première vente. Pour la computation de ce délai, les procédures ayant abouti à la fixation du prix par décision de justice ou à la nomination d'un représentant provisoire sont suspensives.

Si, à l'expiration du délai déterminé aux deux alinéas précédents, le groupement n'est pas constitué, tout vendeur dispose d'un délai de trois mois pour demander au tribunal judiciaire de constater, après audition des promoteurs de l'opération, la nullité de la vente de ses droits.

Le président du tribunal peut, toutefois, à la demande d'un des promoteurs de l'opération, proroger le délai à l'expiration duquel le groupement doit être constitué.

**Art. L331-12**

Lorsque, par empêchement ou pour toute autre cause, un indivisaire n'accomplit pas un des actes ou formalités nécessaires à la constitution du groupement, les autres indivisaires peuvent, dans le délai d'un mois suivant une mise en demeure restée infructueuse, demander au président du tribunal judiciaire de désigner à l'indivisaire défaillant un représentant provisoire. Ce représentant exerce tous les droits de l'indivisaire en vue d'accomplir ces actes et formalités, et notamment de régulariser ses apports au groupement ou la vente de ses droits. L'indivisaire peut être contraint, sous astreinte prononcée par le président du tribunal judiciaire, de remettre à son représentant provisoire tous documents estimés utiles.

**Art. L331-13**

En cas d'inscription d'une hypothèque légale contre un des apporteurs, mainlevée pourra en être ordonnée par le tribunal judiciaire compétent, qui devra, en ce cas, prescrire toutes mesures conservatoires pour garantir les droits des créanciers.

**Art. L331-14**

Les dispositions de la présente section peuvent être mises en œuvre au cours de toutes instances ayant pour objet de faire cesser l'indivision. Cependant, si les instances concernent des biens ne faisant pas l'objet de la procédure décrite à l'article L. 331-9, elles suivent leur cours pour tout ce qui regarde ces biens.

**Art. L331-15**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

###### Section 3 : Groupements fonciers ruraux

**Art. L331-16**

Les biens en nature de bois et forêts peuvent être apportés à un groupement foncier rural défini à l'article L. 322-22 du code rural et de la pêche maritime.

###### Section 4 : Aménagement foncier

**Art. L331-17**

Les aménagements fonciers en zone forestière sont régis par les dispositions des titres II et III du livre Ier du code rural et de la pêche maritime.

**Art. L331-18**

Les échanges et cessions amiables d'immeubles forestiers ont pour objet d'améliorer la structure des fonds forestiers par voie d'échanges et de cessions de parcelles et au moyen d'un regroupement des îlots de propriété, en vue de favoriser une meilleure gestion sylvicole. Ils sont régis par les dispositions des articles L. 124-1 à L. 124-12 du code rural et de la pêche maritime.

###### Section 5 : Droit de préférence des propriétaires de terrains boisés

**Art. L331-19**

En cas de vente d'une propriété classée au cadastre en nature de bois et forêts et d'une superficie totale inférieure à 4 hectares, les propriétaires d'une parcelle boisée contiguë, tels qu'ils sont désignés sur les documents cadastraux, bénéficient d'un droit de préférence dans les conditions définies au présent article. Les mêmes dispositions sont applicables en cas de cession de droits indivis ou de droits réels de jouissance relatifs à cette propriété.

Le vendeur est tenu de notifier aux propriétaires des parcelles boisées contiguës mentionnées au premier alinéa le prix et les conditions de la cession projetée, par lettre recommandée avec demande d'avis de réception, à l'adresse enregistrée au cadastre ou par remise contre récépissé. Lorsque le nombre de notifications est égal ou supérieur à dix, le vendeur peut rendre publics le prix et les conditions de la cession projetée par voie d'affichage en mairie durant un mois et de publication d'un avis sur un support habilité à recevoir des annonces légales.

Tout propriétaire d'une parcelle boisée contiguë dispose d'un délai de deux mois à compter de la date d'affichage en mairie ou à compter de la notification pour faire connaître au vendeur, par lettre recommandée avec demande d'avis de réception ou par remise contre récépissé, qu'il exerce son droit de préférence aux prix et conditions qui lui sont indiqués par le vendeur.

Lorsque plusieurs propriétaires de parcelles contiguës exercent leur droit de préférence, le vendeur choisit librement celui auquel il souhaite céder son bien.

Le droit de préférence n'est plus opposable au vendeur en l'absence de réalisation de la vente résultant d'une défaillance de l'acheteur dans un délai de quatre mois à compter de la réception de la déclaration d'exercice de ce droit dans les conditions mentionnées au troisième alinéa.

Ce droit de préférence s'exerce sous réserve du droit de préemption, et de la rétrocession qui en découle, prévu au bénéfice de personnes morales chargées d'une mission de service public par le code rural et de la pêche maritime ou par le code de l'urbanisme.

**Art. L331-20**

Est nulle toute vente opérée en violation de l'article L. 331-19. L'action en nullité se prescrit par cinq ans. Elle ne peut être exercée que par ceux à qui la notification mentionnée au deuxième alinéa de cet article devait être adressée ou par leurs ayants droit.

**Art. L331-21**

Le droit de préférence prévu à l'article L. 331-19 ne s'applique pas lorsque la vente doit intervenir :

1° Au profit d'un propriétaire d'une parcelle contiguë en nature de bois et forêts ;

2° En application du titre II du livre Ier du code rural et de la pêche maritime ;

3° Au profit du conjoint, du partenaire lié par un pacte civil de solidarité, du concubin ou de parents ou alliés du vendeur jusqu'au quatrième degré inclus ;

4° Pour la mise en œuvre d'un projet déclaré d'utilité publique ;

4° bis Au profit d'un conservatoire régional d'espaces naturels agréé au titre de l'article L. 414-11 du code de l'environnement dans le cadre d'une stratégie et d'un périmètre d'intervention définis à l'avance et approuvés par le représentant de l'Etat dans la région, ou au profit du Conservatoire de l'espace littoral et des rivages lacustres mentionné à l'article L. 322-1 du même code dans le cadre de sa stratégie validée par le conseil d'administration. L'Etat veille, dans ses avis sur ces stratégies, à garantir la prise en compte des enjeux forestiers définis à l'article L. 121-1 du présent code ;

5° Au profit d'un co-indivisaire quand elle porte sur tout ou partie des droits indivis relatifs aux parcelles mentionnées à l'article L. 331-19 ;

6° Au profit du nu-propriétaire du bien vendu en usufruit ou de l'usufruitier du bien vendu en nue-propriété ;

7° Sur un terrain classé entièrement au cadastre en nature de bois mais dont la partie boisée représente moins de la moitié de la surface totale ;

8° Sur une propriété comportant une ou plusieurs parcelles classées au cadastre en nature de bois et un ou plusieurs autres biens bâtis ou non ;

9° Au profit d'un exploitant de carrières ou d'un propriétaire de terrains à usage de carrières, lorsque la parcelle se situe dans ou en contiguïté d'un périmètre d'exploitation déterminé par arrêté préfectoral.

###### Section 6 : Prérogatives des communes et de l'Etat

**Art. L331-22**

En cas de vente d'une propriété classée au cadastre en nature de bois et forêts et d'une superficie totale inférieure à quatre hectares, ou sans limitation de superficie lorsque le vendeur est une personne publique dont les bois et forêts relèvent du régime forestier en application du 2° du I de l'article L. 211-1, la commune sur le territoire de laquelle se trouve cette propriété et qui possède une parcelle boisée contiguë soumise à un document de gestion mentionné au a du 1° de l'article L. 122-3 bénéficie d'un droit de préemption.

Le vendeur est tenu de notifier au maire le prix et les conditions de la vente projetée par lettre recommandée avec demande d'avis de réception. Le maire dispose d'un délai de deux mois à compter de la notification pour faire connaître au vendeur qu'il exerce le droit de préemption de la commune au prix et aux conditions indiqués.

Le droit de préférence prévu à l'article L. 331-19 n'est pas applicable.

**Art. L331-23**

En cas de vente d'une propriété classée au cadastre en nature de bois et forêts et d'une superficie totale inférieure à quatre hectares, l'Etat bénéficie d'un droit de préemption si une forêt domaniale jouxte la parcelle en vente. L'officier public chargé de la vente informe le représentant de l'Etat dans le département. En cas de silence pendant trois mois, l'Etat est réputé renoncer à son droit. L'exercice de son droit de préemption par l'Etat prive d'effet les droits de préférence et de préemption définis aux articles L. 331-19 à L. 331-22.

**Art. L331-24**

En cas de vente d'une propriété classée au cadastre en nature de bois et forêts et d'une superficie totale inférieure à quatre hectares, la commune sur le territoire de laquelle se trouve cette propriété bénéficie d'un droit de préférence. La commune bénéficie du même droit en cas de vente de droits indivis ou de droits réels de jouissance relatifs à cette propriété.

Le vendeur est tenu de notifier au maire le prix et les conditions de la vente projetée par lettre recommandée avec demande d'avis de réception. Le maire dispose d'un délai de deux mois à compter de la notification pour faire connaître au vendeur qu'il exerce le droit de préférence de la commune au prix et aux conditions indiqués.

Lorsqu'un ou plusieurs propriétaires de parcelles contiguës à la propriété exercent concurremment à la commune le droit de préférence prévu à l'article L. 331-19, le vendeur choisit librement à qui céder son bien.

Le droit de préférence ne s'applique pas dans les cas énumérés à l'article L. 331-21.

Le droit de préférence n'est plus opposable au vendeur en l'absence de réalisation de la vente dans un délai de deux mois à compter de la réception de la déclaration d'exercice de ce droit.

Est nulle toute vente opérée en violation du droit de préférence de la commune. L'action en nullité se prescrit par cinq ans.

Les bois et forêts acquis dans les conditions prévues au présent article sont soumis au régime forestier prévu à l'article L. 211-1 à l'expiration d'un délai de cinq ans à compter de leur incorporation au domaine communal.

##### Chapitre II : Regroupement pour la gestion

###### Section 1 : Association syndicale de gestion forestière

**Art. L332-1**

Une association syndicale de gestion forestière, libre ou autorisée, peut être créée en vue de constituer une unité de gestion forestière.

Elle regroupe des propriétaires de bois et forêts ainsi que de terrains à vocation pastorale inclus à titre accessoire dans leur périmètre. Des collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1 peuvent être membres d'une association syndicale de gestion forestière pour leurs fonds qui ne sont pas susceptibles de relever du régime forestier.

Elle peut bénéficier de majorations dans l'attribution des aides publiques dont les objectifs correspondent aux finalités du plan simple de gestion qui leur est applicable.

Elle est constituée et fonctionne conformément aux dispositions de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, sous réserve des dispositions particulières énoncées à la présente section.

**Art. L332-2**

Dès lors qu'elle remplit les conditions prévues par l'article L. 312-1, l'association syndicale de gestion forestière élabore, pour la partie forestière de son périmètre, un plan simple de gestion qui est présenté à l'agrément du centre régional de la propriété forestière au nom des propriétaires.

Elle peut, à titre accessoire, autoriser ou réaliser des équipements à des fins autres que forestières ou pastorales, à condition qu'ils soient de nature à contribuer au maintien de la vie rurale.

**Art. L332-3**

Une association syndicale de gestion forestière libre peut :

1° Assurer tout ou partie de la gestion durable des bois et forêts qu'elle réunit : travaux de boisement et de sylviculture, réalisation et entretien d'équipements, exploitation et mise sur le marché des produits forestiers ;

2° Autoriser et réaliser des travaux d'équipement pastoral ;

3° Donner à bail des terrains pastoraux inclus dans leur périmètre.

Une association syndicale de gestion forestière autorisée peut assurer tout ou partie de la gestion durable des bois et forêts qu'elle réunit dans les conditions prévues au 1° à 3°, à condition d'avoir été mandatée à cet effet par les propriétaires. Ce mandat peut aussi lui donner pouvoir, au nom des propriétaires, de présenter à l'agrément l'un des documents de gestion prévus à l'article L. 122-3 ou d'y souscrire.

Les statuts d'une association syndicale autorisée peuvent également prévoir des règles particulières pour assurer le rôle socio-économique et environnemental des forêts incluses dans son périmètre, sous forme d'un cahier des charges.

**Art. L332-4**

Une association syndicale de gestion forestière peut adhérer, comme membre associé coopérateur, à une société coopérative ayant avec elle un objet commun, pour l'élaboration d'un plan simple de gestion, l'exploitation et la commercialisation des produits forestiers et, d'une manière générale, pour tous travaux et opérations concernant les terrains inclus dans son périmètre.

###### Section 2 : Protection des peuplements forestiers  contre les dégâts du gibier

**Art. L332-5**

Une association syndicale libre peut être créée en vue de protéger les peuplements forestiers contre les dégâts provoqués par le gibier. Elle est constituée et administrée dans les conditions prévues par l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires. Ses statuts prévoient les modalités selon lesquelles celle-ci représente ses adhérents auprès de l'autorité administrative compétente en matière d'attribution du plan de chasse ainsi qu'auprès des fédérations départementales des chasseurs.

###### Section 3 : Organismes de gestion  et d'exploitation forestière en commun

**Art. L332-6**

Un organisme de gestion et d'exploitation forestière en commun a pour activité principale la mise en valeur des forêts de ses adhérents par la mise en commun de moyens humains et matériels permettant l'organisation de la gestion sylvicole, la récolte et la commercialisation des produits forestiers, notamment en vue de l'approvisionnement des industries de la transformation du bois.

Son statut juridique et les conditions de son agrément sont fixés par décret.

###### Section 4 : Le groupement d'intérêt économique et environnemental forestier

**Art. L332-7**

I. – Est reconnu comme groupement d'intérêt économique et environnemental forestier tout regroupement volontaire de propriétaires forestiers de bois et forêts relevant de l'article L. 311-1, quelle que soit sa forme juridique, répondant aux conditions suivantes :

1° Les bois et forêts regroupés sont situés dans un territoire géographique cohérent d'un point de vue sylvicole, économique et écologique et constituent un ensemble de gestion d'au moins trois cents hectares ou, s'il rassemble au moins vingt propriétaires, d'au moins cent hectares. En zone de montagne, le programme régional de la forêt et du bois peut fixer une surface minimale différente lorsque l'ensemble de gestion rassemble au moins vingt propriétaires ;

2° Un document de diagnostic, rédigé par un expert forestier, un gestionnaire forestier professionnel, une société coopérative forestière ou tout professionnel compétent en matière d'ingénierie des territoires, dont le contenu minimal est défini par décret, justifie de la cohérence du territoire et expose les modalités de gestion retenues et les conditions de suivi de l'atteinte des objectifs assignés à cette gestion ;

3° Les propriétaires concernés doivent avoir adopté un plan simple de gestion, dans les conditions prévues à l'article L. 122-4, et s'engager à mettre en œuvre des modalités de gestion conformes à celles décrites dans le diagnostic mentionné au 2° du présent I.

II. – Dans le cadre du groupement d'intérêt économique et environnemental forestier, il est proposé aux propriétaires la mise en place d'un mandat de gestion avec un gestionnaire forestier, qui peut être un expert forestier, un gestionnaire forestier professionnel ou une société coopérative forestière, et des projets de commercialisation de leurs bois, notamment par voie de contrats d'approvisionnement reconductibles, annuels ou pluriannuels, pour les produits qui le justifient.

III. – Quelle que soit la forme juridique du groupement d'intérêt économique et environnemental forestier, lorsqu'une ou plusieurs des propriétés le constituant sont gérées par un organisme de gestion et d'exploitation forestière en commun, celui-ci formule un avis simple sur le mandat de gestion et sur les projets de commercialisation mentionnés au II. En cas d'avis explicitement défavorable, ils ne sont pas proposés aux propriétaires forestiers adhérents à l'organisme.

IV. – La reconnaissance et le retrait de la qualité de groupement d'intérêt économique et environnemental forestier sont décidés par l'autorité administrative compétente de l'Etat, selon des modalités prévues par décret.

**Art. L332-8**

Les propriétaires membres du groupement d'intérêt économique et environnemental forestier sont tenus de mettre en œuvre le plan simple de gestion ou la partie de plan simple de gestion qui concerne leur propriété et restent personnellement responsables de la mise en œuvre de leur gestion.

Ils peuvent bénéficier de majorations dans l'attribution des aides publiques dont les objectifs correspondent aux finalités du plan simple de gestion qui leur est applicable.

Si le plan simple de gestion n'est pas appliqué pour une surface au moins égale à la moitié de l'ensemble des surfaces comprises dans le groupement d'intérêt économique et environnemental forestier, la qualité de groupement d'intérêt économique et environnemental forestier peut être retirée.

L'inclusion de tout ou partie d'une propriété au sein d'un groupement d'intérêt économique et environnemental forestier n'ouvre pas droit à celui-ci, au propriétaire ou au détenteur du droit de chasse sur des superficies inférieures aux superficies minimales mentionnées à l'article L. 422-13 du code de l'environnement de former opposition au titre du 3° de l'article L. 422-10 du même code.

#### TITRE IV : DÉFRICHEMENTS

##### Chapitre Ier : Régime d'autorisation préalable

**Art. L341-1**

Est un défrichement toute opération volontaire ayant pour effet de détruire l'état boisé d'un terrain et de mettre fin à sa destination forestière.

Est également un défrichement toute opération volontaire entraînant indirectement et à terme les mêmes conséquences, sauf si elle est entreprise en application d'une servitude d'utilité publique.

La destruction accidentelle ou volontaire du boisement ne fait pas disparaître la destination forestière du terrain, qui reste soumis aux dispositions du présent titre.

**Art. L341-2**

I. — Ne constituent pas un défrichement :

1° Les opérations ayant pour but de remettre en valeur d'anciens terrains de culture, de pacage ou d'alpage envahis par une végétation spontanée, ou les terres occupées par les formations telles que garrigues, landes et maquis ;

2° Les opérations portant sur les noyeraies, oliveraies, plantations de chênes truffiers et vergers à châtaignes ;

3° Les opérations portant sur les taillis à courte rotation normalement entretenus et exploités, implantés sur d'anciens sols agricoles depuis moins de trente ans ;

4° Un déboisement ayant pour but de créer à l'intérieur des bois et forêts les équipements indispensables à leur mise en valeur et à leur protection ou de préserver ou restaurer des milieux naturels, sous réserve que ces équipements ou ces actions de préservation ou de restauration ne modifient pas fondamentalement la destination forestière de l'immeuble bénéficiaire et n'en constituent que les annexes indispensables ;

5° Les opérations ayant pour but la mise en œuvre d'une obligation de débroussaillement ou de maintien en l'état débroussaillé prévue au titre III du livre Ier du présent code ;

6° Les opérations destinées à créer une coupure agricole ayant pour effet de renforcer la défense des forêts contre les incendies, dans le cadre d'un contrat de mise en valeur agricole ou pastorale conclu avec l'autorité compétente de l'Etat et dans un périmètre défini par le plan mentionné au premier alinéa du I de l'article L. 133-2 du présent code. La nature du contrat, les modalités de contrôle de sa mise en œuvre et les sanctions associées en cas de non-respect sont déterminées par décret en Conseil d'Etat ;

7° Les feux et les coupes tactiques mentionnés à l'article L. 131-3. Ces opérations ne peuvent mettre fin à la destination forestière de la parcelle concernée.

II. — Le défrichement destiné à la réouverture des espaces à vocation pastorale est autorisé après que le représentant de l'Etat dans le département a soumis, pour avis, le projet à la commission de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai d'un mois à compter de la saisine de la commission.

**Art. L341-3**

Nul ne peut user du droit de défricher ses bois et forêts sans avoir préalablement obtenu une autorisation.

L'autorisation est délivrée à l'issue d'une procédure fixée par décret en Conseil d'Etat.

La validité des autorisations de défrichement est fixée par décret.

L'autorisation est expresse lorsque le défrichement :

1° Est soumis à enquête publique réalisée conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement ;

2° A pour objet de permettre la recherche et l'exploitation de substances relevant du régime légal des mines ou l'exploitation d'une carrière autorisée sur le fondement du titre VIII du livre Ier du code de l'environnement. Toute autorisation de défrichement accordée à ce titre comporte un échéancier des surfaces à défricher, dont les termes sont fixés en fonction du rythme prévu pour l'exploitation. Sa durée peut être portée à trente ans. En cas de non-respect de l'échéancier, après mise en demeure restée sans effet, l'autorisation est suspendue.

**Art. L341-4**

L'autorité administrative compétente de l'Etat notifie dès sa réception le dépôt de toute demande d'autorisation au maire de la commune sur laquelle se situe le terrain dont le défrichement est envisagé.

L'autorisation de défrichement fait l'objet, par les soins du bénéficiaire, d'un affichage sur le terrain de manière visible de l'extérieur ainsi qu'à la mairie de situation du terrain. L'affichage a lieu quinze jours au moins avant le début des opérations de défrichement ; il est maintenu à la mairie pendant deux mois et sur le terrain pendant la durée des opérations de défrichement.

En cas d'autorisation tacite, une copie du courrier informant le demandeur que le dossier de sa demande est complet est affichée dans les conditions prévues au premier alinéa.

Le demandeur dépose à la mairie de situation du terrain le plan cadastral des parcelles à défricher, qui peut être consulté pendant la durée des opérations de défrichement. Mention en est faite sur les affiches apposées en mairie et sur le terrain.

Un arrêté du ministre chargé des forêts précise les modalités et les formes de l'affichage.

**Art. L341-5**

L'autorisation de défrichement peut être refusée lorsque la conservation des bois et forêts ou des massifs qu'ils complètent, ou le maintien de la destination forestière des sols, est reconnu nécessaire à une ou plusieurs des fonctions suivantes :

1° Au maintien des terres sur les montagnes ou sur les pentes ;

2° A la défense du sol contre les érosions et envahissements des fleuves, rivières ou torrents ;

3° A l'existence des sources, cours d'eau et zones humides, et plus généralement à la qualité des eaux ;

4° A la protection des dunes et des côtes contre les érosions de la mer et les envahissements de sable ;

5° A la défense nationale ;

6° A la salubrité publique ;

7° A la valorisation des investissements publics consentis pour l'amélioration en quantité ou en qualité de la ressource forestière, lorsque les bois ont bénéficié d'aides publiques à la constitution ou à l'amélioration des peuplements forestiers ;

8° A l'équilibre biologique d'une région ou d'un territoire présentant un intérêt remarquable et motivé du point de vue de la préservation des espèces animales ou végétales et de l'écosystème ou au bien-être de la population ;

9° A la protection des personnes et des biens et de l'ensemble forestier dans le ressort duquel ils sont situés contre les risques naturels, notamment les incendies et les avalanches.

**Art. L341-6**

Sauf lorsqu'il existe un document de gestion ou un programme validé par l'autorité administrative dont la mise en œuvre nécessite de défricher, pour un motif de préservation ou de restauration du patrimoine naturel ou paysager, dans un espace mentionné aux articles L. 331-1, L. 332-1, L. 333-1, L. 341-2 ou L. 414-1 du code de l'environnement, dans un espace géré dans les conditions fixées à l'article L. 414-11 du même code ou dans une réserve biologique créée dans une zone identifiée par un document d'aménagement en application des articles L. 212-1 à L. 212-3 du présent code, l'autorité administrative compétente de l'Etat subordonne son autorisation à l'une ou plusieurs des conditions suivantes :

1° L'exécution, sur d'autres terrains, de travaux de boisement ou reboisement pour une surface correspondant à la surface défrichée, assortie, le cas échéant, d'un coefficient multiplicateur compris entre 1 et 5, déterminé en fonction du rôle économique, écologique et social des bois et forêts objets du défrichement, ou d'autres travaux d'amélioration sylvicoles d'un montant équivalent. Le représentant de l'Etat dans le département peut imposer que le boisement compensateur soit réalisé dans un même massif forestier ou dans un secteur écologiquement ou socialement comparable ;

2° La remise en état boisé du terrain lorsque le défrichement a pour objet l'exploitation du sous-sol à ciel ouvert ;

3° L'exécution de mesures ou de travaux de génie civil ou biologique en vue de réduire les impacts sur les fonctions définies à l'article L. 341-5 et exercées soit par les bois et forêts concernés par le défrichement, soit par le massif qu'ils complètent ;

4° L'exécution de travaux ou mesures visant à réduire les risques naturels, notamment les incendies et les avalanches.

L'autorité administrative compétente de l'Etat peut également conditionner son autorisation à la conservation sur le terrain de réserves boisées suffisamment importantes pour remplir les rôles utilitaires définis à l'article L. 341-5.

Le demandeur peut s'acquitter d'une obligation mentionnée au 1° du présent article en versant une indemnité équivalente, dont le montant est déterminé par l'autorité administrative et lui est notifié en même temps que la nature de cette obligation. Le produit de cette indemnité est affecté à l'établissement mentionné à l'article L. 313-1 du code rural et de la pêche maritime pour alimenter le fonds stratégique de la forêt et du bois mentionné à l'article L. 156-4 du présent code, dans la limite d'un plafond annuel.

**Art. L341-7**

Lorsque la réalisation d'une opération ou de travaux soumis à une autorisation administrative, à l'exception de celles prévues au chapitre unique du titre VIII du livre Ier et au chapitre V du titre V du livre V du code de l'environnement , nécessite également l'obtention d'une autorisation de défrichement, celle-ci doit être obtenue préalablement à la délivrance de cette autorisation administrative.

**Art. L341-8**

L'autorité administrative compétente de l'Etat peut ordonner au propriétaire, ou à toute autre personne, condamné pour infraction aux dispositions de l'article L. 341-3 de rétablir les lieux en nature de bois et forêts dans le délai que fixe cette autorité. Ce délai ne peut excéder trois années.

**Art. L341-9**

Lorsque l'autorisation de défrichement est subordonnée à une des conditions mentionnées au 1° de l'article L. 341-6, le titulaire de cette autorisation dispose d'un délai maximal fixé par décret à compter de la notification de l'obligation à laquelle il est tenu pour transmettre à l'autorité administrative un acte d'engagement des travaux à réaliser ou verser au Fonds stratégique de la forêt et du bois une indemnité équivalente. A défaut, l'indemnité est mise en recouvrement dans les conditions prévues pour les créances de l'Etat étrangères à l'impôt et au domaine, sauf s'il renonce au défrichement projeté.

En cas de non-exécution dans un délai maximum fixé par décret des travaux imposés en application de l'article L. 341-6, les lieux défrichés doivent être rétablis en nature de bois et forêts dans un délai fixé par l'autorité administrative compétente de l'Etat.

L'autorité administrative peut en outre, dans les conditions fixées à l'alinéa précédent, ordonner la remise en nature de bois des terrains devant être maintenus à l'état de réserves boisées.

**Art. L341-10**

L'article L. 171-8 du code de l'environnement est applicable au propriétaire qui n'a pas exécuté les obligations prévues aux articles L. 341-6, L. 341-8 et L. 341-9 du présent code, dans le délai prescrit par la décision administrative.

##### Chapitre II : Exemptions

**Art. L342-1**

Sont exemptés des dispositions de l'article L. 341-3 les défrichements envisagés dans les cas suivants :

1° Dans les bois et forêts de superficie inférieure à un seuil compris entre 0,5 et 4 hectares, fixé par département ou partie de département par le représentant de l'Etat, sauf s'ils font partie d'un autre bois dont la superficie, ajoutée à la leur, atteint ou dépasse ce seuil ;

2° Dans les parcs ou jardins clos et attenants à une habitation principale, lorsque l'étendue close est inférieure à 10 hectares. Toutefois, lorsque les défrichements projetés dans ces parcs sont liés à la réalisation d'une opération d'aménagement prévue au titre Ier du livre III du code de l'urbanisme ou d'une opération de construction soumise à autorisation au titre de ce code, cette surface est abaissée à un seuil compris entre 0,5 et 4 hectares, fixé par département ou partie de département par le représentant de l'Etat ;

3° Dans les zones définies en application du 1° de l'article L. 126-1 du code rural et de la pêche maritime dans lesquelles la reconstitution des boisements après coupe rase est interdite ou réglementée, ou ayant pour but une mise en valeur agricole et pastorale de bois situés dans une zone agricole définie en application de l'article L. 123-21 du même code ;

4° Dans les jeunes bois de moins de trente ans sauf s'ils ont été conservés à titre de réserves boisées ou plantés à titre de compensation en application de l'article L. 341-6 ou bien exécutés dans le cadre de la restauration des terrains en montagne ou de la protection des dunes ;

5° Dans les boisements spontanés de première génération sans aucune intervention humaine et âgés de moins de quarante ans en zone de montagne, sauf s'ils ont été conservés à titre de réserve boisée ;

6° Dans les zones délimitées et spécifiquement définies comme devant être défrichées pour la réalisation d'aménagements par un plan de prévention des risques naturels prévisibles établi en application des articles L. 562-1 à L. 562-7 du code de l'environnement.

Les exemptions prévues au présent article ne s'appliquent pas lorsque le maintien des bois est prescrit par un plan de prévention des risques naturels prévisibles mentionné au 6°.

#### TITRE V : DISPOSITIONS RELATIVES À L'ASSURANCE

##### Chapitre Ier : Dispositions générales

**Art. L351-1**

Les surfaces forestières considérées comme assurables contre le risque de tempête sont celles :

1° Pour lesquelles il existe des possibilités de couverture contre ce risque au moyen de produits d'assurance ;

2° Et qui sont reconnues comme répondant à la condition mentionnée au 1° par arrêté conjoint des ministres chargés des forêts, de l'économie et du budget, après avis du Comité national de la gestion des risques en forêt.

**Art. L351-2**

La prise en charge partielle par l'Etat du nettoyage et de la reconstitution des peuplements forestiers endommagés par des tempêtes d'ampleur exceptionnelle intervenant entre le 1er janvier 2011 et le 31 décembre 2016 est, pour les surfaces en nature de bois et forêts considérées comme assurables contre le risque de tempête dans les conditions prévues à l'article L. 351-1 mais non assurées contre ce risque, significativement inférieure au montant global des indemnisations versées au titre des surfaces assurées.

Pour les tempêtes intervenant à compter du 1er janvier 2017, les surfaces forestières considérées comme assurables contre le risque de tempête dans les conditions prévues au même article ne peuvent plus faire l'objet d'une prise en charge de l'Etat en matière de nettoyage et reconstitution des peuplements forestiers.

##### Chapitre II : Compte d'investissement forestier et d'assurance

**Art. L352-1**

Le compte d'investissement forestier et d'assurance est ouvert aux personnes physiques domiciliées et aux groupements forestiers et sociétés d'épargne forestière établis en France, dans un autre Etat membre de l'Union européenne ou dans un Etat ou un territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui remplissent les conditions suivantes :

1° Etre propriétaire de bois et forêts et s'engager à y appliquer l'une des garanties de gestion durable mentionnées aux articles L. 124-1 et L. 124-3 ;

2° Avoir souscrit, pour tout ou partie de la surface forestière détenue, une assurance, couvrant notamment les risques de tempête ou d'incendie.

Le compte d'investissement forestier et d'assurance peut être ouvert auprès d'un établissement financier teneur de compte de dépôt ou d'une entreprise d'assurance. Il ne peut être ouvert qu'un seul compte d'investissement forestier et d'assurance par propriétaire forestier.

**Art. L352-2**

Le montant des dépôts autorisés sur un compte d'investissement forestier et d'assurance est égal à 2 500 € par hectare de forêt assuré conformément au 2° de l'article L. 352-1.

A compter de la cinquième année d'ouverture du compte d'investissement forestier et d'assurance, le montant des dépôts autorisés est porté à 5 000 € par hectare de forêt assuré conformément au même 2°.

Le compte ne peut être alimenté que par des produits de coupe issus de l'exploitation des parcelles en nature de bois et forêts dont le titulaire du compte est propriétaire.

La condition prévue au troisième alinéa ne s'applique pas lors du premier dépôt effectué à la suite de l'ouverture du compte, dans la limite de 2 000 €.

Le titulaire du compte fournit à l'ouverture du compte les pièces qui attestent que les conditions prévues aux 1° et 2° de l'article L. 352-1 sont satisfaites.

**Art. L352-3**

Les sommes déposées sur le compte d'investissement forestier et d'assurance sont employées pour financer les travaux de reconstitution forestière à la suite de la survenance d'un sinistre naturel d'origine sanitaire, climatologique, météorologique ou lié à l'incendie, ou les travaux de prévention d'un tel sinistre.

Elles peuvent également être utilisées au titre d'une année, dans la limite de 30 % des sommes déposées sur le compte pour le financement d'un document de gestion durable prévu au 2° de l'article L. 122-3 ou, pour procéder à des travaux forestiers de nature différente de ceux mentionnés au premier alinéa.

**Art. L352-5**

Le compte d'investissement forestier et d'assurance est clos dans les cas suivants :

1° La cessation totale ou partielle de la souscription de l'assurance mentionnée au 2° de l'article L. 352-1 a pour effet que les sommes déposées sur le compte excèdent le plafond de dépôt, exprimé en proportion du nombre d'hectares assurés contre le risque de tempête, mentionné aux deux premiers alinéas de l'article L. 352-2 ;

2° Les sommes retirées du compte ne sont pas employées pour financer les travaux mentionnés à l'article L. 352-3 ;

3° Le titulaire du compte cède l'intégralité de la surface de bois et forêts dont il est propriétaire.

**Art. L352-6**

Les comptes épargne d'assurance pour la forêt demeurent soumis au présent chapitre dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013 ou peuvent être, à la demande de leurs titulaires, convertis en compte d'investissement forestier et d'assurance.

#### TITRE VI : DISPOSITIONS PÉNALES

##### Chapitre Ier : Surveillance

**Art. L361-1**

Un propriétaire peut avoir, pour la conservation de ses bois et forêts, un garde particulier agréé par l'autorité administrative compétente de l'Etat dans les conditions mentionnées à l'article 29-1 du code de procédure pénale, et assermenté.

**Art. L361-2**

Lorsqu'ils constatent des infractions forestières, les procès-verbaux dressés par les gardes particuliers sont transmis dans les conditions prévues à l'article L. 161-12.

##### Chapitre II : Infractions aux règles de gestion

###### Section 1 : Infractions aux règles de coupe  et de repeuplement

**Art. L362-1**

Le fait de procéder à une coupe abusive définie à l'article L. 312-11 est puni d'une amende qui ne peut être supérieure à quatre fois et demie le montant estimé de la valeur des bois coupés dans la limite de 20 000 euros par hectare parcouru par la coupe pour les deux premiers hectares et de 60 000 euros par hectare supplémentaire.

Les personnes physiques encourent les peines complémentaires suivantes :

1° L'affichage de la décision prononcée, selon les modalités prévues à l'article 131-35 du code pénal ;

2° L'interdiction d'exercer une activité professionnelle ou sociale selon les modalités prévues aux articles 131-27 et 131-29 du même code ;

3° L'exclusion des marchés publics pour une durée de trois ans au plus ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction et de la chose qui en est le produit, selon les modalités prévues à l'article 131-21 du même code.

Les personnes morales encourent les peines complémentaires suivantes :

1° Pour une durée de trois ans au plus, les peines mentionnées aux 2°, 4° et 5° de l'article 131-39 du même code ;

2° Les peines mentionnées aux 8° et 9° de l'article 131-39 du même code.

**Art. L362-2**

En cas de coupe non conforme à un plan simple de gestion ou non autorisée, mentionnée à l'article L. 312-11, l'interruption de la coupe ou de l'enlèvement des bois ainsi que la saisie des matériaux et du matériel de chantier peuvent être ordonnées dans les conditions prévues à l'article L. 363-4 pour les travaux de défrichement illicite.

Est puni d'un emprisonnement de six mois et de l'amende prévue au premier alinéa de l'article L. 362-1 le fait de continuer la coupe en violation d'une décision en ordonnant l'interruption.

**Art. L362-3**

Lorsque les conditions auxquelles est subordonnée l'exécution d'une coupe autorisée ou assise en vertu des articles L. 312-2, L. 312-4 et L. 312-5 ne sont pas respectées dans le délai fixé ou, à défaut, dans les cinq ans à compter du début de l'exploitation, ceux qui ont vendu les bois ou les ont exploités eux-mêmes sont passibles d'une amende de 2 000 euros par hectare exploité.

###### Section 2 : Infraction en matière de marquage

**Art. L362-4**

Le fait de contrefaire ou de falsifier le marteau d'un particulier servant aux marques forestières, ou d'en faire un usage préjudiciable aux intérêts ou aux droits de ce particulier, est puni des peines prévues aux articles 441-1 et 441-9 à 441-12 du code pénal.

##### Chapitre III : Infractions aux règles de défrichement

**Art. L363-1**

En cas d'infraction aux dispositions de l'article L. 341-3, lorsque la surface défrichée est supérieure à 10 mètres carrés, les auteurs, les complices ou les bénéficiaires sont chacun condamnés à une amende qui ne peut excéder 150 euros par mètre carré de bois défriché.

Les dispositions du présent article, de même que celles des articles L. 341-3, L. 341-5 et L. 341-10, sont applicables aux semis et plantations exécutés en remplacement de bois défrichés, conformément à la décision administrative mentionnée à l'article L. 341-8.

Les personnes physiques encourent les peines complémentaires suivantes :

1° L'affichage de la décision prononcée, selon les modalités prévues à l'article 131-35 du code pénal ;

2° L'interdiction d'exercer une activité professionnelle ou sociale selon les modalités prévues aux articles 131-27 et 131-29 du même code, notamment celles résultant des opérations ou activités au profit desquelles le défrichement a été réalisé ;

3° L'exclusion des marchés publics pour une durée de trois ans au plus ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction et de la chose qui en est le produit, selon les modalités prévues à l'article 131-21 du même code.

Les personnes morales encourent les peines complémentaires suivantes :

1° Pour une durée de trois ans au plus, les peines mentionnées aux 2°, 4° et 5° de l'article 131-39 du même code ;

2° Les peines mentionnées aux 8° et 9° de l'article 131-39 du même code.

**Art. L363-2**

Le fait de défricher des réserves boisées dont la conservation est imposée en application de l'article L. 341-6 est puni d'une amende de 3 750 euros lorsque la surface défrichée est inférieure ou égale à 10 mètres carrés. Lorsqu'elle est supérieure, l'amende est de 450 euros par mètre carré défriché.

**Art. L363-3**

L'action ayant pour objet les défrichements effectués en infraction à l'article L. 341-3 se prescrit par six ans à compter de l'époque où le défrichement a été consommé.

**Art. L363-4**

Lorsqu'un agent désigné au 1° ou au 2° du I ou au II de l'article L. 161-4 constate par procès-verbal un défrichement réalisé en infraction aux dispositions du présent livre, ce procès-verbal peut ordonner l'interruption des travaux et la consignation des matériaux et du matériel de chantier. Copie en est transmise sans délai au ministère public.

La juridiction saisie des faits ou, pendant l'enquête préliminaire, le juge des libertés et de la détention peuvent à tout moment, d'office ou à la demande du bénéficiaire de l'opération, se prononcer sur la mainlevée ou le maintien des mesures conservatoires prises pour assurer l'interruption des travaux.

Le représentant de l'Etat dans le département est avisé de la décision judiciaire et en assure, le cas échéant, l'exécution.

Lorsque aucune poursuite n'a été engagée, le procureur de la République en informe le représentant de l'Etat dans le département, qui met fin aux mesures prises.

**Art. L363-5**

Le fait de continuer un défrichement illicite nonobstant la décision judiciaire ou le procès-verbal, mentionnés à l'article L. 363-4, en ordonnant l'interruption est puni de six mois d'emprisonnement et d'une amende de 3 750 euros lorsque la surface défrichée est inférieure ou égale à 10 mètres carrés ou de 450 euros par mètre carré défriché lorsque la surface est supérieure à 10 mètres carrés.

Ces peines sont également applicables en cas de continuation d'un défrichement nonobstant la décision de la juridiction administrative prononçant la suspension ou le sursis à exécution de l'autorisation de défrichement.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

**Art. L371-1**

En Guadeloupe, les missions assignées par le présent code au Centre national de la propriété forestière sont exercées par le centre régional de la propriété forestière ou, lorsqu'il n'a pas été constitué, par le préfet, après avis de la commission régionale de la forêt et du bois.

##### Chapitre II : Guyane

**Art. L372-1**

Ne sont pas applicables en Guyane :

1° Les dispositions du chapitre Ier du titre II du présent livre ;

2° L'avant-dernier alinéa de l'article L. 312-2 ;

3° Les articles L. 331-17 et L. 331-18.

**Art. L372-2**

En Guyane, les missions assignées par le présent code au Centre national de la propriété forestière sont exercées par le centre régional de la propriété forestière ou, lorsqu'il n'a pas été constitué, par le préfet, après avis de la commission régionale de la forêt et du bois.

**Art. L372-3**

En Guyane, le seuil mentionné à l'article L. 312-1 au-delà duquel les bois et forêts des particuliers doivent être gérés conformément à un plan simple de gestion agréé est de 100 hectares.

**Art. L372-4**

Les dispositions du titre IV du présent livre, à l'exception de l'article L. 341-6, sont applicables en Guyane dans les périmètres définis par l'autorité administrative compétente de l'Etat, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, en tenant compte de l'intérêt de la conservation des bois et forêts ou des massifs qu'ils complètent ou du maintien de la destination forestière des sols, au regard de l'une ou plusieurs des neuf fonctions énoncées à l'article L. 341-5.

Un refus d'autorisation peut être prononcé pour une parcelle située dans un des périmètres mentionnés au premier alinéa lorsqu'une des neuf fonctions se trouve menacée.

##### Chapitre III : Martinique

**Art. L373-1**

En Martinique, les missions assignées par le présent code au Centre national de la propriété forestière sont exercées par le centre régional de la propriété forestière ou, lorsqu'il n'a pas été constitué, par le préfet, après avis de la commission régionale de la forêt et du bois.

##### Chapitre IV : La Réunion

###### Section 1 : Défrichement

**Art. L374-1**

Pour son application à La Réunion, l'article L. 341-3 est ainsi rédigé :

" Art. L. 341-3. ― Nul ne peut user du droit de défricher ses bois et forêts sans avoir préalablement obtenu une dérogation à l'interdiction générale de défrichement.

La dérogation est délivrée à l'issue d'une procédure fixée par décret en Conseil d'Etat. "

**Art. L374-2**

Pour son application à La Réunion, l'article L. 341-5 est ainsi rédigé :

" Art. L. 341-5. ― Une dérogation à l'interdiction de défricher énoncée à l'article L. 341-3 applicable à La Réunion peut être accordée par l'autorité administrative compétente de l'Etat lorsque la conservation des bois et forêts n'est nécessaire à aucune des fonctions suivantes :

1° Au maintien des terres sur les montagnes ou sur les pentes ;

2° A la défense du sol contre les érosions et envahissements des fleuves, rivières ou torrents ;

3° A l'existence des sources, cours d'eau et zones humides, et plus généralement à la qualité des eaux ;

4° A la protection des dunes et des côtes contre les érosions de la mer et les envahissements de sable ;

5° A la défense nationale ;

6° A la salubrité publique ;

7° A la nécessité d'assurer l'approvisionnement local en bois et produits dérivés ;

8° A l'équilibre biologique d'une région ou d'un territoire présentant un intérêt remarquable et motivé du point de vue de la préservation des espèces animales ou végétales et de l'écosystème ou au bien-être de la population ;

9° A la protection des personnes et des biens et de l'ensemble forestier dans le ressort duquel ils sont situés contre les risques naturels ;

10° A l'aménagement des périmètres retenus pour les opérations d'aménagement foncier agricole et forestier en zone forestière, mentionnées auxarticles L. 123-18 à L. 123-23 du code ruralet de la pêche maritime.

Le droit de défricher ne peut être exercé que pendant dix ans à compter de la date de la dérogation. "

**Art. L374-3**

Pour son application à La Réunion, l'article L. 341-6 est ainsi rédigé :

" Art. L. 341-6. — La dérogation à l'interdiction de défrichement peut être subordonnée à la conservation sur le terrain considéré des réserves boisées nécessaires ou à l'exécution de travaux de reboisement sur d'autres terrains.

Obligation peut être faite au particulier bénéficiant du droit de défricher d'exécuter sur le terrain considéré des travaux de défense des sols contre l'érosion et de n'y pratiquer que certaines cultures à l'exclusion de toute autre. "

**Art. L374-4**

Pour son application à La Réunion, l'article L. 341-7 est ainsi rédigé :

" Art. L. 341-7. ― Préalablement à toute demande d'autorisation de lotissement dans un terrain boisé ne rentrant pas dans les exemptions prévues à l'article L. 342-1 applicable à La Réunion, l'intéressé est tenu d'obtenir une dérogation à l'interdiction générale de défrichement. "

**Art. L374-5**

Pour son application à La Réunion, l'article L. 341-10 est ainsi rédigé :

" Art. L. 341-10. ― Faute pour le propriétaire d'effectuer la plantation ou le semis dans le délai prescrit, il est pourvu à ses frais par l'Office national des forêts après autorisation de l'autorité administrative compétente de l'Etat, qui arrête le mémoire des travaux et le rend exécutoire.

Les dispositions de l'alinéa précédent sont applicables si, dix-huit mois après la mise en demeure, le tiers au moins de la superficie à reboiser n'est pas replanté. "

**Art. L374-6**

Pour son application à La Réunion, l'article L. 342-1 est ainsi rédigé :

" Art. L. 342-1. ― Sont exemptés des dispositions de l'article L. 341-5 applicable à La Réunion :

1° Les jeunes bois pendant les dix premières années après leur semis ou plantation, sauf dans les cas prévus par le troisième alinéa de l'article L. 341-10 applicable à La Réunion, ou si les semis ou plantations ont été exécutés en application des chapitres II et V du titre IV du livre Ier ;

2° Les parcs ou jardins clos et attenants à une habitation principale, lorsque l'étendue close est inférieure à 10 hectares ;

3° Les bois de moins de 4 hectares, sauf s'ils font partie d'un autre bois qui complète la contenance à 4 hectares ou s'ils sont situés sur le sommet ou la pente d'une montagne, ou bien s'ils se trouvent à l'origine d'une source permanente, ou s'ils proviennent de reboisements exécutés en application des chapitres II et V du titre IV du livre Ier. "

###### Section 2 : Végétations spécifiques à La Réunion

**Art. L374-7**

Les dispositions du présent chapitre s'appliquent également aux terrains portant des végétations éricoïdes semi-arborescentes ou des formations ligneuses secondaires.

**Art. L374-8**

Les propriétaires riverains des bois et forêts relevant du régime forestier ne peuvent se livrer à aucune exploitation de végétation ligneuse ou de choux palmistes ni à aucun défrichement sans que leurs propriétés aient été au préalable délimitées et abornées.

Les propriétaires des bois et forêts ne peuvent se livrer à aucune exploitation de végétation ligneuse ou de choux palmistes ni à aucun défrichement sans que leurs propriétés aient été délimitées ou balisées entre elles.

###### Section 3 : Dispositions pénales

**Art. L374-9**

Le fait de se livrer à l'exploitation de végétation ligneuse ou de choux palmistes en infraction aux dispositions de l'article L. 374-8 est puni d'une amende de 7 500 euros.

###### Section 4 : Missions assignées au Centre national de la propriété forestière

**Art. L374-10**

A La Réunion, les missions assignées par le présent code au Centre national de la propriété forestière sont exercées par le centre régional de la propriété forestière ou, lorsqu'il n'a pas été constitué, par le préfet, après avis de la commission régionale de la forêt et du bois.

##### Chapitre V : Mayotte

###### Section 1 : Généralités

**Art. L375-1**

A Mayotte, les missions assignées par le présent code au Centre national de la propriété forestière sont exercées par le centre régional de la propriété forestière ou, lorsqu'il n'a pas été constitué, par le préfet, après avis de la commission de la forêt et du bois du Département de Mayotte.

**Art. L375-2**

Dans les bois et forêts ou les biens agroforestiers des particuliers, l'ouverture ou la modification de toute voie destinée à l'exploitation des fonds est soumise à déclaration.

L'autorité administrative compétente de l'Etat peut subordonner la réalisation des travaux à des prescriptions particulières de lutte contre l'érosion, de meilleure desserte des exploitations ou de continuité avec la voirie publique ou forestière.

###### Section 2 : Défrichement

**Art. L375-3**

Les propriétaires riverains des bois et forêts et des biens agroforestiers relevant du régime forestier ne peuvent se livrer à aucune exploitation d'essences forestières ni à aucun défrichement sans que leurs propriétés aient été au préalable délimitées et abornées.

Les propriétaires des bois et forêts et des biens agroforestiers ne peuvent se livrer à aucune exploitation d'essences forestières ni à aucun défrichement sans que leurs propriétés aient été délimitées ou balisées entre elles.

**Art. L375-4**

Pour son application à Mayotte, l'article L. 341-3 est ainsi rédigé :

" Art. L. 341-3. ― Nul ne peut user du droit de défricher ses bois et forêts et biens agroforestiers sans avoir préalablement obtenu une dérogation à l'interdiction générale de défrichement.

La dérogation est délivrée à l'issue d'une procédure fixée par décret en Conseil d'Etat. "

**Art. L375-5**

Pour son application à Mayotte, l'article L. 341-5 est ainsi rédigé :

" Art. L. 341-5. ― Une dérogation à l'interdiction de défricher énoncée à l'article L. 341-3 applicable à Mayotte peut être accordée par l'autorité administrative compétente de l'Etat lorsque la conservation des bois et forêts et des biens agroforestiers n'est nécessaire à aucune des fonctions suivantes :

1° Au maintien des terres sur les montagnes ou sur les pentes ;

2° A la défense du sol contre les érosions et envahissements des cours d'eau ;

3° A l'existence des sources et cours d'eau ;

4° A la protection des côtes contre les érosions de la mer et les envahissements de sable ou tous autres matériaux, ou à la protection des eaux du lagon contre les envahissements de tous matériaux ;

5° A la défense nationale ;

6° A la salubrité publique ;

7° A la nécessité d'assurer le ravitaillement local en bois et produits dérivés ;

8° A l'équilibre biologique d'un site ou au bien-être de la population.

Le droit de défricher ne peut être exercé que pendant cinq ans à compter de la date de la dérogation.

Toute dérogation tacite est exclue. "

**Art. L375-6**

Pour l'application à Mayotte de l'article L. 341-6, le premier alinéa est ainsi rédigé :

" L'autorité administrative compétente de l'Etat peut subordonner la dérogation à l'interdiction de défricher énoncée à l'article L. 341-3 applicable à Mayotte au respect d'une ou plusieurs des conditions suivantes : "

**Art. L375-7**

Pour son application à Mayotte, l'article L. 341-10 est complété d'un alinéa ainsi rédigé :

" La procédure d'exécution d'office prévue à l'alinéa ci-dessus est également applicable si, dix-huit mois après la mise en demeure, le tiers au moins de la superficie à reboiser n'est pas replanté. "

**Art. L375-8**

Pour son application à Mayotte, l'article L. 342-1 est ainsi rédigé :

" Art. L. 342-1. ― Sont exemptés des dispositions de l'article L. 341-5 applicable à Mayotte :

1° Les jeunes bois pendant les dix premières années après leur semis ou plantation, sauf dans les cas prévus par l'article L. 341-10 applicable à Mayotte, ou si les semis ou plantations ont été exécutés en application des chapitres II et V du titre IV du livre Ier ;

2° Les parcs ou jardins clos et attenants à une habitation principale, lorsque l'étendue close est inférieure à 10 hectares ;

3° Les bois de moins de 4 hectares, sauf s'ils font partie d'un autre bois qui complète la contenance à 4 hectares ou s'ils sont situés sur le sommet ou la pente d'une montagne, ou bien s'ils se trouvent à l'origine d'une source permanente, ou s'ils proviennent de reboisements exécutés en application des chapitres II et V du titre IV du livre Ier. "

###### Section 3 : Dispositions pénales

**Art. L375-9**

Le fait de se livrer à l'exploitation d'essences forestières ou à un défrichement en infraction aux dispositions de l'article L. 375-3 est puni d'une amende de 7 500 euros.

##### Chapitre VI : Saint-Barthélemy

##### Chapitre VII : Saint-Martin

##### Chapitre VIII : Saint-Pierre-et-Miquelon

**Art. L378-1**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Les dispositions du chapitre II du titre Ier ;

2° Les dispositions du chapitre Ier du titre II ;

3° L'article L. 362-2.

Les dispositions de l'article L. 362-3 ne sont applicables qu'en ce qui concerne les infractions aux dispositions de l'article L. 362-1.

##### Chapitre IX : Terres australes  et antarctiques françaises

## Partie réglementaire

### LIVRE Ier : DISPOSITIONS COMMUNES  À TOUS LES BOIS ET FORÊTS

#### TITRE Ier : CHAMP D'APPLICATION, PRINCIPES GÉNÉRAUX  ET INSTITUTIONS

##### Chapitre Ier : Champ d'application

##### Chapitre II : Principes généraux

##### Chapitre III : Institutions

###### Section 1 : Institutions nationales

####### Sous-section 1 : Conseil supérieur de la forêt et du bois

**Art. D113-1**

Le Conseil supérieur de la forêt et du bois comprend, outre le ministre chargé des forêts, ou son représentant, qui en assure la présidence, et les ministres chargés de l'environnement et de l'industrie, ou leurs représentants, qui en assurent la vice-présidence :

A. — Des représentants de l'Etat :

1° Le directeur général de la performance économique et environnementale des entreprises au ministère chargé des forêts ;

2° Le directeur du budget ;

3° Le directeur de l'eau et de la biodiversité ;

4° Le directeur général de l'énergie et du climat ;

5° Le directeur général des collectivités locales ;

6° Le directeur de l'habitat, de l'urbanisme et des paysages ;

7° Le directeur général des infrastructures, des transports et des mobilités ;

8° Le directeur général des entreprises ;

9° Le directeur général de la recherche et de l'innovation ;

10° Le directeur général des outre-mer ;

11° Le vice-président du Conseil général de l'alimentation, de l'agriculture et des espaces ruraux ;

B. — Un collège d'élus comprenant :

12° Deux députés et deux sénateurs ;

13° Trois représentants des conseils régionaux, dont un représentant des conseils régionaux de Guadeloupe ou de La Réunion ou des assemblées de Martinique ou de Guyane ou du conseil départemental de Mayotte désignés par l'association Régions de France ;

14° Trois représentants des conseils départementaux, dont un des conseils départementaux de Guadeloupe ou de La Réunion ou de Mayotte ou des assemblées de Martinique ou de Guyane désignés par l'Assemblée des départements de France ;

15° Deux représentants des communes dont un désigné par l'Association des maires de France et un désigné par la Fédération nationale des communes forestières de France ;

16° Le président de la Fédération des parcs naturels régionaux ;

C. — Un collège de représentants d'établissements publics et d'institutions comprenant :

17° Le président du conseil d'administration du Centre national de la propriété forestière ;

18° Le président du conseil d'administration de l'Office national des forêts ;

19° Le président du conseil d'administration de l'Office français de la biodiversité ;

20° Le président du conseil d'administration de l'Institut national de l'information géographique et forestière ;

21° Le président du conseil d'administration de l'Institut technologique forêt, cellulose, bois-construction et ameublement ;

22° Le président du conseil d'administration du Centre technique du papier ;

23° Le président du conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie ;

24° Le président de l'Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ;

25° Le président de l'interprofession nationale de la filière forêt bois France Bois Forêt ;

26° Le directeur général de l'Agence nationale de la cohésion des territoires ;

27° Le président de Chambres d'agriculture France ;

28° Le président du conseil de l'Ecole nationale supérieure des technologies et industries du bois ;

29° Le président du conseil d'administration de l'Ecole supérieure du bois ;

30° Le président du conseil d'administration de l'Institut des sciences et industries du vivant AgroParistech ;

31° Le directeur général de Bpifrance ;

32° Le président du Haut Conseil pour le climat ;

33° Le président de l'Académie d'agriculture de France ;

34° En application du troisième alinéa de l'article L. 113-1, un représentant du Conseil supérieur d'orientation et de coordination de l'économie agricole et alimentaire, lorsque les questions abordées ont une incidence sur les productions agricoles ;

D. — Un collège de représentants de l'amont de la filière forêt bois comprenant :

35° Quatre représentants des propriétaires forestiers particuliers ;

36° Le président de l'Association des sociétés et groupements fonciers et forestiers ;

37° Le président de la Fédération Les coopératives forestières ;

38° Le président d'Experts Forestiers de France ;

39° Le président de l'Association nationale des techniciens et gestionnaires forestiers indépendants ;

40° Un représentant des producteurs de plants forestiers ;

41° Le président de la Fédération nationale des entrepreneurs du territoire ;

42° Le président de l'Union nationale des entreprises du paysage ;

43° Un représentant des exploitants forestiers ;

E. — Un collège de représentants de l'aval de la filière forêt bois comprenant :

44° Un représentant des scieurs ;

45° Cinq représentants des industries du bois et de l'ameublement ;

46° Un représentant des producteurs de pâtes pour papiers et textiles artificiels ;

47° Le président de France Bois Industrie Entreprises ;

48° Un représentant du commerce du bois ;

49° Le président du Conseil national de l'ordre des architectes ;

50° Deux représentant des professionnels de la construction ;

51° Le président du Syndicat des énergies renouvelables ;

52° Le président-directeur général de la Société forestière de la Caisse des dépôts et consignations ;

53° Le président du Comité interprofessionnel du bois-énergie ;

54° Le président du réseau d'interprofessions régionales de la filière forêt-bois FIBOIS France ;

55° Le président de la Fédération des magasins de bricolage et de l'aménagement de la maison ;

F. — Un collège des représentants des autres parties intéressées comprenant :

56° Trois représentants des salariés de la forêt et des professions du bois ;

57° Deux représentants des associations d'usagers de la forêt ;

58° Six représentants des associations de protection de l'environnement agréées ;

59° Le président de la Fédération nationale des chasseurs ;

60° Le président de l'Assemblée générale du groupement d'intérêt public " ECOFOR " ;

61° Le président de la Société botanique de France ;

62° Le président de l'Institute for Climate Economics ;

63° Le président de l'Institut du développement durable et des relations internationales ;

64° Le président du Centre interprofessionnel technique d'études de la pollution atmosphérique ;

65° Le président du conseil d'administration du Programme for the Endorsement of Forest Certification (PEFC) France ;

66° Le président du conseil d'administration de Forest Stewardship Council (FSC) France ;

Les membres mentionnés aux 35°, 40°, 43° à 46°, 48°, 50°, 56° et 57° sont nommés par le ministre chargé des forêts sur proposition des organisations représentatives du secteur concerné.

Les membres mentionnés au 58° sont nommés par le ministre chargé des forêts sur proposition du ministre chargé de l'environnement.

**Art. D113-2**

La durée du mandat des membres du Conseil supérieur de la forêt et du bois mentionnés aux 12° à 15°, 34°, 35°, 40°, 43° à 46°, 48°, 50°, 56° à 58° de l'article D. 113-1 est de six ans renouvelable une fois.

Les membres du conseil exercent leurs fonctions à titre gratuit.

**Art. D113-3**

Le Conseil supérieur de la forêt et du bois est réuni au moins une fois par an.

Son secrétariat est assuré par les services du ministre chargé des forêts.

**Art. D113-4**

Le Conseil supérieur de la forêt et du bois peut être consulté par les ministres chargés des forêts, de l'environnement et de l'industrie et formuler des propositions sur toute question relative au secteur de la forêt et du bois. A leur demande ou à celle d'un autre ministre, il examine l'incidence des autres politiques nationales ou européennes d'intérêt général sur la forêt, ses produits et ses services, et formule un avis transmis au ministre demandeur, au Premier ministre, au président du Sénat et à celui de l'Assemblée nationale.

Il est tenu informé de l'évolution des dotations budgétaires provenant du budget de l'Etat ou de l'Union européenne, affectées à des actions menées dans le secteur de la forêt et du bois, et de leur emploi. Il formule des recommandations sur la politique de contractualisation entre l'Etat et les régions, et est informé du contenu et de la mise en œuvre des contrats Etat-régions signés pour autant qu'ils comportent une partie relative à la forêt et aux industries du bois. Les travaux du Conseil national de l'industrie relatifs à la filière bois lui sont régulièrement présentés. Il est associé à l'élaboration, au suivi et à l'évaluation du programme national de la forêt et du bois.

Certains de ses travaux peuvent être confiés, par arrêté du ministre chargé des forêts, à des comités spécialisés constitués en son sein qui lui en rendent compte régulièrement. L'arrêté prévoit également les règles de fonctionnement de ces comités spécialisés. Ces comités peuvent s'adjoindre des experts extérieurs au conseil et qui ne peuvent avoir qu'un rôle consultatif.

**Art. D113-5**

Le Conseil supérieur de la forêt et du bois est tenu informé des travaux des commissions régionales de la forêt et du bois. Il est informé des projets de programmes régionaux de la forêt et du bois lors de leur élaboration et du suivi de leur mise en œuvre.

####### Sous-section 2 : Comité de gouvernance du fonds stratégique de la forêt et du bois

**Art. D113-7**

Le Conseil supérieur de la forêt et du bois comprend un comité chargé de la gouvernance du fonds mentionné à l'article L. 156-4.

Le comité est consulté sur les axes stratégiques et les priorités d'utilisation du fonds stratégique de la forêt et du bois ; il peut proposer des priorités d'utilisation du fonds.

Il s'assure de la cohérence des financements dédiés au secteur de la forêt et du bois en tenant compte en particulier des politiques menées par les régions.

Il assure le suivi des crédits du fonds stratégique de la forêt et du bois et notamment de leur répartition régionale. Il est consulté sur les critères déterminant cette répartition. Il rend compte de ce suivi au Conseil supérieur de la forêt et du bois.

**Art. D113-8**

Le comité de gouvernance du fonds stratégique de la forêt et du bois comprend, outre le ministre chargé des forêts qui en assure la présidence :

1° Le président de la Fédération nationale des syndicats de forestiers privés ;

2° Le président de l'Interprofession nationale de la filière forêt bois ;

3° Le président de la Fédération nationale du bois ;

4° Le président de France bois industries entreprises, ainsi que deux délégués désignés par lui ;

5° Le président de la Fédération nationale des entrepreneurs des territoires ;

6° Le président du Syndicat national des pépiniéristes forestiers ;

7° Le président du Syndicat des sylviculteurs du Sud-Ouest ;

8° Le président de la Compagnie nationale des ingénieurs et experts forestiers et des experts bois ;

9° Le président de l'Union de la coopération forestière française ;

10° Le président de France Nature Environnement ;

11° Le président de l'Union internationale pour la conservation de la nature ;

12° Le président de la Fédération nationale des communes forestières ;

13° Le président de l'Association des régions de France ;

14° Le président de Chambres d'agriculture France ;

15° Le directeur général de l'Office national des forêts ;

16° Le directeur général du Centre national de la propriété forestière ;

17° Le directeur général de l'Agence de l'environnement et de la maîtrise de l'énergie ;

18° Le directeur général de la Banque publique d'investissement ;

19° Le directeur général de la performance économique et environnementale des entreprises ;

20° Le directeur général de l'énergie et du climat ;

21° Le directeur général de l'aménagement, du logement et de la nature ;

22° Le directeur général des entreprises ;

23° Le directeur général des finances publiques ;

24° Le directeur du budget ;

25° Un représentant des directions régionales de l'alimentation, de l'agriculture et de la forêt ;

26° Un représentant des directions départementales des territoires et des directions départementales des territoires et de la mer.

Les membres mentionnés aux 25° et 26° ainsi que leurs suppléants sont désignés par arrêté du ministre chargé des forêts.

Le président du comité et les membres mentionnés aux 1° à 24° peuvent se faire représenter dans les conditions prévues par l'article R. 133-3 du code des relations entre le public et l'administration.

**Art. D113-9**

Le comité de gouvernance du fonds stratégique de la forêt et du bois se réunit au moins deux fois par an. Ses règles de fonctionnement sont identiques à celles du conseil mentionné à l'article D. 113-1.

####### Sous-section 3 : Dispositions communes

**Art. R113-10**

Les règles de fonctionnement du Conseil supérieur de la forêt, et du bois, de ses comités spécialisés et du comité de gouvernance du fonds stratégique de la forêt et du bois, autres que celles énoncées à la présente section, sont fixées par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration.

###### Section 2 : Commissions régionales de la forêt et du bois

####### Sous-section 1

**Art. D113-11**

La commission régionale de la forêt et du bois concourt à l'élaboration et à la mise en œuvre dans la région des orientations de la politique forestière définies à l'article L. 121-1 et précisées dans le programme national de la forêt et du bois en prenant en compte les fonctions économiques, environnementales et sociales de la forêt. A cette fin, elle est informée des financements publics affectés à des actions conduites dans les secteurs de la forêt et de la transformation du bois.

Elle est notamment chargée :

1° D'élaborer le programme régional de la forêt et du bois, qu'elle soumet pour avis, lorsqu'il y a lieu, aux établissements publics des parcs nationaux et aux syndicats mixtes d'aménagement et de gestion des parcs naturels régionaux intéressés, et de le mettre en œuvre ;

2° D'élaborer, le cas échéant, le contrat de la filière bois au niveau régional et de le mettre en œuvre ;

3° D'identifier les besoins et les contraintes de la filière de la forêt et du bois afin notamment de faciliter l'approvisionnement en bois des industries de cette filière ;

4° D'adapter et de mettre en œuvre en région, en cohérence avec les politiques régionales de la forêt et du bois et avec le contrat de la filière bois au niveau régional le cas échéant, les actions inscrites dans le contrat national de filière du comité stratégique de la filière bois ;

5° D'assurer la cohérence entre le programme régional de la forêt et du bois et les politiques publiques régionales, nationales ou communautaires ainsi que les programmes d'investissement et d'aides publiques ayant une incidence sur la forêt, ses produits et ses services ;

6° De faire toute proposition visant à organiser le dialogue entre les acteurs intervenant dans le domaine de la forêt et du bois ;

7° D'émettre un avis sur les projets de directives régionales d'aménagement des forêts et de schémas régionaux d'aménagement des forêts relevant du régime forestier, ainsi que sur les projets de schémas régionaux de gestion sylvicole des bois et forêts des particuliers ;

8° D'assurer le suivi du programme régional de la forêt et du bois et d'en réaliser un bilan annuel qui est adressé au conseil supérieur de la forêt et du bois.

La liste mentionnée à l'article D. 122-13 est portée annuellement à sa connaissance.

**Art. D113-12**

La commission régionale de la forêt et du bois est présidée conjointement par le préfet de région et le président du conseil régional. Elle comprend :

1° Le directeur régional des services de l'Etat compétents en matière de forêt ;

2° Le directeur régional des services de l'Etat compétents en matière d'environnement ;

3° Le directeur régional des services de l'Etat compétents en matière de construction ;

4° Le directeur régional des services de l'Etat compétents en matière de transport ;

5° Le directeur régional des services de l'Etat compétents en matière d'entreprises, de concurrence, de consommation, du travail et de l'emploi ;

6° Un représentant du conseil régional ;

7° Des représentants des conseils départementaux de la région ;

8° Un représentant des maires des communes de la région désigné par la Fédération nationale des communes forestières de France ou sa structure régionale lorsqu'elle existe ;

9° Le cas échéant, un représentant des parcs naturels régionaux situés dans la région ;

10° Le président du centre régional de la propriété forestière ;

11° Un représentant de l'Office national des forêts ;

12° Un représentant de l'Office national de chasse et de la faune sauvage ;

13° Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

14° Un représentant de la chambre régionale d'agriculture, un représentant de la chambre de commerce et d'industrie de région et un représentant de la chambre régionale des métiers et de l'artisanat ;

15° Deux représentants de la propriété forestière des particuliers ;

16° Un membre du conseil du centre régional de la propriété forestière ;

17° Un représentant de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

18° Un représentant des coopératives forestières ;

19° Un représentant des entreprises de travaux forestiers ;

20° Un représentant des experts forestiers ;

21° Un représentant des producteurs de plants forestiers ;

22° Cinq représentants des industries du bois ;

23° Le président de la structure interprofessionnelle régionale du secteur de la forêt et du bois ;

24° Un représentant du secteur de la production d'énergie renouvelable ;

25° Trois représentants des salariés de la forêt et des professions du bois ;

26° Un représentant d'associations d'usagers de la forêt ;

27° Deux représentants d'associations de protection de l'environnement agréées ;

28° Un représentant des gestionnaires d'espaces naturels ;

29° Un représentant des fédérations départementales des chasseurs ;

30° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du préfet de région et du président du conseil régional.

Le préfet de région et le président du conseil régional peuvent inviter des experts désignés en raison de leurs compétences notamment en matière scientifique ou environnementale à leur initiative conjointe ou à la demande d'un des membres de la commission régionale de la forêt et du bois. Ces experts n'ont pas voix délibérative.

Les nombre des représentants mentionnés au 7° est fixé, dans la limite de cinq, par le président du conseil régional en fonction du nombre de départements qui composent la région.

Les règles de fonctionnement de la commission régionale de la forêt et du bois, notamment les modalités de prise de décision sont prévues par son règlement intérieur.

Les membres de la commission régionale de la forêt et du bois autres que ceux mentionnés aux 1° à 5°, au 10° et au 23° sont nommés par arrêté du préfet de région après avis du président du conseil régional. Leur mandat est de cinq ans, renouvelable une fois.

**Art. D113-13**

Le comité mentionné au deuxième alinéa de l'article L. 113-2 est chargé d'élaborer le programme d'action permettant de favoriser l'établissement et le maintien d'un équilibre sylvo-cynégétique, après évaluation des dégâts de gibier réalisée en concertation avec les commissions départementales de la chasse et de la faune sauvage mentionnée à l'article R. 421-29 du code de l'environnement. Il exerce ses attributions dans le cadre des orientations fixées par la commission régionale de la forêt et du bois. Il est également chargé de lui faire toute proposition pour atteindre et maintenir cet équilibre et lui rend compte de son évolution.

Il est composé paritairement de représentants des propriétaires forestiers et des chasseurs. Il est présidé conjointement par le préfet de région et le président du conseil régional. Il comprend, au maximum, vingt membres qui sont nommés par arrêté du préfet de région après avis du président du conseil régional. Leur mandat est de cinq ans, renouvelable une fois.

**Art. D113-14**

La commission régionale de la forêt et du bois peut créer en son sein des comités spécialisés auxquels elle confie la préparation de certains de ses travaux dans les conditions prévues par son règlement intérieur. Ces comités peuvent s'adjoindre des experts extérieurs à la commission, qui ne peuvent avoir qu'un rôle consultatif.

**Art. R113-15**

En Corse, la commission régionale de la forêt et du bois est présidée conjointement par le préfet de Corse et le président du conseil exécutif ou leurs représentants, qui nomment les membres.

Les représentants du conseil régional et des conseils départementaux sont remplacés par un conseiller exécutif désigné par le président du conseil exécutif de Corse et un conseiller à l'Assemblée de Corse désigné par celle-ci.

**Art. R113-16**

Les règles de fonctionnement de la commission régionale de la forêt et du bois, autres que celles énoncées à la présente section, sont fixées par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration ainsi que par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006 relatif à la réduction du nombre et à la simplification de la composition de diverses commissions administratives.

#### TITRE II : POLITIQUE FORESTIÈRE ET GESTION DURABLE

##### Chapitre Ier : Orientations générales

**Art. D121-1**

Le programme national de la forêt et du bois mentionné à l'article L. 121-2-2 est élaboré par le ministre chargé des forêts sur la base des contributions des comités spécialisés prévus au troisième alinéa de l'article D. 113-4. En matière d'économie de la filière de la forêt et du bois, il s'appuie notamment sur les travaux menés par le Conseil national de l'industrie prévue par le décret n° 2010-596 du 3 juin 2010 relatif au Conseil national de l'industrie. En matière environnementale, le programme national de la forêt et du bois concourt à la mise en œuvre des objectifs de la stratégie nationale pour la biodiversité et du plan national d'adaptation au changement climatique.

Sur la base d'un état des lieux concerté entre les différents acteurs, il identifie les enjeux de la politique forestière notamment en termes de gestion forestière durable, de valorisation des forêts dans les territoires, d'économie de la filière forêt-bois, de recherche, de développement et d'innovation, de coopérations européennes et internationales.

Le programme national de la forêt et du bois planifie les actions stratégiques à l'échelle nationale. Il comporte des recommandations sur les outils et les moyens à mobiliser en vue de la réalisation des objectifs mentionnés à l'article L. 121-2-2. Il fixe les actions prioritaires et hiérarchisées ainsi que les efforts d'amélioration des connaissances à mettre en œuvre pour y parvenir. Il fixe également les conditions de suivi et d'évaluation des actions stratégiques.

Le programme national de la forêt et du bois est compatible avec les orientations nationales pour la préservation et la remise en bon état des continuités écologiques prévues à l'article L. 371-2 du code de l'environnement. Il précise les mesures permettant d'éviter, de réduire et, le cas échéant, de compenser les atteintes aux continuités écologiques que sa mise en œuvre est susceptible d'entraîner.

**Art. D121-2**

Le programme national de la forêt et du bois fait l'objet d'une évaluation environnementale réalisée dans les conditions prévues à la section 2 du chapitre II du titre II du livre Ier du code de l'environnement.

**Art. D121-3**

Lorsque la finalité des aides publiques est l'élaboration du premier plan simple de gestion, la prévention des risques naturels ou d'incendie ou la desserte forestière de plusieurs propriétés, l'attribution de ces aides n'est pas subordonnée aux conditions mentionnées au premier alinéa de l'article L. 121-6.

L'attribution des aides publiques encourage les démarches territoriales et les opérations menées par les propriétaires forestiers pour une gestion regroupée de leurs forêts et des produits qui en sont issus.

Lorsque ces aides publiques sont prévues dans le cadre d'un contrat Natura 2000, seules les propriétés devant être gérées conformément à un document d'aménagement arrêté ou à un plan simple de gestion agréé sont soumises à la vérification des conditions mentionnées au premier alinéa de l'article L. 121-6, sous réserve que cela n'ait pas pour conséquence d'empêcher un projet collectif ou d'entraver la réalisation de travaux urgents.

L'attribution des aides publiques tient compte des difficultés particulières de mise en valeur ou de conservation des bois et forêts, notamment en montagne et en forêt méditerranéenne, et de l'intérêt économique, environnemental ou social que présentent la conservation et la gestion durable des bois et forêts considérés.

##### Chapitre II : Instruments et mise en œuvre  de la politique forestière

###### Section 1 : Documents d'orientation et de gestion

####### Sous-section 1 : Programme régional de la forêt et du bois

**Art. D122-1**

Le programme régional de la forêt et du bois est élaboré pour une durée maximale de dix ans.

Il fixe les orientations de gestion forestière durable dont celles relatives aux itinéraires sylvicoles dans lesquelles s'inscrivent les directives, schémas et documents de gestion des bois et forêts. Il détermine également les conditions nécessaires au renouvellement des peuplements forestiers, notamment au regard de l'équilibre sylvo-cynégétique.

En matière d'enjeux environnementaux et sociaux, il définit l'ensemble des orientations à prendre en compte dans la gestion forestière à l'échelle régionale et interrégionale, notamment celles visant à assurer la compatibilité de cette politique avec les orientations nationales pour la préservation et la remise en bon état des continuités écologiques prévues à l'article L. 371-2 du code de l'environnement, avec le schéma régional de cohérence écologique prévu à l'article L. 371-3 de ce code ainsi qu'avec les orientations prévues dans les déclinaisons régionales de la stratégie nationale pour la biodiversité et du plan national d'adaptation au changement climatique.

En matière d'économie de la filière forêt-bois, il indique notamment les éléments et caractéristiques pertinents de structuration du marché à l'échelle régionale et interrégionale afin d'adapter les objectifs de développement et de commercialisation des produits issus de la forêt et du bois ainsi que les besoins de desserte pour la mobilisation du bois.

Il indique également les éléments et caractéristiques nécessaires à la prévention de l'ensemble des risques naturels, en cohérence avec les plans départementaux ou interdépartementaux prévus aux articles L. 562-1 du code de l'environnement et L. 133-2 du présent code.

**Art. D122-1-1**

L'autorité administrative compétente de l'Etat mentionnée au deuxième alinéa de l'article L. 122-1 est le préfet de région.

**Art. D122-1-2**

Le programme régional de la forêt et du bois fait l'objet d'une évaluation environnementale réalisée dans les conditions prévues à la section 2 du chapitre II du titre II du livre Ier du code de l'environnement.

####### Sous-section 2 : Directives régionales d'aménagement

**Art. D122-2**

La directive régionale d'aménagement précise les objectifs et la stratégie de gestion durable des bois et forêts relevant du 1° du I de l'article L. 211-1 situés dans son ressort. Elle comprend une analyse des caractéristiques de ces bois et forêts et des recommandations techniques, en fonction du programme régional de la forêt et du bois et de l'objectif de compétitivité de la filière de production.

Elle identifie les grandes unités de gestion cynégétique adaptées à chacune des espèces de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, en prenant en compte le programme d'actions mentionné au deuxième alinéa de l'article L. 113-2 s'il existe ou le programme régional de la forêt et du bois ; pour chacune de ces unités, elle évalue l'état d'équilibre entre les populations d'animaux et les habitats forestiers, son évolution prévisible au regard de chaque grande option sylvicole régionale et identifie les périmètres les plus exposés aux dégâts de gibier.

La directive est présentée selon une déclinaison par territoire ou groupe de territoires définis par le programme régional de la forêt et du bois, ou par région ou groupe de régions naturelles forestières définies par l'Inventaire forestier national.

**Art. D122-3**

La directive régionale d'aménagement fait l'objet d'une évaluation environnementale réalisée dans les conditions prévues à la section 2 du chapitre II du titre II du livre Ier du code de l'environnement.

**Art. D122-4**

La directive régionale d'aménagement mentionnée à l'article L. 122-2 du présent code, ainsi que le rapport environnemental mentionné à l'article L. 122-6 du code de l'environnement, sont préparés par l'Office national des forêts.

**Art. D122-5**

Le projet de directive et le rapport environnemental sont transmis pour avis au préfet de région, qui consulte la commission régionale de la forêt et du bois. A défaut d'avis rendu dans un délai de trois mois, ils sont réputés ne pas avoir d'observation à formuler.

L'Office national des forêts adresse au ministre chargé des forêts le projet de directive accompagné du rapport environnemental, de l'avis du préfet de région, de l'avis de l'autorité compétente de l'Etat en matière d'environnement mentionnée à l'article L. 122-7 du code de l'environnement et de l'avis de l'établissement public du parc national s'il y a lieu.

L'arrêté approuvant la directive est publié dans deux journaux diffusés dans les départements intéressés. Il mentionne les modalités selon lesquelles le dossier est mis à disposition du public.

####### Sous-section 3 : Schémas régionaux d'aménagement

**Art. D122-6**

Le schéma régional d'aménagement des bois et forêts relevant du 2° du I de l'article L. 211-1 comprend les éléments d'analyse, les critères de décision et les recommandations techniques communs aux bois et forêts ou à l'ensemble des bois et forêts auxquels il s'applique. Il précise, compte tenu du programme régional de la forêt et du bois, des éléments de stratégie de gestion durable de ces bois et forêts.

Il identifie les grandes unités de gestion cynégétique adaptées à chacune des espèces de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, en prenant en compte le programme d'actions mentionné au deuxième alinéa de l'article L. 113-2 s'il existe ou le programme régional de la forêt et du bois ; pour chacune de ces unités, il évalue l'état d'équilibre entre les populations d'animaux et les habitats forestiers, son évolution prévisible au regard de chaque grande option sylvicole régionale et identifie les périmètres les plus exposés aux dégâts de gibier.

Le schéma est présenté selon une déclinaison par territoire ou groupe de territoires définis par le programme régional de la forêt et du bois, ou par région ou groupe de régions naturelles forestières définies par l'Inventaire forestier national.

**Art. D122-7**

Le schéma régional d'aménagement des forêts et son évaluation environnementale sont préparés par l'Office national des forêts et adoptés selon les modalités prévues pour les directives régionales d'aménagement aux articles D. 122-3 à R. 122-5.

####### Sous-section 4 : Schémas régionaux de gestion sylvicole des bois  et forêts des particuliers

**Art. D122-8**

Le schéma régional de gestion sylvicole des bois et forêts des particuliers, mentionné au 3° de l'article L. 122-2, comprend par région ou groupe de régions naturelles :

1° L'étude des aptitudes forestières, la description des types de bois et forêts existants et l'analyse des principaux éléments à prendre en compte pour leur gestion, notamment celle de leur production actuelle de biens et de services et de leurs débouchés ;

2° L'indication des objectifs de gestion et de production durable de biens et services dans le cadre de l'économie régionale et de ses perspectives de développement, ainsi que l'exposé des méthodes de gestion préconisées pour les différents types de bois et forêts ;

3° L'indication des essences recommandées, le cas échéant, par grand type de milieu.

Il identifie les grandes unités de gestion cynégétique adaptées à chacune des espèces de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, en prenant en compte le programme d'actions mentionné au deuxième alinéa de l'article L. 113-2 s'il existe ou le programme régional de la forêt et du bois ; pour chacune de ces unités, il évalue l'état d'équilibre entre les populations d'animaux et les habitats forestiers, son évolution prévisible au regard de chaque grande option sylvicole régionale et identifie les périmètres les plus exposés aux dégâts de gibier.

**Art. D122-9**

Le schéma régional de gestion sylvicole fait l'objet d'une évaluation environnementale réalisée dans les conditions prévues à la section 2 du chapitre II du titre II du livre Ier du code de l'environnement.

Le projet de schéma régional de gestion sylvicole, ainsi que le rapport environnemental mentionné à l'article L. 122-6 du même code, sont élaborés par le centre régional de la propriété forestière.

**Art. D122-10**

Le projet de schéma ainsi que le rapport environnemental sont soumis pour avis au préfet de région, qui consulte la commission régionale de la forêt et du bois. A défaut d'avis rendu dans un délai de trois mois, ils sont réputés ne pas avoir d'observation à formuler.

Le centre régional de la propriété forestière adresse au ministre chargé des forêts le projet de schéma régional accompagné du rapport environnemental, de l'avis du préfet de région, de l'avis de l'autorité compétente de l'Etat en matière d'environnement mentionnée à l'article L. 122-7 du code de l'environnement et de l'avis de l'établissement public du parc national s'il y a lieu.

Après avoir recueilli l'avis de la commission régionale de la forêt et du bois du Centre national de la propriété forestière et demandé au centre régional, le cas échéant, de lui apporter les modifications nécessaires dans le délai d'un an, le ministre approuve le projet.

Si le centre régional n'a pas établi ou rectifié un projet de schéma régional dans le délai prescrit à l'alinéa précédent, le ministre chargé des forêts, après une mise en demeure restée quatre mois sans effet, arrête ce projet après avis de la commission régionale de la forêt et du bois et du Centre national de la propriété forestière.

L'arrêté approuvant le schéma régional de gestion sylvicole est publié dans deux journaux diffusés dans les départements sur le territoire desquels s'applique le schéma. Il mentionne les modalités selon lesquelles le dossier est mis à disposition du public.

**Art. D122-11**

Les modifications d'un schéma régional de gestion sylvicole approuvé, proposées soit à l'initiative d'un centre régional de la propriété forestière, soit à la demande du ministre chargé des forêts, sont approuvées selon la procédure fixée à l'article D. 122-10.

**Art. D122-12**

Le schéma régional de gestion sylvicole des bois et forêts des particuliers ainsi que ses annexes peuvent être consultés auprès du centre régional de la propriété forestière, des chambres départementales et régionale d'agriculture ainsi que sur le site internet des préfectures et dans les sous-préfectures de la région.

###### Section 2 : Coordination des procédures administratives

####### Sous-section 1 : Elaboration et approbation des annexes  aux directives ou aux schémas régionaux

**Art. D122-13**

Dans les bois et forêts, les périmètres, monuments, sites ou zones concernés par les législations énoncées à l'article L. 122-8 et par toute autre législation de protection et de classement, les habitats d'espèces de la faune ou de la flore sont recensés sur une liste mise à jour annuellement.

Cette liste comporte également le recensement des annexes comportant les dispositions particulières résultant des dispositions de l'article D. 122-14.

Le préfet de région élabore ce document et le porte à la connaissance de la commission régionale de la forêt et du bois, de l'Office national des forêts et du Centre national de la propriété forestière.

**Art. D122-14**

Les dispositions particulières nécessaires à la coordination des procédures administratives mentionnée à l'article L. 122-7 font l'objet d'annexes aux directives ou aux schémas régionaux d'aménagement et aux schémas régionaux de gestion sylvicole.

Elles sont élaborées par l'Office national des forêts ou par le centre régional de la propriété forestière, avec les autorités administratives chargées de l'application de ces législations.

**Art. D122-15**

Chaque annexe précise, pour la législation au titre de laquelle elle est établie :

1° Les zones auxquelles cette législation s'applique ;

2° Les prescriptions et les règles de gestion ou, le cas échéant, les recommandations particulières à chacune de ces zones, à une échelle pertinente, ainsi que leurs conséquences sur les méthodes de gestion préconisées par la directive, le schéma régional d'aménagement ou le schéma régional de gestion sylvicole.

**Art. R122-16**

L'Office national des forêts ou le centre régional de la propriété forestière adresse le projet d'annexe au préfet de région.

Les règles relatives aux consultations sur ce projet d'annexe et à son adoption suivent celles définies à la section 1 du présent chapitre pour les projets de directive régionale d'aménagement.

Le projet d'annexe fait en outre l'objet, pour les dispositions particulières qu'il comporte, des consultations mentionnées aux articles R. 122-18 et R. 122-19.

**Art. R122-17**

Le préfet de région recueille sur le projet d'annexe l'avis, lorsqu'il est requis au titre de la réglementation applicable énoncée au code de l'environnement :

1° Du conseil d'administration de l'établissement public concerné, pour l'application de la législation relative aux parcs nationaux figurant à la section 1 du chapitre Ier du titre III du livre III de ce code ;

2° Des conseils municipaux, des commissions départementales de la nature, des paysages et des sites et du conseil scientifique régional du patrimoine naturel, pour l'application de la législation relative aux réserves naturelles figurant au chapitre II du titre III du livre III du même code ;

3° Des services de l'Etat ou de l'architecte des Bâtiments de France chargés de la protection des sites et des commissions départementales de la nature, des paysages et des sites, pour l'application de la législation relative aux sites inscrits et classés figurant à la section 1 du chapitre Ier du titre IV du livre III du même code ;

4° Des commissions départementales de la nature, des paysages et des sites et du conseil scientifique régional du patrimoine naturel, pour l'application de la législation relative à la préservation du patrimoine biologique, figurant à la section 1 du chapitre Ier du titre Ier du livre IV du même code.

Il adresse ce projet accompagné des avis recueillis pour approbation, selon le cas au ministre chargé des forêts et au ministre chargé de l'environnement ou au président du conseil régional ou du conseil exécutif de Corse.

**Art. R122-18**

Le préfet de région recueille sur le projet d'annexe l'avis de l'architecte des Bâtiments de France, lorsqu'il est requis par le code du patrimoine :

1° Pour l'application de la législation relative à la protection des espaces figurant au chapitre II du titre IV du livre VI de ce code ;

2° Pour l'application de la législation relative à la protection des monuments historiques figurant au titre II du livre VI du même code.

Lorsque est en cause l'application d'une réglementation relevant du code du patrimoine, le préfet de région approuve les annexes.

**Art. R122-19**

Les avis mentionnés aux articles R. 122-17 et R. 122-18 sont réputés favorables s'ils n'ont pas été rendus dans un délai de trois mois.

Les avis exprès, ou les pièces établissant l'existence d'un avis tacite, sont transmis par le préfet de région au ministre chargé des forêts en vue de la consultation mentionnée à l'article D. 122-10.

####### Sous-section 2 : Approbation ou agrément d'un document de gestion  au titre de la coordination des procédures

**Art. R122-20**

Le bénéfice des procédures spéciales d'approbation ou d'agrément d'un document de gestion prévues à l'article L. 122-7 est subordonné à une demande écrite du propriétaire ou du gestionnaire de bois et forêts, adressée, accompagnée du projet de document de gestion, à l'autorité chargée de l'approuver ou de l'agréer. Cette demande a pour objet d'obtenir soit la déclaration de la conformité de ce projet à une annexe aux directives ou aux schémas régionaux d'aménagement et aux schémas régionaux de gestion sylvicole, soit son approbation au regard d'autres législations.

**Art. R122-21**

Lorsque des bois et forêts relèvent d'une ou plusieurs des législations mentionnées à l'article L. 122-8 et que leur propriétaire ou leur gestionnaire demande l'application de la procédure d'approbation ou d'agrément prévue à l'article L. 122-7, le document de gestion ou, le cas échéant, son avenant doivent être conformes à l'annexe ou aux annexes concernées. Le document de gestion agréé ou approuvé mentionne les législations concernées.

Lorsque le document de gestion est conforme aux règles prévues au présent code, mais n'est pas conforme à une ou plusieurs annexes, l'autorité compétente pour l'agréer ou l'arrêter informe le propriétaire ou l'Office national des forêts, par décision motivée, que la dispense des formalités prévues par la ou les autres législations concernées ne lui est pas accordée.

**Art. D122-22**

Lorsque la conformité d'un document de gestion ou d'un de ses avenants à une des annexes mentionnées au 1° de l'article L. 122-7 a été reconnue, l'Office national des forêts ou le centre régional de la propriété forestière en informe l'autorité chargée de l'application de la législation en cause, et lui transmet ledit document.

**Art. R122-23**

Lorsque des bois et forêts sont concernés par l'application de législations mentionnées à l'article L. 122-8 et que leur propriétaire demande l'application des dispositions du 2° de l'article L. 122-7, l'Office national des forêts ou le centre régional de la propriété forestière transmet pour accord le document de gestion ou, le cas échéant, son avenant :

1° A l'établissement public concerné lorsque ces bois et forêts sont situés dans un parc national mentionné au chapitre Ier du titre III du livre III du code de l'environnement ;

2° Au préfet du département de situation de ces bois et forêts lorsque les dispositions du chapitre Ier du titre IV du présent livre, de la section 4 du chapitre Ier du titre II du livre VI du code du patrimoine ou du titre IV du livre III du code de l'environnement s'appliquent aux bois et forêts concernés ;

3° A l'architecte des Bâtiments de France lorsque les dispositions des chapitres Ier du titre II et II du titre IV du livre VI du code du patrimoine s'appliquent aux bois et forêts concernés ;

4° Au ministre chargé des sites lorsque les bois et forêts sont classés en application des dispositions du titre IV du livre III du code de l'environnement ;

5° Selon le cas, au préfet du département de situation des bois et forêts ou au président du conseil régional, ou au président du conseil exécutif de Corse, lorsqu'ils sont situés dans une réserve classée en application de la section 1 du chapitre II du titre III du livre III du code de l'environnement ;

6° Au préfet de région lorsque les dispositions relatives au travaux du chapitre Ier du titre II du livre VI du code du patrimoine s'appliquent aux bois et forêts concernés.

Lorsqu'elle est saisie en application des alinéas qui précèdent, l'autorité compétente pour autoriser les coupes et les travaux au titre d'une législation recueille, le cas échéant, les avis requis en application de celle-ci et notifie sa décision à l'Office national des forêts ou au centre régional de la propriété forestière dans un délai de quatre mois à compter de la réception de la demande. A défaut de réponse dans ce délai, l'accord est réputé refusé.

Lorsque l'accord de l'autorité compétente est refusé, l'agrément ou l'approbation des documents de gestion forestière est prononcé sur le fondement du présent code. L'autorité chargée de l'approbation ou de l'agrément du document de gestion sylvicole informe le propriétaire ou l'Office national des forêts que la dispense des formalités prévues par la ou les autres législations ne lui est pas accordée.

**Art. R122-24**

Lorsque des bois et forêts sont, en totalité ou en partie, situés dans un site Natura 2000 et que leur propriétaire demande le bénéfice de la procédure prévue au 2° de l'article L. 122-7 au titre de la législation propre à ce site, l'autorité chargée de l'approbation ou de l'agrément de son document de gestion vérifie que la réalisation des travaux ou des coupes mentionnés dans ce document n'est pas de nature à affecter ce site de façon notable et qu'elle peut agréer ou approuver le document de gestion.

Dans le cas contraire, elle informe, par décision motivée, le propriétaire ou le gestionnaire de la forêt que la dispense de l'évaluation préalable prévue à l'article L. 414-4 du code de l'environnement ne lui est pas accordée.

####### Sous-section 3 : Reconstitution après coupe

**Art. R122-25**

Lorsque des mesures de reconstitution de l'état boisé sont ordonnées au titre du présent code, l'avis des autorités chargées de l'application des législations mentionnées à l'article L. 122-8 doit être recueilli.

Lorsque des mesures de remise en état sont ordonnées par l'autorité chargée de l'application de ces législations, l'avis de l'autorité ayant approuvé ou agréé le document de gestion doit être recueilli.

L'avis est réputé favorable en l'absence de réponse dans un délai de trois mois.

##### Chapitre III : Stratégies locales de développement forestier

**Art. D123-1**

Les collectivités territoriales et leurs groupements peuvent passer des contrats avec l'Etat, notamment dans le cadre des chartes forestières de territoire mentionnées à l'article L. 123-3, en vue de concourir à la mise en œuvre de la politique forestière.

Les stratégies locales de développement forestier sont soumises à l'évaluation environnementale si, dans les conditions prévues à l'article R. 122-17 du code de l'environnement, l'autorité environnementale l'estime nécessaire. Dans ce cas, elle est réalisée dans les conditions prévues à la section 2 du chapitre II du titre II du livre Ier du même code.

**Art. D123-2**

Les conditions auxquelles doivent répondre les aides publiques accordées pour la mise en œuvre des stratégies locales de développement forestier sont celles mentionnées aux articles D. 156-7 à D. 156-11.

##### Chapitre IV : Gestion durable

**Art. R124-1**

L'autorisation de coupe mentionnée à l'article L. 124-5 est demandée par le propriétaire ou l'acquéreur de la coupe et instruite dans les conditions prévues à l'article R. 312-20. Toutefois, lorsque l'autorisation est demandée pour une des forêts relevant du régime forestier pour laquelle aucun document d'aménagement ou règlement type de gestion n'est en vigueur, l'avis du centre régional de la propriété forestière est remplacé par l'avis de l'Office national des forêts.

**Art. R124-2**

Les bois et forêts appartenant à des personnes publiques et ne relevant pas du régime forestier, mentionnés au dernier alinéa de l'article L. 124-1, présentent une garantie de gestion durable lorsqu'ils sont gérés :

1° Conformément au règlement-type de gestion agréé mentionné au deuxième alinéa de l'article D. 212-10, correspondant à la catégorie de bois et forêts dont ils relèvent dans le ressort de la directive régionale d'aménagement ou du schéma régional d'aménagement applicable dans la région où ils sont situés ;

2° Soit par l'Office national des forêts, selon les modalités prévues pour les bois et forêts des particuliers aux articles D. 315-1 à D. 315-7, soit par un organisme de gestion en commun des forêts ou un expert forestier mentionnés à l'article L. 313-2, soit par un gestionnaire forestier professionnel répondant aux conditions mentionnées à l'article L. 315-1 ; dans chaque cas, le contrat doit être d'une durée au moins égale à dix ans.

##### Chapitre V : Protection contre les atteintes à la propriété foncière forestière

**Art. D125-1**

Le montant de l'indemnité annuelle d'occupation mentionnée à l'article L. 125-1 est de 20 euros par mètre carré ou linéaire.

#### TITRE III : DÉFENSE ET LUTTE  CONTRE LES INCENDIES DE FORÊTS

##### Chapitre Ier : Mesures applicables sur l'ensemble du territoire national

###### Section 1 : Dispositions générales

**Art. D131-1**

Les mesures relatives au pâturage après incendie prévues aux deuxième et troisième alinéas de l'article L. 131-4 sont prises par arrêté préfectoral.

Les dispositions de cet article sont applicables aux landes, garrigues et maquis dans les départements suivants :

Ain, Alpes-de-Haute-Provence, Hautes-Alpes, Alpes-Maritimes, Ardèche, Ariège, Aude, Aveyron, Bouches-du-Rhône, Cantal, Charente, Charente-Maritime, Corrèze, Haute-Corse, Corse-du-Sud, Côtes-d'Armor, Creuse, Dordogne, Drôme, Finistère, Gard, Haute-Garonne, Gers, Gironde, Hérault, Ille-et-Vilaine, Indre-et-Loire, Isère, Landes, Loire, Haute-Loire, Lot, Lot-et-Garonne, Lozère, Morbihan, Puy-de-Dôme, Pyrénées-Atlantiques, Pyrénées-Orientales, Haut-Rhin, Rhône, Haute-Savoie, Seine-Maritime, Tarn, Tarn-et-Garonne, Var, Vaucluse, Vienne, Haute-Vienne, Territoire de Belfort.

###### Section 2 : Actions de prévention

**Art. R131-2**

Dans le cadre des pouvoirs de police qui leur sont conférés par l'article L. 131-6, les préfets peuvent :

1° Rendre applicable l'interdiction prévue à l'article L. 131-1 aux propriétaires et aux occupants de leur chef, ou réglementer l'emploi du feu par les mêmes personnes à l'intérieur et jusqu'à une distance de 200 mètres des terrains mentionnés par cet article. L'interdiction ne peut s'étendre aux habitations, à leurs dépendances ainsi qu'aux chantiers et installations de toute nature, dès lors qu'ils respectent les prescriptions légales qui leur sont applicables ;

2° Réglementer l'incinération de végétaux sur pied à moins de 200 mètres des terrains mentionnés à l'article L. 131-1 ;

3° Interdire de fumer sur les terrains mentionnés au même article ; cette interdiction s'applique également aux usagers des voies publiques traversant ces terrains.

**Art. R131-3**

Les mesures prévues à l'article R. 131-2 ne peuvent être rendues applicables que pendant certaines périodes de l'année dont la durée totale n'excède pas sept mois. Les arrêtés pris à cet effet par les préfets sont affichés au moins quinze jours avant la date fixée pour leur application.

**Art. R131-4**

Les mesures prescrites en application du 2° de l'article L. 131-6 en cas de risque exceptionnel d'incendie sont prises par un arrêté préfectoral qui, compte tenu de l'urgence, est applicable dès sa publication par voie d'affiche dans les communes intéressées. Il fait l'objet d'une signalisation routière en ce qui concerne les interdictions de stationnement et de circulation. En outre, ces dispositions sont diffusées par voie de presse, de radio ou par tout autre moyen approprié.

**Art. R131-5**

Conformément à l'article L. 131-7, et en dehors des zones mentionnées aux articles L. 134-5 et L. 134-6, le préfet peut prescrire au propriétaire, après une exploitation forestière, de nettoyer les coupes des rémanents et branchages dans le délai qu'il détermine.

**Art. R131-6**

Le préfet arrête et rend exécutoires les mémoires des travaux exécutés d'office en application de l'article L. 131-7.

**Art. R131-7**

Pour l'application de l'article L. 131-9, il est entendu par brûlage dirigé la destruction par le feu des herbes, broussailles, litières, rémanents de coupe, branchages, bois morts, sujets d'essence forestière ou autres lorsqu'ils présentent de façon durable un caractère dominé et dépérissant, et que leur maintien est de nature à favoriser la propagation des incendies.

Cette opération est réalisée :

1° Sur un périmètre défini au préalable ;

2° Avec l'obligation de mise en sécurité des personnes, des biens, des peuplements forestiers et des terrains limitrophes, conformément aux dispositions du cahier des charges mentionné à l'article L. 133-6 ou du cahier des charges mentionné à l'article R. 131-9 ;

3° De façon planifiée et sous contrôle permanent.

**Art. R131-8**

Pour l'application de l'article L. 131-9, il est entendu par incinération la destruction par le feu des rémanents de coupe, branchages et bois morts, lorsqu'ils sont regroupés en tas ou en andains et que leur maintien est de nature à favoriser la propagation des incendies.

Cette opération est réalisée :

1° Sur un périmètre défini au préalable ;

2° Avec l'obligation de mise en sécurité des personnes, des biens, des peuplements forestiers et des terrains limitrophes, conformément aux dispositions du cahier des charges mentionné à l'article R. 131-9 ;

3° De façon planifiée et sous contrôle permanent.

**Art. R131-9**

Les cahiers des charges relatifs respectivement aux brûlages dirigés et aux incinérations mentionnés à l'article L. 131-9 sont arrêtés par le préfet après avis de la commission consultative départementale de sécurité et d'accessibilité.

**Art. R131-10**

L'Etat, les collectivités territoriales et leurs groupements, les associations syndicales autorisées ainsi que leurs mandataires, qui projettent d'effectuer les incinérations et brûlages dirigés mentionnés à l'article L. 131-9, recueillent préalablement l'accord des propriétaires des terrains concernés ou des occupants de leur chef.

A cet effet, ils leur adressent une notification par tout moyen permettant d'établir date certaine, mentionnant un délai de réponse d'un mois. A défaut de réponse à l'issue de ce délai, leur accord est réputé acquis.

Lorsque les propriétaires ou les occupants de leur chef ne sont pas identifiés, un affichage en mairie est effectué pendant une durée d'un mois.

Les propriétaires ou les occupants de leur chef des fonds concernés sont informés de la période de réalisation des opérations prévues sur leur terrain, par affichage en mairie un mois au moins avant le début de cette période.

**Art. R131-11**

Lorsque l'Etat, les collectivités territoriales ou leurs groupements, ou des associations syndicales autorisées réalisent des incinérations et brûlages dirigés mentionnés à l'article L. 131-9, leur représentant ou leur mandataire est responsable de la sécurité et de la salubrité de ces opérations. A cette fin, il s'assure que la personne chargée des travaux a participé à une formation au brûlage dirigé ou à l'incinération, organisée par un établissement figurant sur une liste arrêtée conjointement par le ministre chargé des forêts et le ministre de l'intérieur.

**Art. R131-12**

Lorsque le préfet, en application du 2° de l'article L. 131-7, prescrit au propriétaire de nettoyer les parcelles des chicots, volis, chablis, rémanents et branchages, il lui précise les aides publiques auxquelles il peut avoir droit.

Lorsqu'en cas de carence du propriétaire l'administration fait exécuter les travaux d'office à ses frais, les aides financières auxquelles il peut prétendre sont plafonnées à 50 % de la dépense éligible.

###### Section 3 : Débroussaillement

**Art. R131-13**

La décision par laquelle le préfet prescrit au propriétaire les obligations de débroussaillement qui lui incombent en application de l'article L. 131-11 mentionne le délai au-delà duquel, faute pour celui-ci d'avoir rempli ses obligations, il y sera pourvu d'office à ses frais. Le préfet arrête et rend exécutoires les mémoires de ces travaux.

**Art. R131-14**

Lorsqu'en application de l'article L. 131-12 une opération de débroussaillement ou de maintien en état débroussaillé s'étend au-delà des limites de sa propriété, celui à qui incombe la charge des travaux, en application de l'article L. 134-8, prend les dispositions suivantes à l'égard du propriétaire et de l'occupant du fonds voisin s'il n'est pas le propriétaire :

1° Les informer par tout moyen permettant d'établir date certaine des obligations qui s'étendent à ce fonds ;

2° Leur demander l'autorisation de pénétrer sur ce fonds aux fins de réaliser ces obligations ;

3° Rappeler au propriétaire qu'à défaut d'autorisation donnée dans un délai d'un mois, et tant que celle-ci n'a pas été accordée, ces obligations sont mises à sa charge.

Lorsque l'autorisation n'a pas été donnée, il en informe le maire.

L'autorisation d'accès est valable trois ans. Celui qui l'a accordée peut toutefois la révoquer, selon des modalités permettant de conférer date certaine à la notification de cette révocation au propriétaire mentionné au premier alinéa, auquel incombait initialement la charge des travaux de débroussaillement ou de maintien en état débroussaillé. Dans ce cas, les obligations qui s'étendent au fonds voisin sont mises à la charge de son propriétaire.

**Art. R131-15**

Les personnes morales habilitées à débroussailler, en application des articles L. 134-2 et L. 134-10 à L. 134-12, avisent les propriétaires intéressés par tout moyen permettant d'établir date certaine, dix jours au moins avant le commencement des travaux.

L'avis indique les endroits par lesquels seront commencés les travaux. Sauf en cas de force majeure, ces travaux sont conduits sans interruption.

Faute pour les personnes mentionnées au premier alinéa d'avoir commencé les travaux dans un délai d'un mois à compter de la date indiquée, l'avis devient caduc.

**Art. R131-16**

Une association syndicale de propriétaires peut avoir, parmi ses objets, simultanément et en tout ou en partie, l'exécution de travaux de défense contre les incendies ainsi que l'achat et l'entretien d'un outillage approprié à la lutte contre le feu.

###### Section 4 : Plan de prévention des risques naturels prévisibles  en matière d'incendies de forêt

**Art. R131-17**

Le règlement du plan de prévention des risques naturels prévisibles en matière d'incendies de forêt fixe la profondeur de la bande de terrain non bâtie, d'une profondeur comprise entre 50 mètres et 200 mètres, mentionnée à l'article L. 131-18.

##### Chapitre II : Mesures applicables aux bois et forêts classés  "à risque d'incendie"

###### Section 1 : Procédure de classement

**Art. R132-1**

Pour permettre le classement prévu à l'article L. 132-1, le préfet établit des propositions en fonction des facteurs particuliers de vulnérabilité, tels que la sécheresse du climat, la violence des vents, la prédominance des essences fortement inflammables ou combustibles, la présence de peuplements dépérissants ou l'état broussailleux des bois et forêts.

Ces propositions désignent les bois et forêts à classer par massifs forestiers avec indication des communes sur le territoire desquelles s'étend chaque massif, sans qu'il soit nécessaire de préciser les limites et la contenance exacte desdits massifs.

**Art. R132-2**

Le préfet consulte le conseil municipal de chaque commune sur les propositions la concernant.

Les propositions de classement sont ensuite soumises au conseil départemental.

En l'absence d'avis formulé dans un délai de deux mois, celui-ci est réputé favorable.

**Art. R132-3**

En application de l'article L. 132-1, le préfet :

1° Prend un arrêté prononçant le classement ;

2° Transmet le projet, avec son avis et celui des assemblées locales, au ministre chargé des forêts, en vue du classement prononcé par décret en Conseil d'Etat si des réserves ou des objections ont été formulées.

**Art. R132-4**

L'arrêté préfectoral ou le décret prononçant le classement des bois et forêts au titre de l'article L. 132-1 est publié et affiché dans les communes intéressées à la diligence du préfet.

**Art. R132-5**

L'Etat peut accorder une aide technique et financière aux personnes publiques et privées qui entreprennent des travaux pour protéger ou reconstituer des massifs particulièrement exposés aux incendies, notamment des coupures de combustibles, des voies d'accès, des points d'eau.

Lorsque cette aide prend la forme d'une participation technique aux études ou à l'exécution de travaux, son montant est estimé en espèces. Quelle que soit sa forme, l'aide peut être récupérée par l'Etat en cas d'inexécution des travaux à la charge du bénéficiaire ou de mauvaise exécution.

###### Section 2 : Travaux proposés par les associations syndicales libres  ou autorisées

**Art. R132-6**

Un programme sommaire des travaux à entreprendre est établi par la commission consultative départementale de sécurité et d'accessibilité lorsque, dans le cas prévu au premier alinéa de l'article L. 132-2, les propriétaires de bois et forêts classés au titre de l'article L. 132-1 sont invités par le préfet à se constituer en association syndicale autorisée.

Ce programme ainsi que le projet d'acte d'association sont soumis à enquête administrative.

Une notice, indiquant le périmètre sur lequel doit s'étendre l'activité de l'association, le tracé général des travaux, les dispositions des ouvrages les plus importants et l'appréciation sommaire des dépenses, est déposée avec le projet d'acte d'association à la mairie de chaque commune pendant un délai d'un mois. Ce délai court à compter de la publication et de l'affichage en mairie d'un avis informant les intéressés de l'ouverture de l'enquête et du dépôt de la notice. Durant ce délai, les intéressés font, s'il y a lieu, parvenir leurs observations au préfet.

Après l'enquête, le préfet prend un arrêté convoquant en assemblée générale l'ensemble des propriétaires des forêts comprises dans le périmètre de l'association. Ampliation de cet arrêté est adressée au maire de chacune des communes intéressées pour être, un mois au moins avant la date de la réunion, publiée, affichée et diffusée.

**Art. R132-7**

Les associations syndicales libres ou autorisées soumettent à la commission consultative départementale de sécurité et d'accessibilité les projets mentionnés par l'article L. 132-2, dans un délai de six mois à compter du classement pour les associations déjà constituées, ou dans un délai de six mois après leur création pour les associations créées en application de cet article.

Si la commission juge suffisants les travaux proposés, les associations doivent en assurer l'exécution et l'entretien. A défaut, ces travaux peuvent être exécutés d'office.

**Art. R132-8**

Lorsque, conformément à l'article L. 132-2, il est procédé à la constitution d'office d'une association syndicale en application de l'article 43 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires, l'enquête s'effectue selon les règles prescrites au chapitre Ier du titre III et à l'article 74 du décret n° 2006-504 du 3 mai 2006 portant application de l'ordonnance précitée.

Le préfet recueille l'avis de la commission consultative départementale de sécurité et d'accessibilité avant d'ordonner l'ouverture de l'enquête et avant de prendre l'arrêté portant constitution d'office de l'association.

**Art. R132-9**

Dans les bois et forêts relevant du régime forestier, à défaut de personnes désignées au titre de l'article L. 132-3, l'agent de l'Office national des forêts le plus élevé en grade présent sur les lieux assiste le commandant des opérations de secours.

##### Chapitre III : Mesures applicables aux territoires réputés  particulièrement exposés au risque d'incendie

###### Section 1 : Plan départemental ou interdépartemental  de protection des forêts contre les incendies

####### Sous-section 1 : Contenu du plan de protection des forêts  contre les incendies

**Art. R133-1**

Lorsque la situation le justifie, le préfet de région élabore, après accord des préfets de département intéressés, un plan interdépartemental de protection des forêts contre les incendies.

**Art. R133-2**

Le plan de protection des forêts contre les incendies comprend un rapport de présentation et un document d'orientation assorti de documents graphiques.

Il prend en compte, s'il y a lieu, les zones agricoles protégées définies à l'article L. 112-2 du code rural et de la pêche maritime.

**Art. R133-3**

Le rapport de présentation du plan de protection des forêts contre les incendies comporte :

1° Un diagnostic de situation par massif forestier, comprenant :

a) Une évaluation de la stratégie mise en œuvre en matière de prévention et de surveillance et de sa cohérence avec la stratégie mise en œuvre dans le domaine de la lutte contre les incendies ;

b) Une description et une évaluation du dispositif de prévention et de surveillance ainsi que des moyens de lutte contre les incendies disponibles, ainsi qu'une évaluation de leur cohérence ;

c) Une description et une analyse des méthodes et des techniques employées ;

2° Un bilan descriptif des incendies intervenus depuis au moins les sept dernières années ainsi qu'une analyse de leurs principales causes.

**Art. R133-4**

Le document d'orientation du plan de protection des forêts contre les incendies précise par massif forestier, et pour la durée du plan :

1° Les objectifs prioritaires à atteindre en matière d'élimination ou de diminution des causes principales de feux, ainsi qu'en matière d'amélioration des systèmes de prévention, de surveillance et de lutte ;

2° La description des actions envisagées pour atteindre les objectifs ;

3° La nature des opérations de débroussaillement déterminée en application de l'article L. 131-11 et les largeurs de débroussaillement fixées en application des articles L. 134-10, L. 134-11 et L. 134-12 ;

4° Les territoires sur lesquels les plans de prévention des risques naturels prévisibles doivent être prioritairement élaborés en application de l'article L. 131-17 ;

5° Les structures ou organismes associés à la mise en œuvre des actions, ainsi que les modalités de leur coordination ;

6° Les critères ou indicateurs nécessaires au suivi de la mise en œuvre du plan et à son évaluation.

**Art. R133-5**

Les documents graphiques du plan de protection des forêts contre les incendies délimitent, par massif forestier, les territoires exposés à un risque d'incendie fort, moyen ou faible, ainsi que les territoires qui génèrent un tel risque.

Ils indiquent les aménagements et équipements préventifs existants, ceux dont la création ou la modification est déjà programmée ainsi que ceux qui sont susceptibles d'être créés.

Ils identifient, en application de l'article L. 134-6, les zones qui sont situées à moins de 200 mètres de terrains en nature de bois et forêts.

Ils localisent les territoires sur lesquels des plans de prévention des risques naturels prévisibles sont prioritairement élaborés.

####### Sous-section 2 : Modalités d'élaboration et de révision  du plan de protection des forêts contre les incendies

**Art. R133-6**

Le préfet élabore le plan de protection des forêts contre les incendies. Il associe à la préparation de ce plan le directeur du service départemental d'incendie et de secours pour ce qui relève de ses attributions.

Lorsqu'il est décidé d'établir un plan interdépartemental de protection des forêts, les directeurs des services départementaux d'incendie et de secours concernés sont associés à cette élaboration, pour ce qui relève de leurs attributions.

**Art. R133-7**

Le projet de plan de protection des forêts contre les incendies est soumis pour avis à la commission consultative départementale de sécurité et d'accessibilité. Cette commission dispose d'un délai de deux mois pour se prononcer. A défaut de réponse, son avis est réputé favorable.

Le projet de plan interdépartemental est soumis pour avis, dans les mêmes conditions, aux commissions consultatives départementales de sécurité et d'accessibilité des départements intéressés.

**Art. R133-8**

Après la consultation de la commission départementale de sécurité et d'accessibilité, le préfet transmet pour avis le projet de plan de protection des forêts contre les incendies aux collectivités territoriales concernées et à leurs groupements. Ils disposent d'un délai de deux mois pour faire connaître leurs observations éventuelles. A défaut de réponse, leur avis est réputé favorable.

**Art. R133-9**

Le projet de plan est également soumis pour avis à la commission régionale de la forêt et du bois, qui dispose d'un délai de deux mois pour se prononcer. A défaut de réponse, son avis est réputé favorable.

**Art. R133-10**

I. – Le plan de protection des forêts contre les incendies est arrêté, pour une période qu'il détermine et d'au maximum dix ans, par le préfet responsable de son élaboration.

L'arrêté est publié au recueil des actes administratifs de l'Etat dans le département ou, le cas échéant, au recueil des actes administratifs de l'Etat dans la région et aux recueils des actes administratifs de l'Etat dans chacun des départements concernés.

Il fait en outre l'objet d'une publication dans deux journaux régionaux ou locaux diffusés dans le département ou la région, selon le cas. Une copie de l'acte d'approbation du plan est affichée en mairie pendant une durée de deux mois. Le plan approuvé est tenu à la disposition du public en préfecture durant sa période de validité ainsi que sur le site internet des administrations de l'Etat concernées dans le département ou la région.

II. – Les plans départementaux ou régionaux de protection des forêts contre les incendies approuvés en application de l'article L. 321-6, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2012-92 du 26 janvier 2012, peuvent être prorogés par arrêté motivé du préfet qui les a approuvés, pour une durée qui ne peut excéder trois ans. Cet arrêté fait l'objet des mesures de publicité énoncées au I.

**Art. R133-11**

Le plan peut être modifié avant la fin de sa validité selon la procédure décrite aux articles R. 133-6 à R. 133-10.

Au terme de la période mentionnée à l'article R. 133-10, un nouveau plan est élaboré. Le rapport de présentation mentionné à l'article R. 133-3 est complété par une évaluation du plan précédemment en vigueur.

###### Section 2 : Travaux déclarés d'utilité publique

**Art. R133-12**

L'enquête préalable à la déclaration d'utilité publique et l'enquête parcellaire relatives aux travaux d'aménagement et d'équipement prévus à l'article L. 133-3 sont effectuées conformément aux dispositions prévues pour les enquêtes relevant du premier alinéa de l'article L. 110-1 du code de l'expropriation pour cause d'utilité publique et à celles de la présente section.

**Art. R133-13**

Pour l'application de l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique :

1° La notice explicative expose notamment la configuration des lieux, leurs caractéristiques écologiques, les risques particuliers d'incendie, ainsi que les risques de dégradation des sols et des peuplements forestiers, les dommages susceptibles d'être entraînés par les feux de forêts et la gravité de leurs conséquences pour la sécurité publique, les conditions dans lesquelles les travaux de défense de la forêt contre l'incendie prévus dans le périmètre satisfont aux préoccupations d'environnement définies à l'article R. 122-1 du code de l'environnement ;

2° Le plan de situation fixe les limites du périmètre et indique les sections cadastrales ou parties de sections comprises à l'intérieur de celui-ci.

**Art. R133-14**

Avant l'ouverture de l'enquête préalable à la déclaration d'utilité publique, le dossier prévu au I de l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique est communiqué par le préfet au président du conseil départemental, aux maires des communes intéressées, à la commission consultative départementale de sécurité et d'accessibilité et au centre régional de la propriété forestière.

Le conseil départemental, les conseils municipaux, la commission départementale de sécurité et d'accessibilité et le centre régional de la propriété forestière font connaître dans un délai de trois mois leurs observations sur le dossier qui leur a été communiqué.

En outre, lorsque le projet de périmètre comprend des terrains relevant du régime forestier, l'Office national des forêts est consulté dans les mêmes conditions et délais.

**Art. R133-15**

Trois mois au moins avant l'ouverture de l'enquête parcellaire, les propriétaires sont informés dans les formes prévues par l'article R. 131-6 du code de l'expropriation pour cause d'utilité publique qu'ils ont la possibilité d'exécuter eux-mêmes les travaux conformément aux dispositions de l'article L. 133-4 du présent code. Ils peuvent, pendant ce délai, se concerter avec la collectivité publique à la demande de laquelle a été prononcée la déclaration d'utilité publique en vue de la mise au point du projet de convention relatif à ces travaux. A cet effet, la notification individuelle prévue à l'article R. 11-22 du code de l'expropriation pour cause d'utilité publique est accompagnée d'un projet de convention proposé à l'approbation du propriétaire, en vue de l'exécution éventuelle des travaux par celui-ci.

Les propriétaires doivent, lors de l'enquête parcellaire, faire connaître s'ils acceptent d'effectuer les travaux conformément au projet de convention.

**Art. R133-16**

Lorsque les propriétaires n'usent pas de la faculté qui leur est offerte par l'article R. 133-15 ou lorsque, après mise en demeure, ils n'exécutent pas les travaux de premier établissement ou les travaux d'entretien dans les conditions fixées par la convention passée en application de cet article, il y est pourvu par la collectivité mentionnée au même article.

**Art. R133-17**

Pour l'application du 6° de l'article L. 411-1 et de l'article L. 411-5 du code de l'expropriation pour cause d'utilité publique, les immeubles peuvent être cédés de gré à gré aux personnes ci-dessous désignées selon l'ordre de préférence suivant :

1° Propriétaires expropriés ou ayant cédé leurs terrains à l'amiable, ainsi que leurs descendants, en ce qui concerne leurs anciennes parcelles ;

2° Département de la situation des biens ;

3° Commune de la situation des biens ;

4° Sociétés d'aménagement foncier et d'établissement rural en ce qui concerne les immeubles destinés à être mis en culture, ou société d'économie mixte d'aménagement pour les terrains affectés à l'habitation.

Lorsque le produit des cessions et soultes est attribué à l'Etat en application de l'article L. 133-5 du présent code, les crédits correspondants sont mis à la disposition du ministre chargé des forêts.

###### Section 3 : Coupures agricoles

**Art. R133-18**

Lorsque la mise en valeur agricole et pastorale paraît possible et opportune, le plan de situation mentionné à l'article R. 133-13 délimite les zones appelées à en faire l'objet et la notice précise les raisons qui justifient ce choix.

**Art. R133-19**

L'autorité administrative compétente de l'Etat mentionnée aux articles L. 133-9 et L. 133-10 est le préfet.

##### Chapitre IV : Servitudes de voirie et obligations de débroussaillement communes aux territoires, bois et forêts exposés aux risques d'incendie

###### Section 1 : Dispositions générales

**Art. R134-1**

La commission consultative départementale de sécurité et d'accessibilité règle tout différend de nature technique qui s'élèverait entre les associations syndicales du département, formées pour la défense des forêts contre l'incendie, ou entre les membres d'une même association, à la demande des intéressés.

**Art. R134-2**

La servitude prévue par l'article L. 134-2 est créée par arrêté préfectoral.

Le préfet prend l'avis du conseil municipal des communes intéressées et celui de la commission consultative départementale de sécurité et d'accessibilité ; à défaut de réponse dans un délai de deux mois, cet avis est réputé favorable.

L'arrêté est précédé d'une enquête publique dans les cas prévus à l'article L. 134-2. Cette enquête est réalisée dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

Pour la détermination de l'emprise de la servitude, il est tenu compte de l'espace de retournement nécessaire aux engins de surveillance et de lutte.

**Art. R134-3**

Dans les cas autres que ceux mentionnés à l'article R. 134-2, le projet de servitude, dûment motivé, est affiché en mairie pendant une durée de deux mois et publié par extraits dans deux journaux régionaux ou locaux diffusés dans tout le département ou dans les départements intéressés, ainsi que sur le site internet des préfectures de ces départements. Cette publicité informe les propriétaires qu'ils peuvent faire connaître au préfet leurs observations pendant un délai de deux mois.

Le dossier comportant l'indication des parcelles concernées est déposé en mairie pendant la durée de l'affichage.

L'arrêté du préfet qui crée la servitude indique la référence cadastrale de ces parcelles. Un plan de situation lui est annexé.

Cet arrêté est publié au recueil des actes administratifs et adressé aux maires aux fins d'affichage pendant deux mois ; il est notifié par tout moyen permettant d'obtenir date certaine au propriétaire de chacun des fonds concernés.

Lorsque des aménagements sont nécessaires, le propriétaire de chacun des fonds concernés en est avisé par le bénéficiaire de la servitude dix jours au moins avant le commencement des travaux, par tout moyen permettant d'établir date certaine. Cet avis indique la date du début des travaux ainsi que leur durée probable.

###### Section 2 : Débroussaillement

**Art. R134-4**

Lorsque, en application du 4° de l'article L. 134-6, le préfet entend rendre obligatoire, par arrêté, le débroussaillement aux abords des constructions, chantiers, travaux ou installations, sur une profondeur de plus de 50 mètres, il consulte le conseil municipal des communes intéressées et la commission consultative départementale de sécurité et d'accessibilité. A défaut de réponse dans un délai de deux mois, leur avis est réputé favorable.

Le projet d'arrêté préfectoral est affiché en mairie pendant deux mois et publié dans deux journaux régionaux ou locaux diffusés dans le département. Cette publicité informe les propriétaires qu'ils peuvent faire connaître au préfet leurs observations pendant un délai de deux mois. Le dossier comportant l'indication des zones concernées est déposé en mairie pendant la durée d'affichage.

A l'expiration de ce délai, le préfet signe l'arrêté accompagné d'un plan de situation des zones soumises à l'obligation. L'arrêté préfectoral est publié au recueil des actes administratifs de l'Etat dans le département. Une copie de l'arrêté est affichée en mairie pendant deux mois.

**Art. R134-5**

Il ne peut être procédé à l'exécution d'office des travaux de débroussaillement prévue à l'article L. 134-9 que si, un mois après la mise en demeure mentionnée au même article, il est constaté par le maire que ces travaux n'ont pas été exécutés. Le maire arrête le mémoire des travaux faits et le rend exécutoire.

**Art. R134-6**

Les obligations à caractère permanent qui sont annexées au plan local d'urbanisme ou au document en tenant lieu sont celles mentionnées à l'article L. 134-5 et aux 3°, 5° et 6° de l'article L. 134-6.

##### Chapitre V : Contrôle

##### Chapitre VI : Application

#### TITRE IV : RÔLE DE PROTECTION DES FORÊTS

##### Chapitre Ier : Forêts de protection

###### Section 1 : Classement des massifs

**Art. R141-1**

La liste des bois et forêts susceptibles d'être classés comme forêts de protection au titre de l'article L. 141-1 est établie par le préfet selon les modalités prévues à la présente section.

Lorsqu'un bois ou une forêt s'étend sur plusieurs départements, un des préfets est chargé de coordonner la procédure par arrêté du Premier ministre.

**Art. R141-2**

Le préfet établit, en liaison avec l'Office national des forêts, le centre régional de la propriété forestière et le maire des communes intéressées, un procès-verbal de reconnaissance des bois et forêts à classer et un plan des lieux, compte tenu des documents et règlements affectant l'utilisation des sols, et notamment des documents d'urbanisme, des plans d'aménagement foncier et rural en vigueur ainsi que des chartes constitutives des parcs naturels régionaux.

Dans les cas prévus au deuxième alinéa de l'article R. 141-1, les éléments relatifs au déroulement de la procédure sont adressés simultanément au préfet coordonnateur et au préfet de chacun des départements intéressés.

**Art. R141-3**

Le procès-verbal de reconnaissance prévu à l'article R. 141-2 expose la configuration des lieux, leur altitude moyenne, les conditions dans lesquelles ils se trouvent au point de vue géologique et climatique, l'état et la composition moyenne des peuplements forestiers ; il constate et précise les circonstances qui rendent le classement nécessaire pour l'un ou plusieurs des motifs mentionnés à l'article L. 141-1. Il est accompagné d'un tableau parcellaire établi d'après les documents cadastraux donnant, pour chaque parcelle ou portion de parcelle comprise dans les bois et forêts à classer, le territoire communal, la section et le numéro de la matrice cadastrale, la contenance, le nom du propriétaire, le revenu cadastral et le mode de traitement adopté.

Le plan des lieux est dressé d'après le cadastre et porte l'indication des sections et les numéros des parcelles ainsi que les limites du territoire concerné.

**Art. R141-4**

Le préfet soumet le projet de classement à une enquête dans les formes prévues au chapitre III du titre II du livre Ier du code de l'environnement, sous réserve des dispositions figurant aux articles R. 141-5, R. 141-6 et R. 141-7 du présent code.

**Art. R141-5**

Le dossier d'enquête comprend, outre les documents définis à l'article R. 141-3 :

1° Le texte des articles législatifs et réglementaires du chapitre Ier du présent titre ;

2° Une notice explicative indiquant l'objet et les motifs du classement envisagé ainsi que la nature des sujétions et interdictions susceptibles d'être entraînées par le régime spécial des forêts de protection prévu par l'article L. 141-4 et défini par la section 2 du présent chapitre, notamment en ce qui concerne le règlement d'exploitation à soumettre à l'approbation du préfet conformément aux dispositions de l'article R. 141-19 ;

3° Le cas échéant, un recensement des opérations de fouilles et sondages archéologiques mentionnées à l'article R. 141-38-4 et des carrières souterraines de gypse mentionnées à l'article R. 141-38-9 incluses dans le projet de périmètre.

**Art. R141-6**

Le préfet donne avis de l'ouverture de l'enquête par tout moyen permettant d'établir date certaine à chacun des propriétaires connus de l'administration ou, à défaut, à ceux dont les noms sont indiqués au tableau parcellaire prévu à l'article R. 141-3 ; en cas de domicile inconnu, la notification est faite, en double copie, au maire, qui en fait afficher un exemplaire.

**Art. R141-7**

Le rapport du commissaire enquêteur ou du président de la commission d'enquête est communiqué à chacun des maires des communes intéressées. Le maire saisit le conseil municipal, qui doit donner son avis dans un délai de six semaines après réception du rapport par le maire ; passé ce délai, l'avis est réputé favorable.

**Art. R141-8**

La commission départementale de la nature, des paysages et des sites donne un avis sur le projet de classement, au vu du rapport d'enquête et des avis des conseils municipaux. En l'absence d'avis formulé dans un délai de deux mois, celui-ci est réputé rendu.

**Art. R141-9**

La décision de classement, ou de modification du classement, est prise par décret en Conseil d'Etat.

Toutefois, la décision de modification du classement est prise par arrêté du ministre chargé des forêts si elle remplit les trois conditions suivantes :

1° Elle a pour seul objet le retrait de certaines parcelles ou parties de parcelles du périmètre de la forêt de protection ;

2° Elle n'aboutit pas à ce que les retraits cumulés de parcelles ou parties de parcelles effectués par arrêté depuis le dernier décret fixant ou modifiant ce périmètre excèdent 2 % de la superficie classée en application de ce décret, dans la limite de 100 hectares au total ;

3° Elle ne compromet pas les enjeux qui ont motivé le classement.

**Art. R141-10**

La décision de classement est affichée pendant quinze jours dans chacune des mairies des communes intéressées. Un plan de délimitation est déposé à la mairie. L'accomplissement de ces formalités est certifié par le maire, qui adresse à cette fin un bulletin d'affichage et de dépôt au préfet.

**Art. R141-11**

La décision de classement et le plan de délimitation de la forêt de protection sont reportés au plan d'occupation des sols ou au document d'urbanisme en tenant lieu.

###### Section 2 : Régime spécial des forêts de protection

####### Sous-section 1 : Dispositions applicables à toutes les forêts de protection

**Art. R141-12**

Les règles d'exploitation applicables à chacun des bois et forêts classés comme forêt de protection sont fixées dans le document de gestion qui leur est applicable ou, pour les bois et forêts des particuliers qui en sont dépourvus, dans le règlement d'exploitation.

**Art. R141-13**

Les propriétaires et titulaires d'un droit d'usage ne peuvent exercer le pâturage dans une forêt de protection que dans les parties qui ne sont pas mises en défens.

S'il s'agit d'une forêt relevant du régime forestier, il est fait application des articles L. 241-8 à L. 241-14 et R. 241-17 à R. 241-26.

Dans les bois et forêts des particuliers classés comme forêts de protection, les propriétaires et titulaires d'un droit d'usage qui désirent exercer le pâturage l'année suivante remettent, à cet effet, avant le 1er septembre de chaque année, une déclaration au préfet qui en accuse réception. Celui-ci constate, par des procès-verbaux, d'après l'âge, la nature et la situation des bois, l'état des parties qui pourront être ouvertes au pâturage et indique l'espèce et le nombre d'animaux qui pourront y être admis, ainsi que les époques où l'exercice du pâturage pourra commencer et devra finir.

Au vu de ces procès-verbaux, la décision, prise par le préfet, est notifiée aux pétitionnaires avant le 1er mars de l'année qui suit celle de la déclaration. Si aucune décision ne leur a été notifiée à cette date, les pétitionnaires peuvent exercer le pâturage pendant l'année en cours dans les mêmes conditions que l'année précédente.

**Art. R141-14**

Les défrichements définis par les articles L. 341-1 et L. 341-2, les fouilles, extractions de matériaux, emprises d'infrastructure publique ou privée, exhaussements du sol ou dépôts ne peuvent être réalisés en forêt de protection qu'à l'occasion des travaux prévus par les dispositions de la présente section et dans les conditions qu'elles fixent.

Le propriétaire peut procéder à des travaux qui ont pour objet de créer les équipements indispensables à la mise en valeur et à la protection de la forêt, à la prévention des risques naturels, ainsi qu'à la restauration des habitats naturels et au rétablissement des continuités écologiques, en privilégiant, pour ces dernières, les solutions fondées sur la nature, sous réserve que ces ouvrages ne modifient pas fondamentalement la destination forestière des terrains, ne compromettent pas les exigences, fixées à l'article L. 141-2, de conservation ou de protection des boisements, et à condition que le préfet, avisé deux mois à l'avance par tout moyen permettant d'établir date certaine, n'y ait pas fait opposition. Il peut également, dans les mêmes conditions, procéder à des travaux ayant pour but de créer des équipements légers indispensables à l'accueil du public, hors installations touristiques à caractère économique, pourvu qu'ils soient démontables et ne compromettent ni les objectifs du classement ni un retour du site à son état initial.

La déclaration du propriétaire indique la nature et l'importance des travaux et est accompagnée d'un plan de situation.

Lorsque les travaux ont été exécutés en méconnaissance des dispositions du présent article, le rétablissement des lieux peut être ordonné et exécuté comme il est dit à l'article R. 141-25.

**Art. R141-15**

Dans les forêts de protection, les travaux nécessaires à la consolidation des sols, à la protection contre les avalanches, à la défense contre les incendies, au repeuplement des vides, à l'amélioration des peuplements, au contrôle de la fréquentation de la forêt par le public et, d'une manière générale, au maintien de l'équilibre biologique peuvent être réalisés et entretenus à la charge de l'Etat.

**Art. R141-16**

Les travaux de surveillance, d'entretien et de maintenance mentionnés à l'article L. 555-27 du code de l'environnement et relatifs à des canalisations de transport de gaz, d'hydrocarbures et de produits chimiques implantées antérieurement au 31 décembre 2010 sont autorisés à condition que ces travaux soient effectués conformément à une convention établie entre le propriétaire des parcelles concernées et l'exploitant de la canalisation.

Les travaux de surveillance, d'entretien, de remplacement et de maintenance relatifs à des canalisations, des réseaux enterrés d'eau, d'électricité ou des réseaux filaires, sont également autorisés à condition d'être effectués conformément à une convention entre les mêmes parties.

**Art. R141-17**

La fréquentation par le public de toute forêt de protection peut être réglementée ou même interdite s'il s'avère nécessaire d'assurer ainsi la pérennité de l'état boisé. Ces mesures sont prises par arrêté du préfet, sur proposition de l'Office national des forêts pour les bois et forêts relevant du régime forestier et du directeur départemental des territoires pour les autres bois et forêts.

**Art. R141-18**

Dans toutes les forêts de protection, la circulation et le stationnement de véhicules motorisés ou de caravanes ainsi que le camping sont interdits en dehors des voies et des aires prévues à cet effet et signalées au public. Ces dispositions ne sont pas applicables aux véhicules motorisés utilisés pour la gestion, l'exploitation et la défense de la forêt contre les incendies.

####### Sous-section 2 : Dispositions applicables aux forêts de protection  ne relevant pas du régime forestier

**Art. R141-19**

Le propriétaire de bois et forêts classés comme forêt de protection et ne relevant pas du régime forestier peut faire approuver un règlement d'exploitation résultant soit d'un usage constant, soit d'un aménagement régulier. Ce projet de règlement précise la situation, la nature et la quotité en surface ou en volume de chaque coupe, l'année de la décision de coupe et la durée de son exécution ainsi que les travaux de reboisement que le propriétaire s'engage éventuellement à exécuter. Le propriétaire joint à sa demande une déclaration sur l'existence, la nature et l'importance des droits d'usage qui grèvent les bois et forêts en cause.

Le règlement est approuvé par le préfet.

L'approbation du règlement peut être subordonnée à des prescriptions spéciales portant notamment sur le mode de traitement de la forêt, les techniques d'exploitation, le respect de certains peuplements et l'obligation de procéder à des travaux de reconstitution forestière.

Le règlement précise sa durée d'application, qui ne peut être inférieure à dix ans ni supérieure à vingt ans.

**Art. R141-20**

Le propriétaire qui désire procéder à une coupe non prévue dans un règlement d'exploitation approuvé ne peut l'effectuer qu'après autorisation spéciale du préfet. La demande d'autorisation contient les indications prévues au premier alinéa de l'article R. 141-19. L'autorisation peut être subordonnée aux prescriptions spéciales mentionnées au troisième alinéa de cet article.

Le propriétaire dont le règlement d'exploitation n'a pas été approuvé et celui qui s'abstient d'en soumettre un est soumis, pour toute coupe, aux mêmes dispositions.

**Art. R141-21**

Les demandes d'approbation d'un règlement d'exploitation et celles d'autorisation spéciale de coupe sont adressées au préfet, qui en délivre récépissé. Si la propriété concernée s'étend sur plusieurs départements, la demande est présentée au préfet du département sur le territoire duquel est située la majeure partie de la forêt.

**Art. R141-22**

La décision du préfet est notifiée au propriétaire dans le délai de six mois à dater du dépôt de la demande pour ce qui concerne l'approbation d'un règlement d'exploitation, ou dans le délai de quatre mois à dater du dépôt de la demande pour ce qui concerne une autorisation de coupe. Faute de décision dans ces délais, le règlement d'exploitation est considéré comme approuvé ou la coupe comme autorisée.

**Art. R141-23**

Le propriétaire dont le règlement d'exploitation a été approuvé ou qui a obtenu l'autorisation spéciale prévue à l'article R. 141-20 procède, sans autre formalité, aux exploitations et aux travaux dans les conditions mentionnées dans le règlement ou l'autorisation. La coupe autorisée pour une année déterminée, dans l'un ou l'autre de ces actes, peut être réalisée dans le délai de cinq ans suivant cette année.

**Art. R141-24**

Aucune autorisation n'est nécessaire pour procéder :

1° A l'enlèvement des arbres dangereux, des chablis et des bois morts ;

2° A la coupe de bois pour la consommation rurale et domestique du propriétaire, d'un volume inférieur, par année civile, à un seuil fixé par le préfet. Ce seuil est inférieur ou égal à 10 mètres cubes.

**Art. R141-25**

Lorsqu'une coupe a été exécutée en méconnaissance des dispositions du dernier alinéa de l'article R. 141-20 ou de celles de l'article R. 141-28 ou lorsque les travaux prescrits dans le règlement approuvé ou l'autorisation spéciale n'ont pas été exécutés dans les délais prévus, le préfet peut ordonner par arrêté le rétablissement des lieux en nature de bois ou l'exécution de ces travaux.

Faute par le propriétaire de s'être conformé à cet arrêté dans le délai prescrit par celui-ci, il est pourvu d'office à ces travaux par l'Etat. Le mémoire des travaux est arrêté et rendu exécutoire par le préfet.

**Art. R141-26**

Les coupes réalisées conformément à un règlement d'exploitation approuvé ou à une autorisation spéciale délivrée en application du présent chapitre sont dispensées de la demande d'autorisation prévue à l'article R. 421-23 du code de l'urbanisme.

**Art. R141-27**

La demande d'approbation d'un règlement d'exploitation ou d'autorisation spéciale de coupe vaut demande d'approbation du règlement d'exploitation ou de l'autorisation de coupe prévue par le décret n° 2007-746 du 9 mai 2007 pris pour l'application des articles 793 et 885 H du code général des impôts, et relatif aux modalités de délivrance du certificat de garantie de gestion durable ainsi qu'au régime d'exploitation normale, et modifiant le décret du 28 juin 1930 fixant les conditions d'application de l'article 15 de la loi de finances du 16 avril 1930.

L'instruction est engagée conjointement au titre des deux réglementations.

**Art. R141-28**

En cas de mutation d'une partie d'une forêt de protection qui a fait l'objet d'un règlement d'exploitation ou d'une autorisation spéciale de coupe, le nouveau propriétaire est tenu, en application de l'article L. 141-3, de respecter ce règlement ou cette autorisation spéciale ou de solliciter leur modification. Il informe le préfet de la mutation.

**Art. R141-29**

Dans les forêts de protection ne relevant pas du régime forestier, aucun droit d'usage ne peut, à peine de nullité, être établi sans autorisation délivrée par le préfet.

**Art. R141-29-1**

Le silence gardé par le préfet sur une demande d'autorisation d'établissement de droits d'usage dans une forêt de protection ne relevant pas du régime forestier, mentionnée à l'article R. 141-29, vaut décision de rejet.

####### Sous-section 3 : Dispositions relatives aux travaux de recherche et aux captages d'eau  destinée à la consommation humaine dans les forêts de protection

######## Paragraphe 1 : Dispositions communes

**Art. R141-30**

Le préfet peut déclarer d'utilité publique l'exécution de travaux nécessaires à la recherche d'eau destinée à la consommation humaine, ou à l'implantation d'ouvrages de captage, projetés par une collectivité publique compétente en matière de distribution d'eau, ou par son délégataire, dans le périmètre d'une forêt de protection à la condition que soient réunies les conditions suivantes :

1° La ressource disponible en dehors du périmètre de protection est insuffisante en quantité ou en qualité pour répondre aux besoins de la population des communes intéressées ;

2° Les travaux ou ouvrages envisagés ne modifient pas fondamentalement la destination forestière des terrains ;

3° Le prélèvement sur les eaux souterraines ou superficielles n'est pas susceptible de nuire à la conservation de l'écosystème forestier ou à la stabilité des sols dans le périmètre de protection.

Seules les installations nécessaires au captage peuvent être autorisées dans le périmètre de protection, à l'exclusion des installations de traitement de l'eau ou de mise en pression en vue de la distribution dans le réseau public.

Le tracé des canalisations de transport de l'eau prélevée ou les réseaux nécessaires à l'alimentation énergétique ou au contrôle de la station de captage dans la forêt est déterminé de façon à limiter le plus possible la traversée des parcelles forestières classées. Il est établi en priorité dans l'emprise des voies ou autres alignements exclus du périmètre de classement ou, à défaut, dans celle des routes forestières ou chemins d'exploitation forestiers.

**Art. R141-31**

Le préfet statue au vu des engagements de la collectivité pétitionnaire et, le cas échéant, de son délégataire quant aux modalités d'exécution des travaux en vue de limiter leurs incidences sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers. Il prend acte de ces engagements dans la déclaration d'utilité publique et peut les compléter par des prescriptions particulières.

Lorsque ces engagements ou prescriptions particulières sont méconnus, le préfet peut, après mise en demeure, suspendre l'exécution des travaux ou de l'exploitation des ouvrages. Si des travaux ont été entrepris en l'absence de déclaration d'utilité publique, le préfet suspend leur exécution sans délai.

**Art. R141-32**

La collectivité publique est tenue, le cas échéant solidairement avec son délégataire, de remettre les lieux en état au terme des travaux, en cas d'abandon de ceux-ci ou en fin d'exploitation du captage, notamment de combler les forages, de démanteler toutes constructions et canalisations et de reboiser le site en essences forestières conformément au programme régional de la forêt et du bois.

En cas de manquement à cette obligation, le préfet peut ordonner le rétablissement des lieux en l'état et, le cas échéant, son exécution d'office dans les conditions prévues à l'article R. 141-25.

######## Paragraphe 2 : Travaux nécessaires à la recherche  de la ressource en eau dans les forêts de protection

**Art. R141-33**

La demande de déclaration d'utilité publique de travaux de recherche de la ressource en eau est présentée au préfet par la collectivité publique intéressée, par tout moyen permettant d'établir date certaine. Elle comporte :

1° Un rapport établissant l'insuffisance de la ressource disponible telle que mentionnée à l'article R. 141-30 et indiquant les actions qui ont été menées pour améliorer la quantité ou la qualité de l'eau prélevée à partir des captages existants ;

2° La description des travaux envisagés et le calendrier prévisionnel de leur réalisation ;

3° Les engagements mentionnés à l'article R. 141-31 quant aux modalités d'exécution des travaux ;

4° Les éléments énumérés à l'article R. 214-32 du code de l'environnement ;

5° Si des défrichements sont nécessaires, les éléments prévus à l'article R. 341-1 du présent code.

La demande vaut déclaration au titre du II de l'article L. 214-3 du code de l'environnement. Elle vaut également, le cas échéant, demande d'autorisation de défrichement au titre des articles L. 214-13 ou L. 341-3 du présent code.

######## Paragraphe 3 : Travaux et ouvrages nécessaires au captage d'eau  dans les forêts de protection

**Art. R141-34**

L'établissement d'un captage d'eau destinée à la consommation humaine dans une forêt de protection est soumis aux dispositions du chapitre Ier du titre II du livre III de la première partie du code de la santé publique, ainsi qu'aux dispositions de la présente sous-section.

**Art. R141-35**

Lorsqu'elle entend procéder à l'implantation d'un captage d'eau dans une forêt de protection dans les conditions prévues à l'article R. 141-30, la collectivité publique intéressée dépose auprès du préfet une demande qui comprend :

1° La description des caractéristiques des installations de captage, des réseaux destinés au transport de l'eau, à l'alimentation en énergie ou au contrôle de la station, des bâtiments, des voies d'accès et autres installations connexes ;

2° Un plan à l'échelle du 1/10 000 désignant les emprises des équipements ;

3° L'indication pour chaque parcelle de la superficie des terrains d'emprise ;

4° L'exposé des motifs d'intérêt général qui s'attachent à l'installation d'un captage dans la forêt de protection au regard des conditions prévues à l'article R. 141-30

; 5° Un rapport, établi par un hydrogéologue agréé en matière d'hygiène publique, démontrant l'insuffisance de la ressource disponible hors de ce périmètre ;

6° L'étude d'impact prévue à l'article L. 122-1 du code de l'environnement ou la décision de l'autorité environnementale dispensant le demandeur de réaliser une évaluation environnementale ;

7° Les engagements de la collectivité publique compétente et, s'il y a lieu, ceux de son délégataire quant aux modalités d'exécution des travaux ;

8° Si le projet nécessite des défrichements, les éléments prévus à l'article R. 341-1 du présent code.

**Art. R141-36**

L'étude d'impact mentionnée au 6° de l'article R. 141-35 précise notamment :

1° Les incidences prévisibles des infrastructures projetées, y compris celles des voies et réseaux nécessaires, sur les boisements existants, sur la faune et la flore environnantes, sur l'érosion des sols et sur les risques naturels à l'intérieur du périmètre de protection ;

2° Les effets à terme des prélèvements en eau sur la préservation des écosystèmes forestiers et sur la stabilité des sols ;

3° Les effets des mêmes prélèvements sur le régime des eaux. En cas de prélèvement d'eau dans une nappe alluviale, l'étude apprécie en particulier l'absence d'impact significatif sur la qualité des cours d'eau alimentés par cette nappe, sur leur débit d'étiage compte tenu des autres captages existants.

**Art. R141-37**

Après réception du dossier complet, le préfet soumet la demande de déclaration d'utilité publique mentionnée à l'article R. 141-35 à l'enquête publique prévue à l'article L. 123-1 du code de l'environnement.

Le dossier d'enquête publique comprend, outre les éléments prévus à l'article R. 123-8 du même code, les pièces mentionnées aux 5° et 6° de l'article R. 141-35 du présent code.

Dans le cas où le préfet décide de regrouper l'enquête publique avec celle prévue pour l'application de l'article L. 215-13 du code de l'environnement et, le cas échéant, L. 214-4 du même code, le dossier est complété par les éléments prévus pour l'application de ces dispositions.

**Art. R141-38**

L'arrêté du préfet, prévu à l'article R. 1321-8 du code de la santé publique, vaut déclaration d'utilité publique en application de l'article L. 141-5 du présent code.

####### Sous-section 4 : Dispositions relatives aux fouilles et sondages archéologiques dans les forêts de protection 

**Art. R141-38-1**

Le préfet, le cas échéant celui désigné en application du deuxième alinéa de l'article R. 141-1, peut autoriser la réalisation d'une opération archéologique dans le périmètre d'une forêt de protection, lorsque cette opération :

1° Relève, selon les cas, d'une autorisation de fouilles ou de sondages délivrée en application des articles R. 531-1 ou R. 531-2 du code du patrimoine ou d'une décision d'exécution de fouilles ou de sondages en application de l'article R. 531-5 du même code ;

2° Ne compromet pas les exigences, fixées à l'article L. 141-2, de conservation ou de protection des boisements et ne modifie pas fondamentalement la destination forestière des terrains ;

3° N'est pas susceptible de nuire à la conservation des écosystèmes forestiers ou à la stabilité des sols dans le périmètre de protection.

**Art. R141-38-2**

I. — La demande d'autorisation de fouilles ou de sondages archéologiques en forêt de protection est transmise au préfet mentionné à l'article R. 141-38-1 par le préfet de région, par tout moyen permettant d'établir la date certaine de cette transmission.

II. — Cette demande comporte :

1° Un rapport de présentation des objectifs scientifiques de l'opération projetée ;

2° La description des travaux envisagés accompagnée d'un calendrier prévisionnel de leur réalisation, d'un plan parcellaire et d'un plan au 1/10 000 de la zone concernée ;

3° Une analyse des incidences négatives et positives, directes et indirectes, temporaires et permanentes, à court, moyen et long terme de l'opération archéologique sur la destination forestière des lieux et les écosystèmes forestiers ; cette analyse est proportionnée à l'importance de l'opération et de ses incidences ;

4° Les mesures prévues afin d'éviter les incidences négatives identifiées par l'analyse prévue au 3°, de réduire les incidences n'ayant pu être évitées et de compenser, lorsque cela est possible, les incidences négatives du projet qui n'ont pu être ni évitées ni suffisamment réduites, en précisant les conditions de remise en état des lieux au terme des travaux de fouille ou de sondage qui prévoient, sans modifier fondamentalement la topographie initiale des terrains concernés, le reboisement du site en essences forestières conformément aux directives et schémas mentionnés à l'article L. 122-2 ;

5° Le cas échéant, les éléments énumérés à l'article R. 214-32 du code de l'environnement.

Lorsque le dossier comporte les éléments énumérés à l'article R. 214-32 du code de l'environnement, le délai prévu à l'article R. 214-33 du même code court à compter de cette transmission.

Le demandeur est informé de la date de la transmission prévue au I.

III. — Par dérogation au I, le préfet de région n'est pas tenu de transmettre la demande d'autorisation en application du présent article s'il décide de ne pas délivrer l'autorisation prévue aux articles R. 531-1 ou R. 531-2 du code du patrimoine ou de ne pas exécuter les fouilles ou les sondages en application de l'article R. 531-5 du même code.

**Art. R141-38-3**

I. — Le préfet dispose d'un délai de deux mois à compter de la réception du dossier complet de la demande pour rendre sa décision. Le silence gardé pendant ce délai vaut décision de rejet.

II. — Le préfet statue au vu du dossier de demande prévu à l'article R. 141-38-2 sur les modalités d'exécution de l'opération archéologique en vue de limiter ses incidences sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers, ainsi que sur les modalités de remise en état des lieux aux termes des travaux. Il prend acte de ces modalités dans sa décision et peut les compléter par des prescriptions particulières.

III. — Lorsque ces modalités ou prescriptions particulières sont méconnues, le préfet peut, après mise en demeure, ordonner leur exécution dans un délai qu'il fixe et qui ne peut être inférieur à un mois. Si le manquement persiste à l'issue de ce délai, le préfet peut ordonner la suspension des opérations de fouilles ou de sondages archéologiques, le rétablissement des lieux en l'état et, le cas échéant, son exécution d'office dans les conditions prévues à l'article R. 141-25.

**Art. R141-38-4**

Les opérations de fouilles et de sondages archéologiques autorisées ou décidées en application des articles R. 531-1, R. 531-2 ou R. 531-5 du code du patrimoine avant l'entrée en vigueur d'un classement comme forêt de protection, peuvent être poursuivies sans l'autorisation prévue à l'article R. 141-38-1. Dans les six mois suivant cette entrée en vigueur, le responsable de chaque opération archéologique se fait connaître du préfet de région et lui transmet les éléments permettant d'apprécier les incidences de l'opération sur la conservation et la protection des boisements faisant l'objet du classement. Le préfet de région les adresse sans délai au préfet, le cas échéant celui désigné en application du deuxième alinéa de l'article R. 141-1.

Le préfet examine si les modes d'occupation du sol générés par les opérations mentionnées au premier alinéa sont de nature à porter atteinte aux intérêts mentionnés aux 2° et 3° de l'article R. 141-38-1. Dans l'affirmative, il impose, après avoir porté le projet d'arrêté à la connaissance du responsable de l'opération archéologique en lui laissant quinze jours pour présenter ses observations éventuelles par écrit et après en avoir informé le préfet de région, toutes prescriptions complémentaires qu'il estime nécessaires en vue de limiter les incidences des travaux sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers, dans les conditions prévues au II de l'article R. 141-38-3.

####### Sous-section 5 : Dispositions relatives à la recherche ou à l'exploitation souterraine des gisements d'intérêt national de gypse dans les forêts de protection. 

######## Paragraphe 1 : Dispositions communes 

**Art. R141-38-5**

I. — Le préfet peut autoriser, dans le périmètre d'une forêt de protection, l'exécution de travaux nécessaires à la recherche et l'exploitation souterraine de gisements d'intérêt national de gypse identifiés dans un schéma régional des carrières pris en application de l'article L. 515-3 du code de l'environnement.

En l'absence d'un tel schéma, sont regardés comme des gisements d'intérêt national de gypse pour l'application des dispositions de la présente sous-section ceux d'intérêt national identifiés dans une zone spéciale de carrière prévue à l'article L. 321-1 du code minier ou, en Ile-de-France, dans le schéma directeur de la région d'Ile-de-France prévu à l'article L. 123-1 du code de l'urbanisme.

II. — L'autorisation prévue au I ne peut être accordée que si les travaux :

1° Ne compromettent pas les exigences, fixées à l'article L. 141-2, de conservation ou de protection des boisements et ne modifient pas fondamentalement la destination forestière des terrains ;

2° Ne sont pas susceptibles de nuire à la conservation de l'écosystème forestier ou à la stabilité des sols dans le périmètre de protection ;

3° Sont limités en surface :

— aux emprises temporaires nécessaires aux travaux de recherche et aux travaux préalables à la mise en exploitation du gypse, qui sont déterminées de façon à limiter le plus possible l'occupation des parcelles forestières classées ;

— aux équipements, constructions, aménagements et infrastructures indispensables à l'exploitation souterraine et à la sécurité de celle-ci, qui sont déterminés de façon à limiter le plus possible l'occupation des parcelles forestières classées.

Pour les équipements, constructions, aménagements et infrastructures indispensables à l'exploitation souterraine et à la sécurité de celle-ci, l'emprise correspondante ne peut pas dépasser six hectares de la surface de la forêt protégée hors :

— les chemins existant avant l'exploitation du gypse ;

— ceux des chemins et celles des emprises, établis pour permettre l'installation des puits d'aération, qui seront remis en état dans un délai maximum de six mois à compter de la mise en service du puits d'aération.

######## Paragraphe 2 : Travaux nécessaires à la recherche des gisements d'intérêt national de gypse dans les forêts de protection 

**Art. R141-38-6**

I. — La demande d'autorisation de travaux de recherche de gypse en forêt de protection est transmise au préfet, le cas échéant celui désigné en application du deuxième alinéa de l'article R. 141-1, par le pétitionnaire, par tout moyen permettant d'établir date certaine.

II. — Cette demande comporte :

1° Les pièces justifiant l'intérêt national du gisement au regard des documents mentionnés au I de l'article R. 141-38-5 ;

2° Un rapport de présentation des travaux de recherche projetés accompagné d'un calendrier prévisionnel, d'un plan parcellaire, d'un plan au 1/10 000 de la zone, des schémas d'accès et de circulation et des équipements dont la mise en œuvre est envisagée ;

3° L'analyse de l'incidence des travaux de recherche projetés sur la destination forestière des lieux et les modalités de reconstitution de l'état boisé au terme des travaux ;

4° Une analyse des incidences négatives et positives, directes et indirectes, temporaires et permanentes, à court, moyen et long terme, du projet sur l'environnement, en particulier sur la faune et la ﬂore, les habitats naturels et les continuités écologiques telles que déﬁnies par l'article L. 371-1 du code de l'environnement ainsi que l'addition et l'interaction de ces incidences entre elles ; cette analyse est proportionnée à l'importance du projet et de ses incidences ;

5° Les mesures prévues afin d'éviter les incidences négatives, identifiées par les analyses prévues aux 3° et 4°, de réduire les incidences n'ayant pu être évitées et de compenser, lorsque cela est possible, les incidences négatives du projet qui n'ont pu être ni évitées ni suffisamment réduites, en précisant les conditions de remise en état des lieux au terme des travaux de recherche qui prévoient, sans modifier fondamentalement la topographie initiale des terrains concernés, le reboisement du site en essences forestières conformément aux directives et schémas mentionnés à l'article L. 122-2.

**Art. R141-38-7**

I. — Le préfet dispose d'un délai de deux mois à compter de la réception du dossier complet de la demande pour prendre sa décision, après consultation du conseil scientifique régional du patrimoine naturel prévu à l'article L. 411-1 A du code de l'environnement et de la commission départementale de la nature, des paysages et des sites prévue à l'article L. 341-16 du même code.

Le silence gardé par le préfet pendant le délai mentionné au premier alinéa vaut décision de rejet.

II. — Le préfet statue au vu du dossier de demande prévu à l'article R. 141-38-6 sur les modalités d'exécution des travaux de recherche en vue de limiter leurs incidences sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers ainsi que sur les modalités de remise en état des lieux aux termes des travaux. Il prend acte de ces modalités dans sa décision et peut les compléter par des prescriptions particulières.

III. — Lorsque ces modalités ou prescriptions particulières sont méconnues, le préfet peut, après mise en demeure, ordonner leur exécution dans un délai qu'il fixe et qui ne peut être inférieur à un mois. Si le manquement persiste à l'issue de ce délai, le préfet peut ordonner la suspension des travaux de recherche, le rétablissement des lieux en l'état et, le cas échéant, son exécution d'office dans les conditions prévues à l'article R. 141-25.

######## Paragraphe 3 : Travaux et ouvrages nécessaires à l'exploitation souterraine des gisements d'intérêt national de gypse dans les forêts de protection 

**Art. R141-38-8**

L'autorisation prévue à l'article R. 141-38-5 est instruite et délivrée dans le cadre de l'autorisation environnementale prévue à l'article L. 181-1 du code de l'environnement.

**Art. R141-38-9**

Les carrières souterraines de gypse, autorisées au titre de la nomenclature mentionnée à l'article R. 511-9 du code de l'environnement avant l'entrée en vigueur d'un classement comme forêt de protection, peuvent continuer à être exploitées sans l'autorisation prévue à l'article R. 141-38-8. Dans les six mois suivant cette entrée en vigueur, les exploitants se font connaître du préfet et lui transmettent les éléments permettant d'apprécier les incidences de leur exploitation sur la conservation et la protection des boisements faisant l'objet du classement.

Le préfet examine si les modes d'occupation du sol générés par l'exploitation des carrières mentionnées au premier alinéa sont de nature à porter atteinte aux intérêts mentionnés aux 1° et 2° du II de l'article R. 141-38-5. Dans l'affirmative, il impose, après avoir porté le projet d'arrêté à la connaissance de l'exploitant en lui laissant quinze jours pour présenter ses observations éventuelles par écrit, toutes prescriptions complémentaires qu'il estime nécessaires en vue de limiter les incidences des travaux sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers. Ces prescriptions sont proportionnées afin de ne pas compromettre l'exploitation de la carrière

####### Sous-section 6 : Dispositions relatives aux autorisations de travaux autres que ceux mentionnés aux sous-sections 3,4 et 5 dans les forêts de protection

**Art. R141-38-10**

I. — Les défrichements, fouilles, extractions de matériaux, emprises, exhaussements du sol ou dépôts mentionnés au premier alinéa de l'article R. 141-14 peuvent être admis dans le périmètre d'une forêt de protection, sous réserve de l'obtention d'une autorisation délivrée par le préfet, à l'occasion de la réalisation :

1° De travaux de maintenance, réhabilitation, entretien et extension limitée d'immeubles, d'infrastructures et d'installations existantes, à condition qu'ils soient en harmonie avec le site et les constructions existantes ;

2° De travaux d'implantation de canalisations, de réseaux enterrés d'eau ou d'électricité ou de réseaux filaires, à condition qu'ils soient réalisés sur des emprises non boisées déjà existantes, qu'ils ne puissent être réalisés ailleurs qu'en forêt de protection, qu'ils correspondent à des nécessités techniques et que les terrains soient remis en état à l'issue des travaux ;

3° De nouveaux aménagements légers et nécessaires à l'exercice des activités agricoles, pastorales et forestières, dont la surface de plancher et l'emprise au sol, au sens de l'article R*. 420-1 du code de l'urbanisme, n'excèdent pas cinquante mètres carrés, à condition qu'ils soient en harmonie avec le site et les constructions existantes ;

4° Sur une emprise temporaire, de travaux nécessaires à l'entretien et à l'aménagement d'une infrastructure publique située en dehors d'une forêt de protection, à condition qu'ils ne puissent être réalisés ailleurs qu'en forêt de protection, qu'ils correspondent à des nécessités techniques et que les terrains soient remis en état à l'issue des travaux ;

5° Sur une emprise temporaire, de travaux nécessaires à la réalisation d'un projet d'utilité publique dont l'emprise est située en dehors d'une forêt de protection, pour la durée du chantier uniquement, à condition qu'ils ne puissent être réalisés ailleurs qu'en forêt de protection et que les terrains soient remis en état à l'issue des travaux.

II. — L'autorisation mentionnée au I ne peut être délivrée que si les travaux ne compromettent pas les exigences, fixées à l'article L. 141-2, de conservation ou de protection des boisements, ne modifient pas fondamentalement la destination forestière des terrains et ne sont pas susceptibles de nuire à la conservation de l'écosystème forestier ou à la stabilité des sols dans le périmètre de protection.

**Art. R141-38-11**

La demande d'autorisation est transmise au préfet, le cas échéant celui désigné en application du second alinéa de l'article R. 141-1, par le pétitionnaire, par tout moyen permettant d'établir date certaine.

Elle comporte :

1° Un rapport de présentation des travaux projetés accompagné d'un calendrier prévisionnel, d'un plan parcellaire, d'un plan de la zone à l'échelle 1/10 000, des schémas d'accès et de circulation et d'un schéma indiquant la nature et l'emplacement des équipements dont la mise en œuvre est envisagée ;

2° L'analyse de l'incidence des travaux projetés sur la destination forestière des lieux et les modalités de reconstitution de l'état boisé au terme des travaux ;

3° Une analyse des incidences négatives et positives, directes et indirectes, temporaires et permanentes, à court, moyen et long terme, du projet sur le bien-être des populations et la prévention des risques naturels, sur l'environnement, en particulier sur la faune et la flore, les habitats naturels et les continuités écologiques telles que définies par l'article L. 371-1 du code de l'environnement ainsi que de l'addition et l'interaction de ces incidences entre elles ;

4° Les mesures prévues afin d'éviter les incidences négatives, identifiées par les analyses prévues aux 2° et 3°, de réduire les incidences n'ayant pu être évitées et de compenser, lorsque cela est possible, les incidences négatives du projet qui n'ont pu être ni évitées ni suffisamment réduites, en précisant les conditions de remise en état des lieux au terme des travaux qui prévoient, sans modifier fondamentalement la topographie initiale des terrains concernés, le reboisement du site en essences forestières conformément aux directives et schémas mentionnés à l'article L. 122-2.

**Art. R141-38-12**

I. — Le préfet dispose d'un délai de quatre mois à compter de la réception du dossier complet de demande d'autorisation pour prendre sa décision, après consultation du conseil scientifique régional du patrimoine naturel prévu à l'article L. 411-1 A du code de l'environnement et de la commission départementale de la nature, des paysages et des sites prévue à l'article L. 341-16 du même code (formations nature et paysage). Si le conseil scientifique régional du patrimoine naturel ou la commission départementale de la nature, des paysages et des sites n'a pas formulé d'avis dans un délai de trois mois à compter de la date de sa saisine, son avis est réputé favorable.

Le silence gardé par le préfet pendant le délai mentionné au premier alinéa vaut décision de rejet.

II. — Le préfet statue au vu du dossier de demande d'autorisation prévu à l'article R. 141-38-11 sur les modalités d'exécution des travaux prévus à l'article R. 141-38-10 en vue de limiter leurs incidences sur la stabilité des sols, la végétation forestière et les écosystèmes forestiers ainsi que sur les modalités de remise en état des lieux au terme des travaux. Il prend acte de ces modalités dans sa décision et peut les compléter par des prescriptions particulières.

III. — Lorsque ces modalités ou prescriptions particulières sont méconnues, le préfet peut, après mise en demeure, ordonner leur exécution dans un délai qu'il fixe et qui ne peut être inférieur à un mois. Si le manquement persiste à l'issue de ce délai, le préfet peut ordonner la suspension des travaux, le rétablissement des lieux en l'état et, le cas échéant, son exécution d'office dans les conditions prévues à l'article R. 141-25.

###### Section 3 : Indemnités et acquisitions par l'Etat

**Art. R141-39**

Les indemnités auxquelles peuvent prétendre, en application de l'article L. 141-7, les propriétaires autres que l'Etat et les titulaires de droits d'usage sont réglées par périodes de cinq ans. Elles courent du jour de l'affichage du décret de classement prescrit à l'article R. 141-10.

Les indemnités concernent la diminution de revenu normal de la forêt subie durant cette période par les intéressés ou, le cas échéant, par leurs ayants droit, déduction faite, s'il y a lieu, des plus-values de revenus pouvant résulter de travaux exécutés par l'Etat ; mais, en aucun cas, quelle que soit l'augmentation de revenu procurée par ces travaux, l'Etat ne peut exiger, de ce fait, une indemnité du propriétaire.

Les propriétaires et titulaires d'un droit d'usage adressent leur demande au préfet, déterminé comme il est dit à l'article R. 141-21. La demande précise la date à partir de laquelle l'indemnité est réclamée. Récépissé est délivré de cette demande.

**Art. R141-40**

En cas d'accord avec le demandeur, le montant de l'indemnité est définitivement arrêté par le ministre chargé des forêts, sur proposition du préfet. Si l'accord n'a pu s'établir dans les six mois de la production de la demande, celle-ci est renvoyée à son auteur avec attestation du défaut d'accord et indication que l'intéressé peut se pourvoir devant le tribunal administratif.

**Art. R141-41**

Lorsque le ministre chargé des forêts décide l'acquisition par l'Etat d'immeubles en nature de bois et forêts classés comme forêts de protection, il est procédé, à défaut d'accord avec le propriétaire, à l'expropriation de ces immeubles conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. R141-42**

Le propriétaire de bois et forêts classés qui pense être fondé à exiger, en application du deuxième alinéa de l'article L. 141-7, l'acquisition par l'Etat de sa forêt de protection adresse au ministre chargé des forêts une demande accompagnée de la justification d'une perte d'au moins la moitié du revenu qu'il tire de cette forêt.

Si le ministre reconnaît que le classement a privé l'intéressé d'au moins la moitié du revenu normal de sa forêt, il est procédé à l'acquisition de cette forêt, conformément aux règles prescrites par l'article R. 141-41. Si, au contraire, le ministre estime qu'il n'est pas établi que le revenu normal de la forêt a été réduit de moitié, il en avise, dans les deux mois de la demande, le propriétaire en le renvoyant à se pourvoir devant le tribunal administratif.

En cas de décision juridictionnelle favorable aux prétentions du propriétaire, il est procédé, par le ministre chargé des forêts, à l'acquisition de la forêt et, en cas de désaccord sur le prix, à la fixation de ce prix conformément aux dispositions du livre III du code de l'expropriation pour cause d'utilité publique.

##### Chapitre II : Conservation et restauration des forêts en montagne

###### Section 1 : Mise en défens

**Art. R142-1**

Le préfet dresse un procès-verbal de reconnaissance des terrains dont la mise en défens est estimée nécessaire dans l'intérêt public, et établit un plan des lieux.

**Art. R142-2**

Le procès-verbal de reconnaissance mentionné à l'article R. 142-1 expose la configuration des lieux, leur altitude moyenne, leurs conditions au point de vue de la géologie et du climat, l'état de dégradation du sol et ses causes, les dommages qui en résultent et les dangers qu'il présente.

Le procès-verbal est accompagné d'un tableau parcellaire précisant, pour chaque parcelle ou partie de parcelle comprise dans le périmètre, la section et le numéro de la matrice cadastrale, la contenance, le nom du propriétaire, le revenu imposable et le mode de jouissance adopté.

Le procès-verbal de reconnaissance indique, en outre, la nature, la situation et les limites des terrains à interdire au parcours, la durée de la mise en défens, laquelle ne peut excéder dix ans, et le délai pendant lequel les parties intéressées peuvent procéder au règlement des indemnités à accorder aux propriétaires pour privation de jouissance.

Le plan des lieux est établi d'après le cadastre et porte l'indication des sections et des numéros de parcelles.

**Art. R142-3**

La décision prononçant la mise en défens en application de l'article L. 142-1 est prise après :

1° Une enquête dans chacune des communes intéressées ;

2° Une délibération du conseil municipal de ces communes ;

3° L'avis de la commission spéciale prévue à l'article R. 142-6 ;

4° L'avis du conseil départemental.

**Art. R142-4**

Le préfet ouvre, dans chacune des communes intéressées, l'enquête mentionnée au 1° de l'article R. 142-3 dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration et dans celles précisées à la présente section.

Le commissaire enquêteur désigné reçoit, à la mairie, les observations des habitants et propriétaires sur l'intérêt de la mise en défens pendant au moins trois journées.

**Art. R142-5**

Dans les huit jours suivant la clôture de l'enquête, le conseil municipal exprime son avis dans la délibération prévue à l'article R. 142-3 dont le procès-verbal est adressé au préfet. Il désigne, en outre, dans les conditions fixées à l'article R. 142-6, ses deux délégués à la commission spéciale mentionnée au 3° de l'article R. 142-3.

**Art. R142-6**

Le dossier est ensuite transmis à une commission spéciale composée :

1° Du préfet ou de son représentant, président, avec voix prépondérante ;

2° D'un membre du conseil départemental délégué par cette assemblée et ne représentant pas le canton où se trouvent les terrains en cause ou, en Corse, un conseiller à l'Assemblée de Corse désigné par celle-ci ;

3° De deux délégués de chaque commune intéressée, désignés par le conseil municipal, en dehors des propriétaires de terrains compris dans le périmètre ;

4° De deux agents des services de l'Etat, nommés par le préfet.

**Art. R142-7**

La commission spéciale se réunit sur convocation du préfet. Elle examine le dossier de chaque commune séparément et donne son avis motivé sur l'intérêt public de la mise en défens.

Cet avis doit être formulé sous forme de procès-verbal dans le délai de deux mois à partir de la convocation.

**Art. R142-8**

Si le projet de mise en défens reçoit un avis favorable du commissaire enquêteur, de la commission spéciale et du conseil départemental, le préfet prononce la mise en défens.

Dans le cas contraire, la mise en défens est prononcée, conformément aux dispositions de l'article L. 142-1, par décret en Conseil d'Etat, sur rapport du ministre chargé des forêts, après avis motivé du préfet.

**Art. R142-9**

Si la mise en défens s'étend sur plusieurs départements, il est procédé simultanément dans chaque département à l'accomplissement des formalités prescrites à la présente section.

**Art. R142-10**

L'arrêté préfectoral ou le décret prononçant la mise en défens est publié et affiché dans les communes intéressées et notifié sous forme d'extrait aux divers propriétaires concernés. Cet extrait contient les indications spéciales relatives à chaque parcelle. Il fait connaître le jour initial et la durée de la mise en défens, ainsi que le délai pendant lequel il pourra être procédé au règlement amiable de l'indemnité annuelle due pour privation de jouissance.

Le préfet assure l'accomplissement de ces formalités.

**Art. R142-11**

En cas d'accord avec le propriétaire, le montant de l'indemnité annuelle est fixé par le préfet.

Si, à l'expiration du délai fixé par l'arrêté ou le décret prononçant la mise en défens, aucun accord n'est intervenu, il est procédé au règlement de l'indemnité fixée conformément aux dispositions du deuxième alinéa de l'article L. 142-2.

L'indemnité court à compter de la date à laquelle a été prononcée la mise en défens et se calcule d'après le montant de l'indemnité annuelle, au prorata du nombre de mois et de jours écoulés.

**Art. R142-12**

Dans le cas où le délai fixé par le décret ou l'arrêté prononçant la mise en défens est inférieur à dix ans, s'il apparaît nécessaire de maintenir les terrains en défens jusqu'à l'expiration du délai de dix ans, le préfet notifie sa décision aux propriétaires de ces terrains avant la fin de la dernière année du délai fixé par le décret ou l'arrêté.

**Art. R142-13**

S'il apparaît nécessaire de maintenir les terrains en défens après l'expiration du délai de dix ans fixé par l'article L. 142-2, le préfet notifie sa décision aux propriétaires de ces terrains avant la fin de la dernière année.

Il est alors procédé à l'acquisition des terrains par l'Etat, en vue notamment d'entreprendre la restauration des terrains en montagne, dans les conditions prévues aux articles L. 142-7 et suivants et R. 142-21 à R. 142-30.

Cette acquisition est réalisée à l'amiable ou par voie d'expropriation dans les formes prescrites par le code de l'expropriation pour cause d'utilité publique.

###### Section 2 : Réglementation des pâturages communaux en montagne

**Art. R142-14**

Les communes désignées par décret en application de l'article L. 142-5, sur le territoire desquelles des périmètres de restauration obligatoire ou de mise en défens ont été créés, sont inscrites sur un tableau établi par département, annexé à ce décret. Le décret, publié au recueil des actes administratifs, est adressé aux fins d'affichage au maire des communes intéressées.

Le tableau est révisé annuellement et, au plus tard, le 1er octobre de chaque année. Dans le délai d'un mois suivant sa publication, un extrait de ces modifications est notifié par le préfet à chaque commune.

**Art. R142-15**

Le conseil municipal de chaque commune désignée en application de l'article L. 142-5 délibère, avant le 1er janvier de chaque année, sur un règlement de l'exercice du pâturage sur les terrains appartenant à la commune qu'ils soient ou non situés sur son territoire.

Le règlement indique notamment :

1° La nature, les limites et la superficie totale des terrains communaux soumis au pâturage ;

2° Les limites et l'étendue des espaces où il y a lieu de cantonner les troupeaux dans le cours de l'année ;

3° Les chemins par lesquels les bestiaux doivent passer pour aller au pacage et en revenir ;

4° Les diverses espèces de bestiaux et le nombre de têtes qu'il convient d'y introduire ;

5° L'époque à laquelle commence et finit l'exercice du pâturage, suivant les espaces et la catégorie des bestiaux ;

6° La désignation du berger ou des bergers communs choisis par l'autorité municipale pour conduire le troupeau de chaque commune ou section de commune ;

7° Toutes autres conditions de police relatives à l'exercice du pâturage.

Les cahiers des charges et de baux concernant les pâturages communaux à affermer sont assimilés aux règlements de pâturage et soumis aux mêmes formalités.

L'autorité municipale assure la publicité de ce règlement.

**Art. R142-16**

Les règlements établis par le préfet, en exécution des dispositions de l'article L. 142-6 et après accomplissement de la procédure mentionnée à cet article, sont exécutoires après notification au maire de la commune intéressée.

###### Section 3 : Mise en valeur des terrains en montagne

**Art. D142-17**

Dans les départements de montagne, où l'érosion active, les mouvements de terrain ou l'instabilité du manteau neigeux créent des risques pour les personnes, le site lui-même et les biens, des subventions peuvent être accordées aux collectivités territoriales et à leurs groupements, aux établissements publics, aux associations syndicales ou pastorales et aux particuliers, pour la réalisation d'études et de travaux destinés à prévenir l'érosion et à limiter l'intensité des phénomènes naturels générateurs de risques.

Ces travaux peuvent consister en reboisement et reverdissement, coupes et travaux sylvicoles nécessaires à la pérennité des peuplements à rôle protecteur, stabilisation des terrains sur les pentes et du manteau neigeux et correction torrentielle.

Les programmes de travaux peuvent comprendre, subsidiairement, des ouvrages complémentaires de protection passive, réalisés à proximité immédiate des objectifs existants à protéger, tels que digues, épis et plages de dépôt.

**Art. D142-18**

Les subventions de l'Etat relatives aux travaux mentionnés à l'article D. 142-17 sont accordées par le préfet.

**Art. D142-19**

Les travaux sont exécutés sous le contrôle des agents de l'Etat. Le montant des subventions peut être récupéré par l'Etat, en cas d'inexécution ou de mauvaise exécution des travaux constatées contradictoirement ou en l'absence des propriétaires dûment convoqués.

**Art. D142-20**

Lorsque la mise en valeur de terrains de montagne emporte l'application du régime forestier par application de l'article L. 214-3 en vue de les convertir en bois et forêts ou de les aménager en pâturages, la part de subventions de l'Etat afférente aux travaux de reboisement, allouée aux communes, aux établissements publics ou aux associations d'utilité publique, est au moins égale aux deux tiers des dépenses effectuées pour cet objet.

###### Section 4 : Restauration des terrains en montagne

**Art. R142-21**

Le préfet établit le procès-verbal de reconnaissance des terrains dont la restauration doit faire l'objet d'une déclaration d'utilité publique.

Ce projet peut comprendre l'ensemble des terrains à restaurer dans un même bassin de rivière torrentielle.

**Art. R142-22**

Sous réserve de l'article R. 142-23 du présent code, l'enquête préalable à la déclaration d'utilité publique prévue à l'article L. 142-7 du présent code est conduite conformément aux dispositions relatives aux enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique ainsi qu'à celles des articles R. 142-5 et R. 142-7 du présent code relatifs à la mise en défens.

Les représentants de l'administration à la commission spéciale mentionnés à l'article L. 142-7 sont :

1° Le préfet ou son représentant, président, avec voix prépondérante ;

2° Deux agents des services de l'Etat nommés par le préfet.

**Art. R142-23**

Le procès-verbal de reconnaissance prévu à l'article R. 142-21 tenant lieu de notice explicative prévue par l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique expose la configuration des lieux, leur altitude moyenne, leurs conditions au point de vue de la géologie et du climat, l'état de dégradation du sol et ses causes, les dommages qui en résultent et les dangers qu'il présente, les conditions dans lesquelles l'avant-projet des travaux satisfait aux préoccupations d'environnement définies à l'article L. 122-1 du code de l'environnement.

Le procès-verbal est accompagné d'un tableau précisant, pour chaque parcelle ou partie de parcelle comprise dans le périmètre, la section et le numéro de la matrice cadastrale, la contenance, le nom du propriétaire, le revenu cadastral et le mode de jouissance adopté.

Le plan des lieux est dressé d'après le cadastre et porte l'indication des sections et les numéros des parcelles.

**Art. R142-24**

Il est procédé à l'enquête parcellaire dans les conditions définies au titre III du livre Ier du code de l'expropriation pour cause d'utilité publique.

La notification individuelle prévue à l'article R. 131-6 de ce code propose un projet de convention en vue de l'exécution des travaux par les propriétaires, en application de l'article L. 142-8 du présent code.

**Art. R142-25**

Le préfet transmet les enquêtes et avis prescrits par l'article L. 142-7 au ministre chargé des forêts, qui soumet au Conseil d'Etat le projet de décret prévu à cet article.

**Art. R142-26**

Le décret est publié et affiché dans les communes intéressées à la diligence du préfet.

Le préfet fait, en outre, notifier aux communes, aux établissements publics et aux particuliers, un extrait du décret et du plan contenant les indications relatives aux terrains qui leur appartiennent.

**Art. R142-27**

Dans un délai de trente jours après la notification prescrite par l'article R. 142-26, les propriétaires particuliers et les associations syndicales libres qui désirent bénéficier des dispositions de l'article L. 142-8 et conserver la propriété de leurs terrains font connaître par écrit au préfet leur acceptation du projet de convention proposé au cours de l'enquête parcellaire et qui contient la justification des moyens d'exécution.

Le préfet notifie aux intéressés les travaux à effectuer sur leurs terrains, les clauses, conditions et délais d'exécution, ainsi que le montant des indemnités qui pourront leur être accordées par l'Etat. En cas d'acceptation des conditions, les intéressés adressent au préfet, dans un délai de quinze jours, la convention signée en double exemplaire. Un des exemplaires, signé par le préfet, est retourné à l'intéressé pour valoir acceptation.

A défaut de déclaration ou d'acceptation dans les délais précités, les intéressés sont réputés renoncer au bénéfice des dispositions du second alinéa de l'article L. 142-8 et les travaux sont exécutés dans les conditions prévues par le premier alinéa du même article.

**Art. R142-28**

Lorsque le propriétaire des terrains compris dans les périmètres fixés par le décret déclaratif de l'utilité publique est une commune, un établissement public ou que les propriétaires particuliers sont constitués en association syndicale autorisée, la procédure et les délais mentionnés à l'article R. 142-27 sont applicables. L'acceptation des termes de la convention est faite par une délibération motivée.

**Art. R142-29**

Le fait, pour l'organe délibérant d'une commune, d'un établissement public ou d'une association syndicale autorisée, de ne pas inscrire à son budget les crédits nécessaires à l'exécution des travaux neufs ou d'entretien entraîne de plein droit la caducité de la convention prévue au second alinéa de l'article L. 142-8.

**Art. R142-30**

Les travaux neufs ou d'entretien effectués sur leurs terrains, avec ou sans indemnité, par les particuliers, les associations syndicales, les communes ou les établissements publics sont soumis au contrôle des services de l'Etat.

L'indemnité n'est payée qu'après exécution des travaux au vu d'un procès-verbal de réception.

En cas d'inexécution dans les délais fixés, de mauvaise exécution ou de défaut d'entretien constatés contradictoirement, ou en l'absence des propriétaires dûment convoqués, une décision du ministre chargé des forêts ordonne que les travaux de restauration et de reboisement soient exécutés dans les conditions prescrites au premier alinéa de l'article L. 142-8.

##### Chapitre III : Fixation des dunes

###### Section 1 : Dispositions générales

**Art. R143-1**

La demande d'autorisation de coupe de plantes fixant les dunes ou d'arbres épars prévue à l'article L. 143-2 est adressée au préfet du département où sont situées ces dunes, par tout moyen permettant d'établir date certaine.

La demande est présentée par le propriétaire des terrains ou son mandataire. Elle est accompagnée d'un dossier comprenant les informations et documents suivants :

1° Les pièces justifiant que son auteur a qualité pour présenter la demande et l'accord exprès du propriétaire si ce dernier n'est pas le demandeur ;

2° Lorsque le demandeur est une personne morale, l'acte autorisant son représentant à déposer la demande ;

3° L'adresse du propriétaire du terrain et, le cas échéant, celle du mandataire ;

4° La dénomination des terrains et un plan de situation permettant de localiser la zone où la coupe doit être effectuée ;

5° Un extrait du plan cadastral ;

6° La superficie par parcelle cadastrale et la superficie totale de la coupe.

Lorsque la demande concerne des formations dunaires qui relèvent du régime forestier, les informations et documents prévus aux 4°, 5° et 6° peuvent être produits, pour le compte de la personne morale, par les services de l'Office national des forêts.

**Art. R143-2**

La demande d'autorisation mentionnée à l'article R. 143-1 est réputée acceptée à défaut de décision du préfet notifiée dans un délai de quatre mois à compter de la réception du dossier complet.

**Art. R143-3**

Dans le cas où le service instructeur décide de procéder à la reconnaissance du terrain, il en informe le demandeur, par tout moyen permettant d'établir date certaine, en l'invitant à y assister ou à s'y faire représenter, huit jours au moins avant la date fixée pour l'opération de reconnaissance. Une copie du procès-verbal est notifiée par tout moyen permettant d'établir date certaine au demandeur, qui dispose d'un délai de quinze jours pour formuler ses observations.

**Art. R143-4**

L'autorisation de coupe fait l'objet, par les soins du bénéficiaire, d'un affichage sur le terrain de manière visible de l'extérieur, ainsi qu'à la mairie de la commune où est situé le terrain.

L'affichage a lieu quinze jours au moins avant le début des opérations de coupe. Il est maintenu à la mairie pendant deux mois et sur le terrain pendant la durée des opérations.

En cas d'autorisation tacite, une copie du courrier informant le demandeur que le dossier de sa demande est complet, ou de l'attestation d'autorisation tacite si elle a été délivrée, est affichée dans les conditions prévues au premier alinéa.

Le demandeur dépose à la mairie de la commune où est situé le terrain le plan cadastral des parcelles sur lesquelles la coupe peut être effectuée. Ce plan peut être consulté pendant la durée des opérations. Mention en est faite sur les affiches apposées en mairie et sur le terrain.

Un arrêté du ministre chargé des forêts précise les modalités et les formes de l'affichage.

###### Section 2 : Dispositions spéciales aux dunes du département  du Pas-de-Calais

**Art. R143-5**

La demande d'autorisation de fouilles mentionnée à l'article L. 143-3 est adressée, par tout moyen permettant d'établir date certaine, au préfet du Pas-de-Calais.

Cette demande précise le motif et la nature des travaux pour lesquels l'autorisation est demandée. Il en est accusé réception dans un délai de quinze jours.

Elle est accompagnée des informations mentionnées aux 1° et 5° de l'article R. 143-1 ainsi que de l'indication de la superficie par parcelle cadastrale et de la superficie totale de la fouille.

Lorsque la demande concerne des formations dunaires qui relèvent du régime forestier, les informations prévues aux 4° et 5° de cet article peuvent être apportées, pour le compte de la personne morale, par les services de l'Office national des forêts.

**Art. R143-6**

L'autorisation de fouilles ne peut être accordée sans reconnaissance préalable des terrains.

Huit jours au moins avant la date fixée pour l'opération de reconnaissance, le préfet en informe le demandeur par tout moyen permettant d'établir date certaine, en l'invitant à y assister ou à s'y faire représenter. Une copie du procès-verbal est notifiée par tout moyen permettant d'établir date certaine au demandeur qui dispose d'un délai de quinze jours pour formuler ses observations.

**Art. R143-7**

Le silence gardé par le préfet du Pas-de-Calais pendant un délai de quatre mois sur une demande d'autorisation de fouilles, mentionnée à l'article R. 143-5, vaut décision d'acceptation.

**Art. R143-8**

L'autorisation de fouilles vaut autorisation de coupe des plantes aréneuses ainsi que des arbres épars qui sont situés sur le terrain faisant l'objet des travaux de fouilles.

**Art. R143-9**

L'autorisation de fouilles fait l'objet, par les soins du bénéficiaire, d'un affichage sur le terrain selon les modalités énoncées à l'article R. 143-4.

##### Chapitre IV : Prévention des risques naturels

#### TITRE V : MISE EN VALEUR DES FORÊTS

##### Chapitre Ier : Inventaire forestier national

**Art. R151-1**

L'inventaire permanent des ressources forestières nationales prévu par l'article L. 151-1 est réalisé par l'établissement public à caractère administratif institué par le décret n° 2011-1371 du 27 octobre 2011 relatif à l'Institut national de l'information géographique et forestière (IGN).

##### Chapitre II : Recherche

##### Chapitre III : Commercialisation des matériels forestiers  de reproduction

###### Section 1 : Champ d'application

**Art. D153-1**

La liste des essences forestières prévue à l'article L. 153-1 comprend au moins les essences figurant sur la liste mentionnée à l'annexe 1 de la directive 1999/105/CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction.

**Art. D153-2**

Pour l'application du présent chapitre, on entend par :

1° Matériels de base, générateurs des matériels de reproduction :

a) La source de graines : les arbres situés dans une zone de récolte de graines déterminée ;

b) Le peuplement : une population délimitée d'arbres dont la composition est suffisamment uniforme ;

c) Le verger à graines : une plantation de clones ou de familles sélectionnés, isolée ou traitée de manière à éviter ou réduire le risque de contamination par du pollen étranger et gérée de façon à produire fréquemment et en abondance des semences faciles à récolter ;

d) Les parents de famille : les arbres utilisés pour produire une descendance par pollinisation libre ou artificielle d'un parent identifié, utilisé comme parent maternel, à partir du pollen d'un parent (pleins-frères) ou d'un certain nombre de parents identifiés ou non (demi-frères) ;

e) Le clone : un groupe d'individus (ramets) obtenus par voie végétative à partir d'un seul individu originel (ortet), par exemple par bouturage, micropropagation, greffage, marcottage, division ;

f) Le mélange clonal : un mélange de clones identifiés dans des proportions déterminées ;

2° Unité d'admission : un ensemble de matériel de base admis, recensé sous une référence unique dans le registre national des matériels de base des essences forestières ;

3° Matériels de reproduction :

a) Les semences : les cônes, infrutescences, fruits et graines destinés à la production de plants ;

b) Les parties de plantes : les boutures de tiges, de feuilles et de racines, explants ou embryons destinés à la micropropagation, bourgeons, marcottes, racines, greffons, plançons et toute partie de plante destinée à la production de plants ;

c) Les plants : les plantes élevées au moyen de semences, de parties de plantes ou les plantes provenant de semis naturels ;

4° Peuplement autochtone ou source de graines autochtone : un peuplement ou une source de graines soit renouvelé normalement de façon continue par régénération naturelle, soit renouvelé artificiellement à partir de matériels de reproduction récoltés dans le même peuplement ou la même source de graines, ou à défaut, dans des peuplements autochtones ou des sources de graines autochtones très proches ;

5° Peuplement indigène ou source de graines indigène : un peuplement ou une source de graines soit autochtone, soit obtenu artificiellement à partir de semences dont l'origine se situe dans la même région de provenance ;

6° Origine : pour un peuplement autochtone ou une source de graines autochtone, le lieu précis où poussent les arbres. Pour un peuplement non autochtone ou une source de graines non autochtone, le lieu d'où proviennent primitivement les semences ou les plants ;

7° Provenance : le lieu précis où se trouve un peuplement d'arbres ; la provenance d'un matériel forestier de reproduction est celle du matériel de base dont il est issu ;

8° Région de provenance : pour une espèce, une sous-espèce ou une variété déterminée, le territoire ou l'ensemble de territoires soumis à des conditions écologiques suffisamment homogènes, où se trouvent des peuplements ou des sources de graines présentant des caractères phénotypiques ou génétiques analogues. Le cas échéant, la délimitation des régions de provenance peut tenir compte des limites altitudinales. La liste des régions de provenance au sens du présent article est fixée par arrêté du ministre chargé des forêts ;

9° Conditionnement des semences : l'ensemble des opérations permettant d'obtenir, à partir des produits récoltés, les produits qui seront effectivement semés ;

10° Production : toutes les phases depuis la récolte jusqu'à la livraison des semences, plants et parties de plantes, comprenant notamment le traitement en sécherie et l'élevage en pépinière ;

11° Commercialisation : l'exposition ou la détention en vue de la vente, la mise en vente, la vente, la livraison à un tiers y compris la livraison dans le cadre d'un contrat de services ;

12° Fournisseur : l'Office national des forêts, les pépinières d'Etat ou toute personne, inscrite à un régime obligatoire de protection sociale des professions agricoles comme producteur de matériel forestier de reproduction sous la rubrique productions spécialisées, au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou au registre du commerce et des sociétés, faisant profession de récolter, d'élever, de commercialiser, de conditionner ou d'importer des matériels forestiers de reproduction ;

13° Organisme officiel : l'autorité publique responsable du contrôle de la commercialisation et de la qualité des matériels forestiers de reproduction, à savoir le ministère chargé des forêts, le ministère chargé de la concurrence, de la consommation et de la répression des fraudes et l'Office national des forêts ;

14° Multiplication végétative en vrac : technique qui permet d'augmenter le nombre de plants produits à partir d'une petite quantité de graines et d'amplifier la diffusion d'un lot de plants issus de semis sans distinction de génotype.

**Art. D153-3**

Les matériels forestiers de reproduction sont répartis en quatre catégories : " identifiée ", " sélectionnée ", " qualifiée " et " testée ".

Un matériel de base peut être admis :

1° En catégorie " identifiée ", si la source de graines est située dans une région de provenance de l'essence considérée. La liste des essences pour lesquelles un matériel de base peut être admis en catégorie " identifiée " est fixée par arrêté du ministre chargé des forêts et du ministre chargé de la consommation ;

2° En catégorie " sélectionnée ", s'il constitue un peuplement qui est situé dans une seule région de provenance et dont la population a fait l'objet d'une sélection phénotypique ;

3° En catégorie " qualifiée ", s'il constitue un verger à graines, des parents de famille, un clone ou un mélange clonal dont les composants ont fait l'objet d'une sélection phénotypique individuelle ;

4° En catégorie " testée ", s'il constitue un peuplement, un verger à graines, des parents de famille, un clone ou un mélange clonal. La supériorité des matériels de reproduction par rapport à des matériels témoins doit avoir été démontrée par des tests comparatifs ou par une estimation établie à partir de l'évaluation génétique des composants des matériels de base.

Des arrêtés du ministre chargé des forêts précisent les règlements techniques régissant l'admission en catégorie " sélectionnée ", " qualifiée " et " testée ", qui prennent en compte les exigences minimales prévues respectivement aux annexes III, IV et V de la directive 1999/105/CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction.

###### Section 2 : Conditions de commercialisation et de garantie de qualité des matériels forestiers de reproduction et admission des matériels de base

####### Sous-section 1 : Admission des matériels de base

**Art. R153-4**

Le ministre chargé des forêts inscrit les matériels admis sur le registre national des matériels de base des essences forestières. Ce registre regroupe toutes les informations relatives à l'identification des unités d'admission des matériels de base, et notamment :

1° L'identification de référence ;

2° La région de provenance ;

3° La localisation (la zone des latitudes et longitudes pour les catégories " identifiée " et " sélectionnée " ; la position géographique précise pour les catégories " qualifiée " et " testée ") ;

4° L'altitude ou la tranche altitudinale des unités d'admission ;

5° Le caractère indigène ou non indigène ;

6° L'origine connue ou inconnue.

**Art. R153-5**

La demande d'admission d'un matériel de base en vue de son inscription sur le registre national mentionné à l'article R. 153-4 est adressée par le propriétaire ou le gestionnaire au ministre chargé des forêts, selon des modalités établies par ce dernier. Dans un délai de douze mois à compter de la réception d'un dossier complet, le ministre, après avis du comité technique permanent pour la sélection des plantes cultivées, prend un arrêté d'inscription au registre national. En l'absence de réponse du ministre dans le délai indiqué, la demande d'admission est réputée rejetée.

Pour les matériels de base relevant de la catégorie " testée " définie à l'article D. 153-3, l'arrêté d'inscription peut avoir un caractère provisoire pour une période de dix ans au plus, sur tout ou partie du territoire national, si les résultats provisoires des tests comparatifs ou de l'évaluation génétique laissent présumer que ces matériels de base rempliront, à l'issue des tests, les conditions requises pour l'admission. L'admission provisoire n'interrompt pas le suivi de l'expérimentation. L'admission définitive n'est prononcée qu'après présentation d'un nouveau dossier.

**Art. R153-6**

Les matériels de base admis dans les catégories " sélectionnée ", " qualifiée " et " testée " font l'objet d'une inspection par les agents mentionnés à l'article L. 153-5, au moins tous les dix ans à compter de leur admission.

**Art. R153-7**

La radiation d'un matériel de base du registre national est proposée par les agents mentionnés à l'article L. 153-5 au ministre chargé des forêts. Ce dernier y procède, après avis du comité technique permanent pour la sélection des plantes cultivées, si le matériel de base ne remplit plus les conditions d'admission.

**Art. R153-8**

Si les matériels de base définis à l'article D. 153-3 sont des organismes génétiquement modifiés au sens de l'article 2, points 1 et 2, de la directive 2001/18/CE du Parlement européen et du Conseil du 12 mars 2001 relative à la dissémination volontaire d'organismes génétiquement modifiés dans l'environnement, ces matériels ne peuvent être admis que s'ils ne présentent aucun danger pour la santé humaine et l'environnement. L'évaluation des risques est réalisée conformément aux dispositions de l'annexe II de la même directive.

####### Sous-section 2 : Obligations incombant aux entreprises de commercialisation  des matériels forestiers de reproduction

**Art. R153-9**

Les fournisseurs de matériels forestiers de reproduction sont tenus de déclarer leur activité lors de la création de l'entreprise au préfet de la région où se trouve son siège social. Si le siège social est situé à l'étranger, la déclaration est faite auprès du préfet de la région dont dépend la production.

Un registre des fournisseurs de matériels forestiers de reproduction est tenu à jour par le préfet de région.

**Art. R153-10**

Un fournisseur de matériels forestiers de reproduction est tenu aux obligations suivantes :

1° A tous les stades de la production et de la commercialisation, établir et tenir à jour un fichier de suivi permettant à tout moment le contrôle de l'identité des lots de semences, plants ou parties de plantes qu'il détient et commercialise. Le fichier de suivi doit comprendre un relevé précis des entrées et sorties de matériels forestiers de reproduction et des flux de ceux-ci à l'intérieur de l'entreprise. Il doit pouvoir être consulté à tout moment par les agents mentionnés à l'article L. 153-5 ;

2° Lorsqu'il récolte des semences à partir de matériels de base admis, communiquer au préfet de région du lieu de récolte, au minimum quinze jours avant le début des opérations, les informations nécessaires au contrôle de celles-ci ;

3° Déclarer chaque opération de multiplication végétative en vrac au sens de l'article R. 153-17, au minimum quinze jours avant le début des opérations de prélèvement, auprès du préfet de région du lieu de production ;

4° Lorsqu'il réalise un mélange dans les conditions prévues à l'article R. 153-18, informer le préfet de région du lieu de production, au minimum quinze jours avant la date de l'opération, en précisant le lieu et la date de celle-ci et la nature du mélange ;

5° Lorsqu'il exporte un lot de matériels forestiers de reproduction vers un autre Etat membre de l'Union européenne, adresser au préfet de la région où se trouve son siège social, dans les quinze jours suivant la date de commercialisation, une copie du document du fournisseur relatif à ce lot ;

6° Remettre annuellement au préfet de région des bordereaux contenant les détails de tous les lots qu'il détient et commercialise.

**Art. R153-11**

Chaque lot de matériels de reproduction doit être identifié avec précision au sein du fichier de suivi. Cette identification comprend des indications relatives, en particulier, au certificat-maître délivré dans les conditions définies à l'article R. 153-14 et aux caractéristiques du lot concerné, dont la liste est fixée par arrêté du ministre chargé des forêts.

**Art. R153-12**

Lorsqu'un fournisseur traite à la fois des matériels soumis aux dispositions du présent titre et des matériels qui n'y sont pas soumis, ces derniers, qu'il s'agisse de lots de graines, plants et parties de plantes ou planches en pépinière, doivent être, à tous les stades de la production, clairement séparés des autres lots. Ils doivent être accompagnés d'un étiquetage portant la mention :

1° " Fins non forestières ", pour les matériels destinés à des fins autres que forestières au sens de l'article L. 153-1 ;

2° " Exportation hors UE ", pour les matériels destinés à l'exportation ou à la réexportation vers des Etats non membres de l'Union européenne.

**Art. R153-13**

Le fichier de suivi ainsi que la copie des certificats-maîtres délivrés dans les conditions fixées à l'article R. 153-14 et des documents du fournisseur définis à l'article R. 153-16 doivent être conservés pendant dix ans par les fournisseurs.

####### Sous-section 3 : Commercialisation des matériels forestiers de reproduction

**Art. R153-14**

Les matériels forestiers de reproduction issus de matériels de base admis font l'objet, après leur récolte, d'un certificat-maître délivré par les agents mentionnés àl'article R. 153-25. Lorsqu'une multiplication végétative de matériels forestiers de reproduction issus de matériels de base admis est prévue, dans les conditions del'article R. 153-17, un nouveau certificat-maître est délivré. Il en est de même lorsqu'un mélange est réalisé dans les conditions prévues àl'article R. 153-18.

Pour tout lot de matériels forestiers de reproduction, le certificat-maître est délivré au fournisseur dès lors qu'il a respecté celle des trois prescriptions indiquées aux 2°, 3° ou 4° del'article R. 153-10qui correspond à sa situation.

**Art. R153-15**

Seule est autorisée la commercialisation des matériels forestiers de reproduction suivants :

1° Matériels figurant sur la liste prévue à l'article D. 153-1 et issus de matériels de base admis ou bénéficiant d'une équivalence en application de l'article 19 de la directive 1999/105/CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction, à condition que ces matériels satisfassent aux normes de qualité définies par arrêté du ministre chargé des forêts s'ils sont produits en France ou, au minimum, aux dispositions de l'article 6.3 de la même directive s'ils sont produits dans un autre Etat ;

2° Matériels autres que les hybrides artificiels, appartenant aux catégories " identifiée ", " sélectionnée ", " qualifiée " et " testée " ;

3° Matériels hybrides artificiels appartenant aux catégories " sélectionnée ", " qualifiée " et " testée " ;

4° Matériels reproduits par voie végétative, y compris les hybrides artificiels, appartenant aux catégories " qualifiée " et " testée " ;

5° Matériels reproduits par voie végétative, y compris les hybrides artificiels, qui ont fait l'objet d'une multiplication végétative en vrac à partir de semences, appartenant à la catégorie " sélectionnée " ;

6° Matériels, y compris les hybrides artificiels, correspondant pour tout ou partie à des organismes génétiquement modifiés mentionnés à l'article R. 153-8, appartenant à la catégorie " testée ".

**Art. R153-16**

Sans préjudice des dispositions relatives aux organismes génétiquement modifiés mentionnés à la section 4 du chapitre IV du titre Ier du livre II du code de la consommation (partie réglementaire), la commercialisation des matériels forestiers de reproduction est autorisée dans les conditions suivantes :

1° Les lots de semences doivent être contenus dans des emballages munis d'un système de fermeture tel que, lors de l'ouverture, il devient inutilisable ;

2° Les lots de matériels forestiers de reproduction doivent être :

a) Munis d'une étiquette qui indique le numéro de référence du certificat-maître ;

b) Accompagnés d'un document du fournisseur sur lequel sont mentionnées les informations relatives à l'identité du lot déterminées par l'arrêté prévu à l'article R. 153-11 ainsi que des indications complémentaires, dont la liste est fixée par arrêté du ministre chargé des forêts et relatives, en particulier, au destinataire, au fournisseur, à la quantité, à l'origine et aux caractéristiques des graines ou plants constituant le lot.

**Art. R153-17**

La commercialisation de matériels forestiers de reproduction obtenus par multiplication végétative en vrac de matériels issus de graines est autorisée, pour des matériels issus d'une même unité d'admission, s'ils appartiennent aux catégories " sélectionnée ", " qualifiée " ou " testée ". Ces matériels doivent être maintenus séparés et identifiés comme tels.3

Un arrêté du ministre chargé des forêts fixe les conditions dans lesquelles cette multiplication végétative en vrac peut être réalisée.

**Art. R153-18**

La commercialisation de mélanges de matériels forestiers de reproduction provenant de différentes unités d'admission ou de différentes années de récolte est autorisée lorsqu'elle est réalisée :

1° Pour les matériels de reproduction issus d'unités d'admission appartenant à la catégorie " sélectionnée " : à l'intérieur d'une région de provenance donnée ;

2° Pour des semences de différentes années de récolte : au sein d'une même unité d'admission.

**Art. R153-19**

Hors des cas prévus à l'article R. 153-15, la commercialisation de matériels forestiers de reproduction non issus de matériels de base admis et destinés à des expérimentations à des fins scientifiques, à des travaux de sélection ou à des fins de conservation génétique est autorisée, lorsque les dispositifs expérimentaux, cohérents avec les pratiques reconnues, sont conduits par des organismes scientifiques figurant sur une liste déterminée par arrêté du préfet de région ou par des établissements travaillant en liaison avec de tels organismes.

**Art. R153-20**

Hors des cas prévus à l'article R. 153-15, la commercialisation de semences non issues de matériels de base admis et non destinées à des fins forestières peut être autorisée, pour un objet et dans des limites quantitatives déterminées par le ministre chargé des forêts.

Les dispositions de l'article R. 153-16 ne s'appliquent pas à ces semences.

###### Section 3 : Commerce avec les pays membres de l'Union européenne  et les pays tiers

**Art. R153-21**

Peuvent être commercialisés en France les matériels de reproduction produits dans l'Union européenne et issus de matériels de base inscrits par les Etats membres sur leur registre national des matériels de base admis pour la production de matériels forestiers de reproduction.

**Art. R153-22**

La commercialisation à l'utilisateur final des matériels forestiers de reproduction issus de matériels de base inscrits par des Etats membres de l'Union européenne sur leur registre national des matériels de base admis pour la production de matériels forestiers de reproduction, peut être interdite sur le territoire français pour les essences ne figurant pas sur la liste prévue à l'article D. 153-3, dans les conditions prévues à l'article 17 de la directive 1999/105/ CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction. La liste de ces matériels est fixée par arrêté du ministre chargé des forêts.

**Art. R153-23**

Le ministre chargé des forêts peut autoriser la commercialisation sur le territoire français de matériels forestiers de reproduction produits dans des Etats non membres de l'Union européenne dans les conditions prévues par l'article 19 de la directive 1999/105/CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction.

###### Section 4 : Surveillance et police administrative

**Art. R153-24**

La commercialisation de matériels forestiers de reproduction récoltés sur des matériels de base admis en catégorie " identifiée " en méconnaissance des règles relatives à leur récolte fixées par arrêté du ministre chargé des forêts peut entraîner le retrait des certificats et la saisie des lots de matériels forestiers de reproduction en vue de leur destruction, qui sera réalisée aux frais de l'entreprise récoltante.

**Art. R153-25**

Pour les besoins des contrôles mentionnés à l'article L. 153-5 et en vue de s'assurer de l'origine des lots de matériels forestiers de reproduction, les agents mentionnés à l'article R. 161-1 peuvent prélever des échantillons depuis la récolte jusqu'à la commercialisation.

Les agents mentionnés à l'article R. 161-2 sont habilités à réaliser les contrôles des récoltes de semences et de délivrance de certificats maîtres.

##### Chapitre IV : Règles applicables au travail en milieu forestier

**Art. R154-1**

Les dispositions des articles R. 717-77 à R. 717-83 du code rural et de la pêche maritime relatives à la santé et à la sécurité au travail sur les chantiers forestiers sont applicables aux travaux de récolte de bois définis à l'article L. 154-1.

##### Chapitre V : Valorisation des produits de la sylviculture

**Art. D155-1**

Les spécifications techniques prévues à l'article L. 224-1 du code de l'environnement en matière d'utilisation du bois dans la construction de certains bâtiments neufs sont fixées par le décret n° 2010-273 du 15 mars 2010 relatif à l'utilisation du bois dans certaines constructions.

##### Chapitre VI : Dispositions économiques et financières

###### Section 1 : Créances du Fonds forestier national

**Art. R156-1**

Un arrêté conjoint du ministre chargé des forêts et du ministre chargé de l'économie fixe les modalités selon lesquelles leurs services exercent, postérieurement à leur réception, un contrôle sur les terrains ayant fait l'objet des travaux suivants :

1° Reconstitution, amélioration et extension forestières, y compris les travaux connexes et les travaux d'entretien indispensables à leur réussite, réalisés dans un délai de quatre ans à compter du 31 décembre de l'année de la décision accordant le prêt du Fonds forestier national ;

2° Equipement forestier et protection de la forêt contre les incendies réalisés dans un délai de trois ans à compter du 31 décembre de l'année de la décision accordant le prêt du Fonds forestier national.

**Art. R156-2**

Le bénéficiaire ou ses ayants cause sont tenus de rembourser au Fonds forestier national le montant de l'aide reçue majoré de 25 % s'il est constaté, pendant cette période, que les travaux et entretiens indispensables à la bonne fin de l'opération n'ont pas été exécutés.

Il en va de même dans le cas d'une aide attribuée au bénéfice de la priorité définie au deuxième alinéa de l'article 2 de la loi n° 85-1273 du 4 décembre 1985 relative à la gestion, la valorisation et la protection de la forêt alors en vigueur, lorsque les conditions exigées cessent d'être remplies. Il en est également de même dans les autres cas lorsque la parcelle ou la fraction de parcelle ayant bénéficié de l'aide est soit détournée de sa destination forestière, soit divisée, à moins que la division ne résulte d'une opération d'utilité publique ou d'un aménagement foncier agricole et forestier, ou que les conditions posées aux alinéas 3 à 5 de l'article 2 de la loi du 4 décembre 1985 précitée ne soient satisfaites.

**Art. R156-3**

Pour obtenir un prêt, les demandeurs autres que les personnes morales de droit public doivent constituer, au profit du Trésor et sur tout ou partie de leurs biens, l'hypothèque prévue par l'article L. 156-3 ou fournir toute autre sûreté jugée suffisante par l'administration. La valeur de ces garanties doit être au moins égale au montant du prêt.

Si, pendant la durée du prêt, la créance du Trésor devient supérieure à la valeur des garanties par suite de leur dépréciation, l'emprunteur est tenu de fournir une garantie complémentaire.

Toutefois, les garanties exigées des groupements forestiers peuvent, quel que soit le montant du prêt accordé, être limitées aux biens dont ils sont propriétaires.

**Art. R156-4**

Lorsque à la suite d'une mutation entre vifs ou d'un décès il y a partage des terrains définis au contrat comme étant ceux dont les produits garantissent le remboursement de la créance du Fonds forestier national, le remboursement des sommes restant dues par l'emprunteur est exigé à l'expiration d'un délai d'un an, à moins que l'ensemble des terrains en cause n'ait été apporté à un même groupement forestier.

**Art. R156-5**

Les services désignés à l'article R. 156-1 exercent un contrôle sur les terrains définis au contrat comme étant ceux dont les produits assureront le remboursement de la créance du Fonds forestier national, sauf dans le cas où le propriétaire est une des collectivités ou personnes morales énumérées au 2° du I de l'article L. 211-1. Ce contrôle, qui est poursuivi jusqu'au remboursement complet de cette créance augmentée des intérêts, s'exerce notamment selon les modalités suivantes :

1° Il est procédé au marquage des coupes et à leur vente. Les produits divers sont également vendus à sa diligence ;

2° Les propriétaires sont redevables envers l'Etat des frais résultant de l'intervention de l'administration. Ces frais sont incorporés dans la créance du Fonds forestier national. Ils sont calculés suivant un pourcentage des dépenses effectuées, fixé par le ministre chargé des forêts de telle manière qu'ils n'excèdent pas la charge supportée par les collectivités ou personnes morales précitées, en application de l'article L. 224-1.

###### Section 2 : Aides publiques en matière forestière

**Art. D156-6**

Les collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1 ne peuvent bénéficier d'aides publiques attribuées par l'Etat ou pour son compte que si le régime forestier est appliqué à leurs bois et forêts susceptibles d'aménagement, d'exploitation régulière ou de reconstitution.

Ces aides publiques peuvent également être accordées pour la transformation de terrains en nature de bois et forêts, lorsque les collectivités et personnes morales propriétaires s'y sont engagées par délibération.

**Art. D156-7**

Les subventions que l'Etat peut accorder en matière d'investissement forestier sont destinées à permettre la réalisation des opérations suivantes :

1° Les travaux de boisement, reboisement et régénération de peuplement ;

2° Les travaux d'amélioration des forêts y compris de leur résilience, de leur valeur environnementale, de leur adaptation aux évolutions du climat et de leur capacité d'atténuation du changement climatique ;

3° Les travaux de desserte forestière ;

4° Les travaux de protection de la forêt y compris les travaux de restauration des terrains en montagne, les opérations d'investissement de prévention et de défense des forêts contre les incendies et de fixation des dunes côtières ;

5° Les travaux de nettoyage, reconstitution et lutte phytosanitaire dans les peuplements forestiers sinistrés par des phénomènes naturels exceptionnels ;

6° Les travaux de protection ou restauration de la biodiversité.

Un arrêté du préfet de région précise les travaux éligibles pour chacune des opérations mentionnées au 1° à 6°.

Les durées maximales autorisées pour commencer et réaliser les travaux sont fixées à l'article D. 156-11.

**Art. D156-8**

Le bénéfice des subventions est accordé aux titulaires de droits réels et personnels sur les immeubles sur lesquels sont exécutées les opérations justifiant les aides de l'Etat ou à leurs représentants légaux. Peuvent également bénéficier des aides les personnes morales de droit public ou leurs groupements, les personnes morales reconnues en qualité de groupements d'intérêt économique et environnemental forestiers et leurs unions, les coopératives forestières et leurs unions, les associations syndicales libres, autorisées ou constituées d'office, ainsi que leurs unions ou fédérations, ne détenant pas de droit de propriété sur les immeubles en cause, lorsqu'elles réalisent des opérations justifiant l'aide de l'Etat.

L'octroi des aides est subordonné au respect des dispositions des articles L. 121-6 et D. 121-1 et au respect des conditions fixées dans les arrêtés du préfet de région mentionnés dans la présente section.

**Art. D156-9**

Les subventions sont accordées sur la base d'un devis estimatif et descriptif hors taxes, conformément aux règles générales applicables aux subventions de l'Etat pour des projets d'investissement.

Toutefois, pour les plantations en plein, les montants des subventions pour les opérations de reboisement mentionnées au 1° et les opérations mentionnées au 2° de l'article D. 156-7 sont établis sur la base d'un barème national, sauf pour les opérations dont le coût, en raison de contraintes techniques ou d'enjeux environnementaux, est d'un montant significativement supérieur aux montants fixés par ce barème.

Les montants des subventions pour les opérations mentionnées au 5° de l'article D. 156-7 peuvent être établis sur la base de barèmes régionaux arrêtés par les préfets de région, dans les conditions prévues à l'article D. 156-10.

Pour les opérations prévues aux 1°, 2° et 3° de l'article D. 156-7, les subventions sont imputées sur les crédits du fonds stratégique de la forêt et du bois mis en œuvre par l'établissement mentionné à l'article L. 313-1 du code rural et de la pêche maritime ou, en Corse, par l'établissement mentionné à l'article L. 112-11 du même code.

**Art. D156-10**

I. — Les barèmes régionaux prévus à l'article D. 156-9 sont établis par arrêté du préfet de région, après avis de la commission régionale de la forêt et du bois, conformément aux principes suivants :

1° Catégories de travaux autorisés sur barème :

a) Travaux de nettoyage ;

b) Travaux de reconstitution ;

c) Travaux d'entretien ;

2° Nombre de barèmes autorisés selon le type de travaux :

a) Travaux de nettoyage : 3.

Chaque niveau de barème peut être décliné en trois tranches de surfaces maximum ;

b) Travaux de reconstitution par régénération artificielle : 5, dont 2 pour les techniques de semis et 3 pour les techniques de plantation.

Quatre options sont possibles :

– une option maîtrise d'œuvre ;

– une option étude écologique ou paysagère ;

– une option de protection contre le gibier ;

– une option technique laissée à l'appréciation du préfet lorsque celle-ci est justifiée par l'adaptation aux spécificités locales ;

c) Travaux de reconstitution par régénération naturelle : 3. Chaque niveau de barème peut être décliné en trois tranches de surfaces maximum.

Cinq options sont possibles :

– une option maîtrise d'œuvre ;

– une option étude écologique ou paysagère ;

– une option de protection contre le gibier ;

– une option spécifique à la régénération naturelle sur la base d'un enrichissement par plantation d'un nombre de plants à l'hectare, protégés individuellement contre le gibier ;

– une option technique laissée à l'appréciation du préfet lorsque celle-ci est justifiée par l'adaptation aux spécificités locales ;

d) Travaux d'entretien : 1.

Un seul niveau de barème est autorisé.

Une seule option est possible : maîtrise d'œuvre.

II. — Le barème national prévu au deuxième alinéa de l'article D. 156-9 est établi par arrêté du ministre chargé de la forêt, après avis du comité de gouvernance du Fonds stratégique de la forêt et du bois, conformément aux principes suivants :

1° Le barème fixe la liste des catégories de travaux et prestations associées autorisées, y compris optionnelles, ainsi que les essences auxquelles ils s'appliquent ;

2° Le barème précise, par zone territoriale, le niveau des coûts afférents à ces travaux, achats de fournitures et prestations associées.

Le barème peut être décliné par tranche de surface de chantiers forestiers pour chacune des catégories de travaux autorisés, essences et zones territoriales sur lesquelles il s'applique.

**Art. D156-11**

Pour tous les travaux énumérés à l'article D. 156-7, le délai pour commencer l'exécution est fixé à un an maximum à compter de la notification de la subvention.

Le délai qui court à compter de la date de déclaration du début d'exécution et au terme duquel le bénéficiaire doit avoir déclaré l'achèvement du projet est de :

1° Deux ans maximum pour les opérations de :

a) Desserte forestière ;

b) Nettoyage des peuplements sinistrés ;

c) Protection ou restauration de la biodiversité. ;

2° Quatre ans maximum pour les opérations de :

a) Régénération naturelle des peuplements ;

b) Reconstitution des peuplements sinistrés par régénération naturelle ou artificielle ;

c) Protection de la forêt et restauration des terrains en montagne ;

d) Défense des forêts contre l'incendie ;

e) Fixation des dunes côtières ;

f) Boisement, reboisement ;

g) Amélioration des peuplements.

###### Section 3 : Fonds stratégique de la forêt et du bois 


**Art. D156-12**

Sont éligibles au financement du fonds stratégique de la forêt et du bois, dans les conditions prévues à la section 2, les mesures qui sont conformes aux orientations et aux objectifs nationaux du programme national de la forêt et du bois et, pour les mesures mises en œuvre au niveau régional, aux objectifs des programmes régionaux de la forêt et du bois. Ces mesures permettent, notamment, d'atteindre les objectifs fixés pour chacune des actions inscrites dans le programme national de la forêt et du bois, dans la limite des enveloppes budgétaires allouées au fonds.

**Art. D156-13**

Le ministre chargé des forêts présente au comité mentionné à l'article D. 113-7 les axes stratégiques et les priorités d'utilisation du fonds stratégique de la forêt et du bois, qui sont conformes aux orientations du programme national de la forêt et du bois. Le ministre consulte le comité sur les critères utilisés pour répartir entre les services déconcentrés régionaux ceux des crédits qui leur sont délégués.

**Art. D156-14**

Un rapport financier, budgétaire et technique relatif à l'activité du fonds stratégique de la forêt et du bois, établi par les services du ministre chargé des forêts, est présenté chaque année au comité mentionné à l'article D. 113-7. Ce rapport précise notamment le montant des crédits engagés par le fonds, leur répartition régionale et l'échéancier des restes à payer à échoir au cours des exercices suivants.

Il comporte une description des conditions de financement de la filière forêt-bois par le fonds stratégique de la forêt et du bois et par les autres opérateurs de l'Etat, les fonds structurels et d'investissement européens, les collectivités territoriales et les organismes privés.

Ce rapport est communiqué au Conseil supérieur de la forêt et du bois et au comité mentionné à l'article D. 113-7.

#### TITRE VI : DISPOSITIONS PÉNALES

##### Chapitre Ier : Règles de procédure pénale  applicables aux infractions forestières

###### Section 1 : Recherche et constatations des infractions

####### Sous-section 1 : Agents habilités à rechercher et à constater les infractions

**Art. R161-1**

Les agents des services de l'Etat chargés des forêts pouvant être désignés afin d'être assermentés et commissionnés pour rechercher et constater les infractions forestières sont :

1° Les ingénieurs des ponts, des eaux et des forêts exerçant des attributions en matière de forêts ;

2° Les ingénieurs de l'agriculture et de l'environnement ;

3° Les autres ingénieurs et techniciens exerçant des attributions en matière de forêts dans les services déconcentrés de l'Etat ;

4° Les agents techniques et adjoints techniques exerçant des attributions en matière de forêts dans les services déconcentrés de l'Etat.

Le commissionnement est prononcé par le directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. R161-2**

I. — Les fonctionnaires de l'Office national des forêts pouvant être désignés afin d'être commissionnés et assermentés pour rechercher et constater les infractions forestières sont :

1° Les techniciens supérieurs forestiers ;

2° Les cadres techniques de l'Office national des forêts.

II. — Le commissionnement de ces fonctionnaires ainsi que celui des agents contractuels de droit privé mentionnés au II de l'article L. 161-4 est prononcé par le directeur général de l'Office national des forêts.

**Art. R161-3**

Les agents mentionnés à l'article R. 161-1 et au I de l'article R. 161-2 sont autorisés, sur la décision de l'autorité compétente pour les commissionner, à porter, pour leur défense dans l'exercice de leurs fonctions, une arme de catégorie B à l'exception des 3°, 6° et 7° et une arme classée au b de la catégorie D, conformément aux articles R. 312-22, R. 312-24 et R. 312-25 du code de la sécurité intérieure.

**Art. R161-4**

Les agents mentionnés aux articles R. 161-1 et R. 161-2 sont dotés chacun d'un marteau particulier dont l'empreinte et les conditions d'utilisation sont déterminées par arrêté du ministre chargé des forêts.

L'empreinte de ces marteaux particuliers est déposée au greffe du tribunal judiciaire de Paris.

####### Sous-section 2 : Assermentation et valeur probante des procès-verbaux

**Art. R161-5**

Les agents mentionnés aux articles R. 161-1 et R. 161-2, qui ne sont pas assermentés pour l'exercice d'une autre mission judiciaire, prêtent, au siège du tribunal judiciaire ou, le cas échéant, de l'une de ses chambres de proximité de leur résidence administrative, le serment suivant : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

La prestation de serment n'est pas renouvelée en cas de changement de grade ou d'emploi ou de changement de résidence administrative.

**Art. R161-6**

I. – Les agents mentionnés aux articles R. 161-1 et R. 161-2 transcrivent les procès-verbaux qu'ils ont dressés, les significations et citations dont ils ont été chargés ainsi que les reconnaissances d'infractions sur un registre tenu par tout moyen.

II. – Le directeur régional de l'administration chargée des forêts tient le registre des procès-verbaux qui lui sont transmis dans le système de traitement de données à caractère personnel dénommé ILEX, selon les modalités prévues par l'acte réglementaire instituant ce fichier.

####### Sous-section 3 : Transmission des procédures

**Art. R161-7**

Les agents mentionnés aux articles R. 161-1 et R. 161-2 remettent à leurs supérieurs hiérarchiques les procès-verbaux de constatation des infractions forestières qu'ils établissent. Ces procès-verbaux sont transmis à l'autorité compétente en fonction de la nature des infractions mentionnée à l'article L. 161-12, selon les modalités et dans les délais définis à cet article.

**Art. R161-7-1**

Le délai prévu au quatrième alinéa de l'article L. 161-12 est de cinq jours au moins et de dix jours au plus suivant la transmission du procès-verbal de constatation d'infraction au procureur de la République ou au directeur régional de l'administration chargée des forêts.

###### Section 2 : Saisie conservatoire et cautionnement

**Art. R161-8**

Lorsque le juge des libertés et de la détention accorde la mainlevée provisoire de saisie en exécution de l'article L. 161-19, il en informe :

1° Le directeur régional de l'alimentation, de l'agriculture et de la forêt dans tous les cas ;

2° L'Office national des forêts lorsqu'il s'agit de saisies effectuées par les agents mentionnés à l'article R. 161-2.

###### Section 3 : Poursuites et alternatives aux poursuites

**Art. R161-9**

La proposition de transaction mentionnée à l'article L. 161-25 est adressée par le directeur régional de l'alimentation, de l'agriculture et de la forêt, en double exemplaire, au mis en cause par tout moyen permettant d'établir date certaine, dans le délai de deux mois pour les contraventions et de six mois pour les délits, à compter de la clôture du procès-verbal.

Elle comporte la nature des faits reprochés et leur qualification juridique ainsi que toutes les mentions prévues à cet article et l'indication que la proposition, une fois acceptée par le contrevenant, doit être homologuée par le procureur de la République.

Le mis en cause dispose d'un délai d'un mois pour accepter cette proposition. En ce cas, il en retourne un exemplaire signé.

Lorsqu'après acceptation par l'intéressé, le procureur de la République a homologué cette proposition, le directeur régional la notifie au mis en cause par tout moyen permettant d'établir date certaine. Cette notification fait courir les délais d'exécution des obligations prévues par la transaction.

A défaut de réponse dans le délai mentionné au troisième alinéa, le mis en cause est réputé avoir refusé la proposition.

**Art. R161-10**

Les significations et citations faites en application des dispositions de l'article L. 161-26 peuvent être réalisées par les agents assermentés mentionnés aux articles R. 161-1 et R. 161-2.

Dans ce cas, elles donnent lieu à des frais fixés conformément aux taux prévus aux articles R. 181 et R. 182 du code de procédure pénale pour les actes de même nature faits par les huissiers de justice.

Le directeur régional de l'alimentation, de l'agriculture et de la forêt dresse trimestriellement, pour le ressort de chaque tribunal, un mémoire des citations et significations faites par les agents mentionnés aux articles R. 161-1 et R. 161-2 du présent code pendant le trimestre précédent. Cet état est rendu exécutoire, visé et ordonnancé conformément aux dispositions des articles R. 222 et suivants du code de procédure pénale.

##### Chapitre II : Dispositions relatives aux peines

**Art. R162-1**

Lorsqu'il a exercé l'action publique dans les conditions prévues à l'article L. 161-22, le directeur régional de l'alimentation, de l'agriculture et de la forêt remplit également les fonctions du ministère public pour l'application des dispositions des articles 554,707-1, D. 48 et D. 48-5 du code de procédure pénale, ainsi que pour l'application des dispositions du décret n° 64-1333 du 22 décembre 1964 relatif au recouvrement des amendes et condamnations pécuniaires par les comptables de la direction générale des finances publiques.

**Art. R162-2**

Les dispositions des articles R. 49 à R. 49-8 du code de procédure pénale sont applicables aux amendes forfaitaires et aux amendes forfaitaires majorées prévues à l'article L. 162-3 du présent code.

Dans le cas de contravention prévue à cet article et impliquant un véhicule, l'avis de contravention et la carte de paiement mentionnés à l'article R. 49-1 du code de procédure pénale sont, lorsqu'ils ne peuvent être remis au contrevenant, laissés sur le véhicule ou, en cas d'impossibilité, envoyés au titulaire du certificat d'immatriculation.

**Art. R162-3**

En cas de récidive, le montant de l'amende encourue pour une infraction mentionnée au présent code et punie de l'amende prévue pour les contraventions de la 5e classe est fixé au maximum prévu au premier alinéa de l'article 132-11 du code pénal et à l'article 132-15 du même code, sans préjudice des dispositions de l'article L. 162-1 du présent code.

**Art. R162-4**

Lorsque les dispositions réglementaires du présent code prévoient des peines complémentaires à une peine d'amende, elles sont prononcées dans les conditions énoncées aux articles 131-18 et 131-21 à 131-21-2 du code pénal.

##### Chapitre III : Infractions communes à tous les bois et forêts

###### Section 1 : Infractions relatives aux coupes

**Art. R163-1**

Dans les bois et forêts, la coupe ou l'enlèvement de bois qui n'ont pas 20 centimètres de tour, qu'ils aient été plantés ou non depuis moins de dix ans, est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

###### Section 2 : Défense des forêts contre l'incendie

**Art. R163-2**

Est puni de l'amende prévue pour les contraventions de la 4e classe :

1° Le fait de porter ou d'allumer du feu en contravention avec les dispositions de l'article L. 131-1 ;

2° Le fait de contrevenir aux mesures édictées par les préfets en application des articles L. 131-6 à L. 131-8 et R. 131-2.

**Art. R163-3**

Le fait, pour la personne qui en a la charge, de ne pas procéder aux travaux de débroussaillement ou de maintien en état débroussaillé, prescrits par les dispositions des articles L. 131-11, L. 134-5 et L. 134-6 ou en application de ces dispositions, est puni de l'amende prévue pour les contraventions de la 5e classe.

###### Section 3 : Infractions commises en forêt d'autrui

**Art. R163-4**

Le fait, sans l'autorisation du propriétaire du terrain, de procéder sur celui-ci à l'extraction ou l'enlèvement d'un volume inférieur à 2 mètres cubes de pierres, sable, minerai, terre, gazon ou mousses, tourbe, bruyère, genêts, herbes, feuilles vertes ou mortes, engrais est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R163-5**

Le fait, sans l'autorisation du propriétaire du terrain, de prélever un volume inférieur à 10 litres de champignons, fruits et semences dans les bois et forêts est puni de l'amende prévue pour les contraventions de la 4e classe. Toutefois, dans les bois et forêts relevant du régime forestier, sauf s'il existe une réglementation contraire, l'autorisation est présumée lorsque le volume prélevé n'excède pas 5 litres.

Lorsque l'infraction est le fait du concessionnaire d'un pâturage, ou de son préposé, et qu'elle est commise sur le terrain concédé, elle est punie de l'amende prévue pour les contraventions de la 3e classe lorsque le volume prélevé est inférieur à 5 litres, et de celle prévue pour les contraventions de la 5e classe lorsqu'il est compris entre 5 et 10 litres.

**Art. R163-6**

Est puni de la peine d'amende prévue pour les contraventions de la 4e classe tout conducteur, ou à défaut tout détenteur, de véhicules, bestiaux, animaux de charge ou de monture trouvés dans les bois et forêts, sur des routes et chemins interdits à la circulation de ces véhicules et animaux.

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe tout conducteur, ou à défaut tout détenteur, de véhicules, bestiaux, animaux de charge ou de monture trouvés dans les bois et forêts, hors des routes et chemins.

Le contrevenant à l'infraction mentionnée au deuxième alinéa encourt également les peines complémentaires suivantes :

1° La confiscation des animaux ayant été utilisés pour commettre l'infraction ;

2° La suspension du permis de conduire, pour une durée de trois ans au plus, le cas échéant limitée à la conduite en dehors de l'activité professionnelle.

**Art. R163-7**

Le fait d'arracher des plants dans les bois et forêts est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

**Art. R163-8**

Les propriétaires d'animaux trouvés en infraction dans les bois et forêts autres que ceux mentionnés à l'article L. 163-9 sont punis de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R163-9**

Le fait de briser, dégrader, détruire ou faire disparaître des bornes, repères, signes et clôtures quelconques, servant à limiter les parcelles forestières, est puni de l'amende pour les contraventions de la 4e classe.

###### Section 4 : Rôle de protection des forêts

**Art. R163-10**

Est puni de l'amende prévue pour les contraventions de la 5e classe, le fait dans une forêt de protection :

1° De réaliser des défrichements, fouilles, extractions de matériaux, infrastructures, exhaussements de sol, ou dépôts, à l'exception des travaux autorisés par les dispositions de la section 2 du chapitre Ier du titre IV dans les conditions qu'elles fixent ; dans ce cas, le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit ;

2° De procéder aux travaux autorisés par le deuxième alinéa de l'article R. 141-14 sans en avoir avisé le préfet deux mois à l'avance par tout moyen permettant d'établir date certaine, ou malgré l'opposition de celui-ci.

**Art. R163-11**

Est puni de la peine d'amende prévue pour les contraventions de la 5e classe le camping, la circulation ou le stationnement de véhicules motorisés ou de caravanes, dans une forêt de protection, en dehors des voies et aires prévues à cet effet, à l'exception des véhicules motorisés utilisés pour la gestion, l'exploitation et la défense de la forêt contre les incendies.

Le contrevenant encourt également la peine complémentaire de suspension du permis de conduire, pour une durée de trois ans au plus, le cas échéant limitée à la conduite en dehors de l'activité professionnelle.

**Art. R163-12**

Le fait de contrevenir aux obligations édictées par les règlements de pâturage pris en application du titre IV du présent livre est puni de l'amende prévue pour les contraventions de la 3e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

###### Section 5 : Protection des dunes

**Art. R163-13**

Le fait pour le bénéficiaire de ne pas procéder, dans les conditions prévues à l'article R. 143-4, à l'affichage sur le terrain de l'autorisation de coupe est puni de l'amende prévue pour les contraventions de la 3e classe.

**Art. R163-14**

Dans les dunes du Pas-de-Calais, le fait pour le demandeur de ne pas procéder, dans les conditions prévues à l'article R. 143-9, à l'affichage sur le terrain de l'autorisation de fouilles est puni de l'amende prévue pour les contraventions de la 3e classe.

**Art. R163-15**

Dans les dunes du Pas-de-Calais, le fait pour les personnes autres que les propriétaires ou leurs ayants droit de couper ou d'arracher des herbes, plantes ou broussailles en méconnaissance de l'article L. 143-4 est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

###### Section 6 : Commercialisation de matériels forestiers de reproduction

**Art. R163-16**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de :

1° Commercialiser des matériels forestiers de reproduction sans avoir effectué la déclaration prévue à l'article R. 153-9 ;

2° Pour le fournisseur ou le responsable d'une entreprise de commercialisation de matériels forestiers de reproduction, ne pas effectuer les communications et déclarations prévues à l'article R. 153-10 ou ne pas identifier à tous les stades de production les lots de matériels forestiers de reproduction définis aux articles R. 153-11 et R. 153-12 ;

3° Produire ou commercialiser des semences non récoltées à partir de matériels de base inscrits aux registres prévus aux articles R. 153-4 et R. 153-21, hormis le cas des dérogations prévues aux articles R. 153-19 et R. 153-20 ;

4° Produire ou commercialiser des plants ou parties de plantes à fin forestière issus de semences non récoltées à partir de matériels de base inscrits aux registres prévus aux articles R. 153-4 et R. 153-21, hormis le cas des dérogations prévues à l'article R. 153-19 ;

5° Commercialiser des matériels forestiers de reproduction qui ne respectent pas les dispositions prévues à l'article R. 153-15, ainsi que les conditions d'emballage et d'identification définies à l'article R. 153-16.

Dans tous les cas mentionnés au présent article, le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

**Art. R171-1**

Pour la mise en œuvre des dispositions de l'article L. 121-4, l'arrêté mentionné à l'article L. 122-1 et approuvant le programme régional de la forêt et du bois de la Guadeloupe précise les conditions d'exploitation des essences forestières en voie de disparition ou de régression dont le maintien ou le développement se justifie dans l'intérêt général ainsi que les conditions de la circulation et de la vente des produits provenant de ces essences.

**Art. D171-1-1**

Pour l'application de l'article D. 113-12, le représentant des maires des communes de la région mentionné au 8° est désigné par l'association départementale des maires de Guadeloupe.

L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission.

**Art. R171-2**

Le fait d'enlever, transporter ou commercialiser des essences forestières en infraction aux dispositions de l'article R. 171-1 est puni comme la coupe ou l'enlèvement d'arbres en forêt d'autrui mentionnés à l'article L. 163-7. Lorsqu'en raison de l'enlèvement des arbres et de leurs souches ou de toute autre circonstance, il y a impossibilité de constater la dimension des arbres, ce fait est puni des peines prévues par l'article R. 163-1.

##### Chapitre II : Guyane

**Art. R172-1**

Pour l'application en Guyane de la partie réglementaire du présent code, les références au " conseil général " et au " conseil régional ", au " président du conseil général " et au " président du conseil régional " sont remplacées respectivement par les références à " l'Assemblée de Guyane " et au " président de l'Assemblée de Guyane ".

**Art. D172-2**

Pour l'application de l'article L. 172-7, le mot : " bois " s'entend des bois bruts et des bois transformés.

**Art. D172-3**

Pour son application à la Guyane, l'article D. 113-12 est ainsi rédigé :

“ Art. D. 113-12. — La commission régionale de la forêt et du bois est présidée conjointement par le préfet de région et le président de l'Assemblée de Guyane. Elle comprend :

“ 1° Le directeur régional des services de l'Etat compétents en matière de forêt ;

“ 2° Le directeur régional des services de l'Etat compétents en matière d'environnement ;

“ 3° Le directeur régional des services de l'Etat compétents en matière de construction ;

“ 4° Le directeur régional des services de l'Etat compétents en matière de transport ;

“ 5° Le directeur régional des services de l'Etat compétents en matière d'entreprises, de concurrence, de consommation, du travail et de l'emploi ;

“ 6° Deux représentants de l'Assemblée de Guyane ;

“ 7° Un représentant des maires des communes de la collectivité territoriale de Guyane désigné par l'association départementale des maires de Guyane ;

“ 8° Des représentants des autorités coutumières des communautés d'habitants mentionnées à l'article L. 172-3, désignés par le préfet ;

“ 9° Le cas échéant, un représentant des parcs naturels régionaux situés sur le territoire de la collectivité territoriale de Guyane ;

“ 10° Un représentant de l'Office national des forêts ;

“ 11° Un représentant de la délégation interrégionale outre-mer de l'Office français de la biodiversité ;

“ 12° Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

“ 13° Un représentant de la chambre régionale d'agriculture, un représentant de la chambre de commerce et d'industrie de région et un représentant de la chambre régionale des métiers et de l'artisanat ;

“ 14° Deux représentants de la propriété forestière des particuliers ;

“ 15° Un représentant de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

“ 16° Un représentant des coopératives forestières ;

“ 17° Un représentant des entreprises de travaux forestiers ;

“ 18° Un représentant des experts forestiers ;

“ 19° Un représentant des producteurs de plants forestiers ;

“ 20° Deux représentants des industries du bois ;

“ 21° Le président de la structure interprofessionnelle régionale du secteur de la forêt et du bois ;

“ 22° Un représentant du secteur de la production d'énergie renouvelable ;

“ 23° Un représentant des salariés de la forêt et des professions du bois ;

“ 24° Un représentant d'associations d'usagers de la forêt ;

“ 25° Deux représentants d'associations de protection de l'environnement agréées ;

“ 26° Un représentant de l'établissement public gérant le Parc amazonien de Guyane.

“ 27° Un représentant des gestionnaires d'espaces naturels ;

“ 28° Un représentant des fédérations départementales des chasseurs ;

“ 29° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du préfet de région et du président l'Assemblée de Guyane ;

“ Le préfet de région et le président de l'Assemblée de Guyane peuvent inviter des experts désignés en raison de leurs compétences notamment en matière scientifique ou environnementale à leur initiative conjointe ou à la demande d'un des membres de la commission régionale de la forêt et du bois. Ces experts n'ont pas voix délibérative.

“ L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission.

“ Les règles de fonctionnement de la commission territoriale de la forêt et du bois, notamment les modalités de prise de décision sont prévues par son règlement intérieur.

“ Les membres de la commission régionale de la forêt et du bois autres que ceux mentionnés aux 1° à 5° et au 21° sont nommés par arrêté du préfet de région après avis du président de l'Assemblée de Guyane. Leur mandat est de cinq ans, renouvelable une fois. ”

**Art. D172-4**

Pour l'application en Guyane du chapitre Ier du titre IV du présent livre relatif au classement de massifs forestiers en forêts de protection, lorsque les terrains concernés par un projet de classement ne sont en tout ou partie pas portés au cadastre, des plans de situation identifiant les limites du périmètre envisagé pour le classement définies soit par référence à des limites naturelles, soit, à défaut, comme un polygone dont les sommets sont identifiés par leurs coordonnées géographiques sont substitués aux documents cadastraux.

**Art. D172-5**

Pour l'application en Guyane de l'article D. 122-2, le document d'aménagement :

1° Ne comporte pas de dispositions relatives à la gestion cynégétique ;

2° Prend en compte les droits d'usage collectifs mentionnés à l'article L. 272-4 dans les zones où ils s'exercent et en mentionne la localisation et la nature. Le document est soumis pour avis soit aux autorités coutumières, soit aux personnes morales représentant les communautés au bénéfice desquelles des droits d'usage collectifs ont été constatés en application des dispositions de cet article. Ces autorités ou personnes morales disposent d'un délai de deux mois à compter de la réception du projet pour faire connaître leur avis.

**Art. D172-6**

Pour son application en Guyane, l'article D. 122-9 est ainsi rédigé :

" Art. D. 122-9. — Le schéma régional de gestion sylvicole des bois et forêts des particuliers, mentionné au 3° de l'article L. 122-2, comprend pour chaque région naturelle ou groupe de régions naturelles :

" 1° L'étude des aptitudes forestières, la description des types de forêts existantes et l'analyse des principaux éléments à prendre en compte pour leur gestion, notamment celle de leur production actuelle de biens et de services et de leurs débouchés ;

" 2° L'indication des objectifs de gestion et de production durable de biens et services dans le cadre de l'économie régionale et de ses perspectives de développement, ainsi que l'exposé des méthodes de gestion préconisées pour les différents types de forêts ;

" 3° L'indication des essences recommandées, le cas échéant, par grand type de milieu.

" Il définit, le cas échéant, les modalités de mise en place d'un observatoire du renouvellement des peuplements.

" Le schéma régional peut être complété par des modèles de plans de gestion. "

**Art. R172-7**

Les dispositions prévues à l'article R. 163-1 ne sont pas applicables aux coupes réalisées dans le cadre de bivouacs en forêt et à des fins non professionnelles.

**Art. R172-8**

Pour son application en Guyane, au premier alinéa de l'article R. 163-4, les mots : " gazon ou mousses, tourbes, bruyère, genêts, herbes, feuilles vertes ou mortes, engrais " sont remplacés par les mots : " plantes ou parties de plantes de toutes espèces ".

##### Chapitre III : Martinique

**Art. R173-1**

Pour l'application en Martinique de la partie réglementaire du présent code, les références au " conseil général " et au " conseil régional ", au " président du conseil général " et au " président du conseil régional " sont remplacées respectivement par les références à " l'Assemblée de Martinique " et au " président de l'Assemblée de Martinique ".

**Art. D173-1-1**

Pour son application à la Martinique, l'article D. 113-12 est ainsi rédigé :

“ Art. D. 113-12. — La commission régionale de la forêt et du bois est présidée conjointement par le préfet de région et le président du conseil exécutif de Martinique. Elle comprend :

“ 1° Le directeur régional des services de l'Etat compétents en matière de forêt ;

“ 2° Le directeur régional des services de l'Etat compétents en matière d'environnement ;

“ 3° Le directeur régional des services de l'Etat compétents en matière de construction ;

“ 4° Le directeur régional des services de l'Etat compétents en matière de transport ;

“ 5° Le directeur régional des services de l'Etat compétents en matière d'entreprises, de concurrence, de consommation, du travail et de l'emploi ;

“ 6° Un représentant de l'Assemblée de Martinique ;

“ 7° Un représentant des maires des communes de la collectivité territoriale de Martinique désigné par l'association départementale de Martinique ;

“ 8° Un représentant du parc naturel régional de la Martinique

“ 9° Un représentant de l'Office national des forêts ;

“ 10° Un représentant de la délégation interrégionale outre-mer de l'Office français de la biodiversité ;

“ 11° Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

“ 12° Un représentant de la chambre régionale d'agriculture, un représentant de la chambre de commerce et d'industrie de région et un représentant de la chambre régionale des métiers et de l'artisanat ;

“ 13° Deux représentants de la propriété forestière des particuliers ;

“ 14° Un représentant de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

“ 15° Un représentant des coopératives forestières ;

“ 16° Un représentant des entreprises de travaux forestiers ;

“ 17° Un représentant des experts forestiers ;

“ 18° Un représentant des producteurs de plants forestiers ;

“ 19° Trois représentants des industries du bois ;

“ 20° Le président de la structure interprofessionnelle régionale du secteur de la forêt et du bois ;

“ 21° Un représentant du secteur de la production d'énergie renouvelable ;

“ 22° Deux représentants des salariés de la forêt et des professions du bois ;

“ 23° Un représentant d'associations d'usagers de la forêt ;

“ 24° Deux représentants d'associations de protection de l'environnement agréées ;

“ 25° Un représentant des gestionnaires d'espaces naturels ;

“ 26° Un représentant des fédérations départementales des chasseurs ;

“ 27° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du préfet de région et du président du conseil exécutif de Martinique.

“ Le préfet de région et le président du conseil exécutif de Martinique peuvent inviter des experts désignés en raison de leurs compétences notamment en matière scientifique ou environnementale à leur initiative conjointe ou à la demande d'un des membres de la commission régionale de la forêt et du bois. Ces experts n'ont pas voix délibérative.

“ L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission.

“ Les règles de fonctionnement de la commission régionale de la forêt et du bois, notamment les modalités de prise de décision sont prévues par son règlement intérieur.

“ Les membres de la commission régionale de la forêt et du bois autres que ceux mentionnés aux 1° à 5° et au 20° sont nommés par arrêté du préfet de région après avis du président du conseil exécutif de Martinique. Leur mandat est de cinq ans, renouvelable une fois. ”

**Art. R173-2**

Pour la mise en œuvre des dispositions de l'article L. 121-4, l'arrêté mentionné à l'article L. 122-1 et approuvant le programme régional de la forêt et du bois de la Martinique précise les conditions d'exploitation des essences forestières en voie de disparition ou de régression dont le maintien ou le développement se justifie dans l'intérêt général ainsi que les conditions de la circulation et de la vente des produits provenant de ces essences.

**Art. R173-3**

Le fait d'enlever, transporter ou commercialiser des essences forestières en infraction aux dispositions de l'article R. 173-2 donne lieu aux peines prévues par l'article L. 163-7, ou lorsqu'en raison de l'enlèvement des arbres et de leurs souches ou de toute autre circonstance, il y a impossibilité de constater la dimension des arbres à celles prévues par l'article R. 163-1.

##### Chapitre IV : La Réunion

###### Section 1 : Dispositions générales

**Art. R174-1**

Sans préjudice des dispositions de l'article L. 131-1, aucun débroussaillement de prévention contre les incendies de forêt ne peut être effectué par le feu avant le lever ou après le coucher du soleil.

**Art. D174-1-1**

Pour son application à La Réunion, l'article D. 113-12 est ainsi rédigé :

“ Art. D. 113-12. — La commission régionale de la forêt et du bois de La Réunion est présidée conjointement par le préfet de région et le président du conseil régional. Elle comprend :

“ 1° Le directeur régional des services de l'Etat compétents en matière de forêt ;

“ 2° Le directeur régional des services de l'Etat compétents en matière d'environnement ;

“ 3° Le directeur régional des services de l'Etat compétents en matière de construction ;

“ 4° Le directeur régional des services de l'Etat compétents en matière de transport ;

“ 5° Le directeur régional des services de l'Etat compétents en matière d'entreprises, de concurrence, de consommation, du travail et de l'emploi ;

“ 6° Un représentant du conseil régional ;

“ 7° Un représentant du conseil départemental de la région ;

“ 8° Un représentant des maires des communes de la région désigné par l'association départementale des maires de La Réunion ;

“ 9° Un représentant de l'Office national des forêts ;

“ 10° Un représentant de la délégation interrégionale outre-mer de l'Office français de la biodiversité ;

“ 11° Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

“ 12° Un représentant de la chambre régionale d'agriculture, un représentant de la chambre de commerce et d'industrie de région et un représentant de la chambre régionale des métiers et de l'artisanat ;

“ 13° Deux représentants de la propriété forestière des particuliers ;

“ 14° Un représentant de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

“ 15° Un représentant des coopératives forestières ;

“ 16° Un représentant des entreprises de travaux forestiers ;

“ 17° Un représentant des experts forestiers ;

“ 18° Un représentant des producteurs de plants forestiers ;

“ 19° Trois représentants des industries du bois ;

“ 20° Le président d'une structure professionnelle régionale représentative du secteur de la forêt et du bois ;

“ 21° Un représentant du secteur de la production d'énergie renouvelable ;

“ 22° Un représentants des salariés de la forêt et des professions du bois ;

“ 23° Un représentant d'associations d'usagers de la forêt ;

“ 24° Deux représentants d'associations de protection de l'environnement agréées ;

“ 25° Un représentant des gestionnaires d'espaces naturels ;

“ 26° Un représentant des fédérations départementales des chasseurs ;

“ 27° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du préfet de région et du président du conseil régional.

“ Le préfet de région et le président du conseil régional peuvent inviter des experts désignés en raison de leurs compétences notamment en matière scientifique ou environnementale à leur initiative conjointe ou à la demande d'un des membres de la commission régionale de la forêt et du bois. Ces experts n'ont pas voix délibérative.

“ L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission.

“ Les règles de fonctionnement de la commission régionale de la forêt et du bois, notamment les modalités de prise de décision sont prévues par son règlement intérieur.

“ Les membres de la commission régionale de la forêt et du bois autres que ceux mentionnés aux 1° à 5° et au 20° sont nommés par arrêté du préfet de région après avis du président du conseil régional. Leur mandat est de cinq ans, renouvelable une fois. ”

**Art. R174-2**

Les dispositions de l'article L. 174-2 s'appliquent :

1° En ce qui concerne les pentes d'encaissement des cirques et le sommet de ces mêmes pentes, ainsi que les pitons et les mornes :

a) Aux pentes d'encaissement et à une zone de 100 mètres au-dessus des pentes d'encaissement :

– du cirque de Salazie, à partir d'une ligne Sud-Est-Nord-Ouest passant par le confluent du Bras de Caverne et la rivière du Mât ;

– du cirque de Cilaos à partir d'une ligne Sud-Est-Nord-Ouest passant par le confluent du Petit Bras et du Bras de Cilaos ;

– du cirque de Mafate à partir d'une ligne Nord-Sud passant par le confluent du Bras de Sainte-Suzanne et de la rivière des Galets ;

– du cirque de la plaine des Palmistes, dans les limites du plan dressé pour les concessions ;

– du cirque du Grand-Brûlé, pour la totalité de l'enclos du Volcan ;

b) Aux pitons et aux mornes dans le tiers supérieur de leur hauteur ;

2° En ce qui concerne les versants des rivières, bras ou ravines et de leurs affluents, aux pentes supérieures ou égales à 30 grades ;

3° En ce qui concerne les abords des sources et captages d'eau ou des réservoirs d'eau naturels ;

a) Aux abords des sources ou des captages d'eau, dans un rayon de 100 mètres, et au bord des rivières, bras ou ravines et de leurs affluents sur une largeur de 10 mètres de chaque côté, à partir du niveau atteint par les plus hautes eaux. Toutefois, dans les agglomérations, cette limite de 10 mètres pourra être diminuée sur autorisation du préfet, après avis du directeur de l'alimentation, de l'agriculture et de la forêt et du directeur de l'environnement, de l'aménagement et du logement. Cette autorisation pourra être subordonnée à l'exécution de travaux de défense par le propriétaire ;

b) Aux périmètres des réservoirs naturels, tels que bassins, mares, étangs, sur une largeur minimale de 50 mètres, à partir du niveau atteint par les plus hautes eaux ;

4° En ce qui concerne les dunes littorales, aux dunes sur une largeur de 200 mètres à partir de la laisse de la plus haute mer.

**Art. R174-3**

Sur les terrains ne relevant pas du régime forestier mentionnés à l'article R. 174-2, les opérations de gestion et d'équipement compatibles avec la destination de ces terrains doivent être autorisées par le préfet dans les conditions suivantes :

1° Pour l'exploitation d'arbres isolés, sous réserve de la reconnaissance et du martelage préalables de ces arbres par un agent assermenté de l'Office national des forêts ;

2° Pour l'exploitation de faibles surfaces d'un seul tenant, moyennant passation d'une convention de reboisement immédiate et sous réserve du balisage du parterre de la coupe par un agent assermenté de l'Office national des forêts.

Les demandes des propriétaires ou ayants droit doivent indiquer, avec précision, les arbres ou les surfaces à exploiter et doivent être accompagnées d'un plan sommaire des lieux, si l'administration le demande.

Les autorisations accordées en application du présent article deviennent caduques si l'exploitation n'est pas commencée dans les six mois suivant la date de délivrance, si l'exploitation est interrompue pendant plus de six mois ou si elle n'est pas terminée dans un délai d'un an à compter de la date de délivrance.

**Art. R174-4**

La convention de reboisement mentionnée au troisième alinéa de l'article R. 174-3 peut prévoir des plantations d'essences fruitières dont la liste est fixée par arrêté préfectoral, en fonction de leurs caractères forestiers et de leur aptitude à protéger le sol et à assurer un couvert suffisant.

En cas d'exécution défectueuse ou d'inexécution dans les délais prescrits des clauses de cette convention, l'autorisation est de plein droit réputée nulle et non avenue, sans préjudice des sanctions prévues par les articles L. 174-2 et L. 174-12.

**Art. D174-4-1**

Pour l'application à la Guyane du deuxième alinéa de l'article D. 122-1, le programme régional comporte, en annexe, pour les bois et forêts mentionnés au premier alinéa de l'article L. 272-2, outre les orientations de gestion relatives aux itinéraires sylvicoles, un schéma pluriannuel de desserte forestière préparé par l'Office national des forêts.

Ce schéma décrit et planifie, pour chaque massif exploité, les évolutions du réseau de voies destinées aux engins d'exploitation forestière et d'entretien des parcelles forestières accessibles aux ensembles routiers de transport de bois. Il contient des cartes au 1/100.000 réalisées sur la base des données disponibles et présentant les zones prévisionnelles d'emprise des pistes à créer.

**Art. R174-5**

Les dispositions des articles R. 174-2 et R. 174-3 s'appliquent à l'enlèvement des plantes éricacées semi-arborescentes et aux formations ligneuses secondaires.

**Art. R174-6**

Le préfet est l'autorité administrative compétente pour autoriser, en application de l'article L. 174-2, l'exécution d'office du reboisement des superficies indûment défrichées, exploitées ou pâturées. Il arrête le mémoire des travaux et le rend exécutoire.

**Art. R174-7**

Un arrêté du préfet fixe les modèles de laissez-passer exigés en application des articles L. 174-3 et L. 174-17 pour tout transport, mise en vente et détention de choux-palmistes, fougères arborescentes ou fanjans.

###### Section 2 : Forêts de protection

**Art. R174-8**

Dans les cas prévus au premier alinéa de l'article L. 142-8 applicable à La Réunion, le préfet doit, dans sa notification aux propriétaires des parcelles comprises dans le périmètre fixé par le décret de déclaration d'utilité publique, indiquer quels sont les travaux obligatoires, aux termes de ce décret, qui pourront être exécutés par les propriétaires, les modalités de l'aide technique et financière que l'Etat est susceptible de leur apporter ainsi que, le cas échéant, les règles de gestion des boisements.

Cette notification indique notamment :

1° La nature des travaux obligatoires et leurs clauses d'exécution précises ;

2° Le délai de début d'exécution des travaux et la durée de ces travaux ;

3° La constitution éventuelle d'une association syndicale et les indications relatives à cette constitution ;

4° L'aide en nature qui peut éventuellement être apportée aux propriétaires ou à leurs associations en matière de reboisement, et l'évaluation en espèces de cette subvention ;

5° Le montant de l'indemnité qui pourra être accordée, en principe après exécution des travaux, mais avec versement éventuel d'un acompte après commencement d'exécution de ceux-ci et avant leur achèvement, s'ils sont d'une importance particulière ou à titre d'alternative à la subvention mentionnée au 4° ;

6° Les obligations auxquelles les parcelles seront soumises en matière d'entretien des travaux, de surveillance de leur exploitation et de leur entretien par les agents de l'Office national des forêts ;

7° Les dispositions qui peuvent résulter pour les propriétaires du refus de s'engager à exécuter les travaux prescrits, du non-respect des engagements pris, ainsi que la possibilité d'exécution d'office, moyennant remboursement des travaux par les propriétaires ou expropriation, qui peut suivre le refus d'exécution des travaux ou le non-respect éventuel de ses engagements par le propriétaire ;

8° Les cas dans lesquels devra être restituée la subvention ou l'acompte sur l'indemnité qui accompagnerait les mesures mentionnées au 7°, sous réserve néanmoins de la valeur estimée de la fraction des travaux effectivement réalisés de façon valable par les propriétaires ou par leurs associations syndicales.

Cette notification du préfet est accompagnée d'un projet de convention à passer avec les propriétaires désireux de réaliser eux-mêmes les travaux. Cette convention comporte la possibilité pour les intéressés soit de la signer ou de la renvoyer, soit de signer une option de renonciation à l'exécution des travaux par eux, qui sera également proposée lors de l'envoi de la notification et du projet de convention.

Lorsque les intéressés optent pour l'exécution des travaux, cette option entraîne application d'office de toutes les clauses de la convention.

Dans l'hypothèse où l'intéressé choisit l'option de refus, les dispositions prévues au 7° deviennent par le fait même applicables sans délai.

**Art. R174-9**

Lorsque la notification du préfet, accompagnée de l'offre d'option mentionnée à l'article R. 174-8, n'est suivie d'aucune réponse du propriétaire, le préfet met celui-ci en demeure de répondre dans un délai déterminé.

Cette mise en demeure peut, le cas échéant, être notifiée au propriétaire par un acte d'agent assermenté de l'Office national des forêts. En cas de non-réponse persistante ou d'impossibilité de joindre ou de connaître le propriétaire, il est fait application du deuxième alinéa de l'article L. 142-8 applicable à La Réunion.

###### Section 3 : Dispositions pénales

**Art. R174-10**

Les infractions mentionnées à l'article R. 163-4 sont, à La Réunion, applicables aux terrains ou pâturages en montagne mis en défens, par application de l'article L. 142-1, et punies de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

**Art. R174-11**

Sans préjudice des peines encourues pour infraction aux dispositions réglementaires relatives à la protection contre l'incendie et des peines prévues par les articles L. 163-3 et L. 163-4 en cas d'incendie de forêts, le fait de débroussailler par le feu avant le lever ou après le coucher du soleil en contravention avec les dispositions de l'article R. 174-1 est puni de l'amende prévue pour les contraventions de la 4e classe.

##### Chapitre V : Mayotte

###### Section 1 : Champ d'application

**Art. D175-1**

Pour l'application de l'article L. 175-2, le préfet détermine :

1° Les essences forestières nécessaires à la conservation et à la restauration des sols ou au maintien des ressources en eau ;

2° Les seuils de densité des essences forestières au-dessus desquels les biens constituent des biens agroforestiers ainsi que leurs modalités de mise en valeur agricole compatibles avec la gestion forestière.

###### Section 2 : Dispositions générales

**Art. D175-2**

Lorsque l'Etat ou le Département de Mayotte ont décidé d'accorder une aide aux personnes publiques ou privées qui entreprennent des travaux de défense des biens forestiers et agroforestiers contre l'incendie, les subventions, sous forme de participation aux études ou d'exécution de travaux, sont estimées en espèces. Leur montant peut être réclamé en cas d'inexécution ou de mauvaise exécution des travaux à la charge du bénéficiaire.

Les subventions en espèces sont payées après l'exécution des travaux au vu d'un procès-verbal de réception établi contradictoirement ou, en l'absence du propriétaire dûment convoqué, par lettre recommandée avec demande d'avis de réception adressée quinze jours au moins avant la réception.

L'autorité qui attribue la subvention en détermine les conditions d'attribution et les taux maxima et approuve le procès-verbal de réception des travaux.

###### Section 3 : Institutions

**Art. D175-3**

La commission de la forêt et du bois du Département de Mayotte exerce pour ce département les mêmes attributions que la commission définie à l'article D. 113-11 pour les régions de métropole.

Elle peut être consultée et formuler des propositions sur toute question liée aux conditions d'application à Mayotte de directives nationales tenant, notamment, au maintien des équilibres naturels en milieu forestier, au développement de l'économie du bois et au rôle social de la forêt.

**Art. D175-4**

La commission départementale de la forêt et du bois du Département de Mayotte est présidée conjointement par le préfet de Mayotte et le président du conseil départemental. Elle comprend :

1° Le directeur de l'alimentation, de l'agriculture et de la forêt ;

2° Le directeur de l'environnement, de l'aménagement et du logement ;

3° Le directeur des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ;

4° Un représentant du conseil départemental ;

5° Un représentant des maires des communes du département de Mayotte désigné par l'association départementale des maires de Mayotte ;

6° Un représentant de la propriété forestière des particuliers ;

7° Un représentant de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

8° Un représentant de l'Office national des forêts ;

9° Un représentant de la délégation interrégionale outre-mer de l'Office français de la biodiversité ;

10° Un représentant de l'Agence de l'environnement et de la maîtrise de l'énergie ;

11° Cinq représentants des activités économiques privées dans le secteur de la forêt et du bois ;

12° Trois représentants d'associations d'usagers de la forêt, de protection de l'environnement et de gestionnaires d'espaces naturels ;

13° Un représentant de la chambre d'agriculture de la pêche et de l'aquaculture, un représentant de la chambre de commerce et d'industrie et un représentant de la chambre des métiers et de l'artisanat ;

14° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du préfet de Mayotte et du président du conseil départemental de Mayotte.

Le préfet de Mayotte et le président du conseil départemental de Mayotte peuvent inviter des experts désignés en raison de leurs compétences notamment en matière scientifique ou environnementale à leur initiative conjointe ou à la demande d'un des membres de la commission départementale de la forêt et du bois. Ces experts n'ont pas voix délibérative.

L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission.

Les règles de fonctionnement de la commission départementale de la forêt et du bois, notamment les modalités de prise de décision sont prévues par son règlement intérieur.

Les membres de la commission départementale de la forêt et du bois autres que ceux mentionnés aux 1° à 3° sont nommés par arrêté du préfet de Mayotte après avis du président du conseil départemental de Mayotte. Leur mandat est de cinq ans, renouvelable une fois.

**Art. D175-5**

Le mandat des membres de la commission de la forêt et des produits forestiers du Département de Mayotte est de cinq ans. Il est renouvelable.

**Art. R175-6**

Les règles de composition et de fonctionnement de la commission départementale de la forêt et du bois du Département de Mayotte, autres que celles énoncées au présent chapitre, sont fixées par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration.

###### Section 4 : Rôle des forêts de protection

**Art. R175-7**

Le préfet établit, en liaison avec l'Office national des forêts, le conseil général et le maire des communes intéressées, un procès-verbal de reconnaissance des bois et forêts et biens agroforestiers à classer comme forêt de protection au sens de l'article L. 141-1, et un plan des lieux, compte tenu des documents et règlements affectant l'utilisation des sols, et notamment des documents d'urbanisme, des plans d'aménagement foncier et rural en vigueur.

**Art. R175-8**

Le procès-verbal de reconnaissance prévu à l'article R. 175-7 expose la configuration des lieux, leur altitude moyenne, les conditions dans lesquelles ils se trouvent au point de vue géologique et climatique, l'état et la composition moyenne des peuplements forestiers ; il constate et précise les circonstances qui rendent le classement nécessaire pour l'un ou plusieurs des motifs mentionnés à l'article L. 141-1. Il est accompagné d'un tableau donnant, pour chaque parcelle ou portion de parcelle comprise dans les bois, forêts et biens agroforestiers à classer, le territoire communal, la contenance des parcelles privées, le nom du propriétaire, le revenu cadastral et le mode de traitement adopté.

Le plan des lieux est dressé et porte l'indication des sections et les numéros des parcelles ainsi que les limites du territoire concerné.

A défaut de cadastre, les références des sections et des numéros de parcelles ne sont pas indiquées sur le plan des lieux.

###### Section 5 : Commercialisation des matériels forestiers de reproduction

**Art. D175-9**

Pour l'application du chapitre III du titre V du présent livre à Mayotte :

1° La référence au préfet de région est remplacée par la référence au préfet de Mayotte ;

2° La référence à la directive 1999/105/CE du Conseil du 22 décembre 1999 concernant la commercialisation des matériels forestiers de reproduction n'est pas applicable.

##### Chapitre VI : Saint-Barthélemy

**Art. R176-1**

Pour la mise en œuvre des dispositions de l'article L. 121-4, l'arrêté mentionné à l'article L. 122-1 et approuvant les orientations territoriales forestières de Saint-Barthélemy précise les conditions d'exploitation des essences forestières en voie de disparition ou de régression dont le maintien ou le développement se justifie dans l'intérêt général ainsi que les conditions de la circulation et de la vente des produits provenant de ces essences.

**Art. R176-2**

Le fait d'enlever, transporter ou commercialiser des essences forestières en infraction aux dispositions de l'article R. 176-1 donne lieu aux peines prévues par l'article L. 163-7, ou lorsqu'en raison de l'enlèvement des arbres et de leurs souches ou de toute autre circonstance, il y a impossibilité de constater la dimension des arbres à celles prévues par l'article R. 163-1.

##### Chapitre VII : Saint-Martin

**Art. R177-1**

Pour la mise en œuvre des dispositions de l'article L. 121-4, l'arrêté mentionné à l'article L. 122-1 et approuvant le programme territorial de la forêt et du bois de Saint-Martin précise les conditions d'exploitation des essences forestières en voie de disparition ou de régression dont le maintien ou le développement se justifie dans l'intérêt général ainsi que les conditions de la circulation et de la vente des produits provenant de ces essences.

**Art. R177-2**

Le fait d'enlever, transporter ou commercialiser des essences forestières en infraction aux dispositions de l'article R. 177-1 donne lieu aux peines prévues par l'article L. 163-7, ou lorsqu'en raison de l'enlèvement des arbres et de leurs souches ou de toute autre circonstance il y a impossibilité de constater la dimension des arbres à celles prévues par l'article R. 163-1.

**Art. D177-3**

Pour son application à Saint-Martin, l'article D. 113-12 est ainsi rédigé :

" Art. D. 113-12. — La commission territoriale de la forêt et du bois est présidée conjointement par le préfet délégué et le président du conseil territorial. Elle comprend :

" 1° Le directeur des services de l'Etat compétents en matière de forêts ;

" 2° Le directeur des services de l'Etat compétents en matière d'environnement ;

" 3° Le directeur des services de l'Etat compétents en matière d'entreprises, de concurrence et de consommation, de travail et d'emploi ;

" 4° Des représentants du conseil territorial ;

" 5° Des représentants de la propriété forestière des particuliers ;

" 6° Des représentants de la propriété forestière des bois et forêts relevant du 2° du I de l'article L. 211-1 ;

" 7° Des représentants de l'Office national des forêts ;

" 8° Des représentants des structures interprofessionnelles, de l'industrie et des prestataires de services dans le secteur de la forêt et du bois ;

" 9° Des représentants d'associations d'usagers de la forêt, de protection de l'environnement et de gestionnaires d'espaces naturels ;

" 10° Des représentants de la chambre consulaire interprofessionnelle ;

" 11° Des personnalités qualifiées.

" Le nombre de membres de la commission nommés au titre du 5°, du 6° et du 7° est fonction des surfaces respectives de chacun des régimes de propriété forestière dans la collectivité.

" L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission. "

##### Chapitre VIII : Saint-Pierre-et-Miquelon

**Art. D178-1**

Pour son application à Saint-Pierre-et-Miquelon, l'article D. 113-12 est ainsi rédigé :

“ Art. D. 113-12. — La commission territoriale de la forêt et du bois est présidée par le préfet de Saint-Pierre-et-Miquelon et le président du conseil territorial. Elle comprend :

“ 1° Le directeur des territoires, de l'alimentation et de la mer ;

“ 2° Le directeur la cohésion sociale, du travail, de l'emploi et de la formation ;

“ 3° Un représentant du conseil territorial ;

“ 4° Un représentant du conseil municipal de Saint-Pierre et un représentant de celui de Miquelon ;

“ 5° Un représentant de la propriété forestière des particuliers ;

“ 6° Un représentant de l'Office national des forêts ;

“ 7° Un représentant de la délégation interrégionale outre-mer de l'Office français de la biodiversité ;

“ 8° Un représentant des structures interprofessionnelles, de l'industrie et des prestataires de services dans le secteur de la forêt et du bois ;

“ 9° Trois représentants d'associations d'usagers de la forêt, de protection de l'environnement et de gestionnaires d'espaces naturels ;

“ 10° Un représentant de la chambre d'agriculture, de commerce, d'industrie, de métiers et de l'artisanat ;

“ 11° Des personnalités qualifiées, dans la limite de cinq, nommées sur proposition conjointe du représentant de l'Etat à Saint-Pierre-et-Miquelon et du président du conseil territorial.

“ L'absence de représentants d'une catégorie ne fait pas obstacle à la constitution de la commission. ”

##### Chapitre IX : Terres australes et antarctiques françaises

### LIVRE II : BOIS ET FORÊTS  RELEVANT DU RÉGIME FORESTIER

#### TITRE Ier : RÉGIME FORESTIER

##### Chapitre Ier : Champ d'application

##### Chapitre II : Principes d'aménagement

###### Section 1 : Document d'aménagement

**Art. D212-1**

Le document d'aménagement mentionné à l'article L. 212-1 est un document de gestion qui prévoit l'aménagement forestier nécessaire à chaque bois ou forêt relevant du régime forestier, dans le respect de la directive régionale d'aménagement ou du schéma régional d'aménagement qui lui est applicable.

Il comprend :

1° Des analyses préalables portant sur le milieu naturel, le patrimoine culturel et les besoins, en matière économique, sociale et environnementale, des utilisateurs et des titulaires de droits réels ou personnels. Ces analyses prennent en compte les prescriptions et recommandations contenues dans les documents de référence arrêtés par l'Etat ou les collectivités territoriales en matière de protection de l'environnement, d'aménagement de l'espace et de développement des politiques sportives, éducatives et de loisirs. Elles mentionnent l'existence de droits d'usage au sens de l'article L. 241-2 ;

2° Une partie technique qui rassemble des renseignements généraux sur la forêt, une évaluation de sa gestion passée, la présentation des objectifs de gestion durable poursuivis ainsi que les moyens à mettre en œuvre pour les atteindre, compte tenu des analyses mentionnées au 1° ; y figure, en particulier, la programmation des coupes et des travaux sylvicoles ;

3° Une partie économique, qui comprend notamment le bilan financier prévisionnel des programmes d'action envisagés.

**Art. D212-2**

Le document d'aménagement est préparé par l'Office national des forêts.

**Art. R212-3**

L'arrêté qui approuve le document d'aménagement, appelé arrêté d'aménagement, prévoit la durée de validité de ce document.

Toutefois, les règles prévues par le document d'aménagement en matière de coupes de taillis ou de taillis sous futaie restent en vigueur après son expiration, jusqu'à l'intervention d'un nouvel arrêté.

**Art. R212-4**

Lorsqu'il est envisagé de réglementer dans certaines zones, en application du dernier alinéa de l'article L. 212-2, les activités susceptibles de compromettre la réalisation des objectifs de l'aménagement, le préfet des départements et le maire des communes où se situent ces zones sont préalablement consultés par l'Office national des forêts sur le projet de réglementation. Ils disposent d'un délai de trois mois pour faire connaître leur avis.

**Art. D212-5**

L'arrêté d'aménagement, comprenant s'il y a lieu la réglementation particulière mentionnée au dernier alinéa de l'article L. 212-2, est publié :

1° Au bulletin officiel des services du ministre chargé des forêts lorsqu'il est signé de ce ministre ;

2° Au recueil des actes administratifs des départements sur le territoire desquels se trouvent les bois et forêts lorsqu'il est signé du ou des préfets. Il entre en vigueur lorsqu'il a été publié dans l'ensemble des départements intéressés, le lendemain du jour de publication le plus tardif.

Il est porté à la connaissance du public par tout moyen, notamment par affichage à la mairie des communes sur le territoire desquelles se trouvent les bois et forêts.

**Art. D212-6**

La directive régionale d'aménagement, le schéma régional d'aménagement, la déclaration qui leur est annexée et la partie technique des documents d'aménagement mentionnée au 2° de l'article D. 212-1 peuvent être consultés sur le site internet des préfectures ou dans les sous-préfectures concernées.

###### Section 2 : Règlement type de gestion

**Art. R212-7**

Le règlement type de gestion prévu à l'article L. 212-4 se substitue, pour les bois et forêts répondant aux conditions énoncées à l'article L. 122-5, au document d'aménagement mentionné à l'article D. 212-1. Il définit les modalités de gestion durable et d'équipement de ces bois et forêts, dans le respect des caractéristiques propres au régime forestier.

**Art. R212-8**

Seuls peuvent être considérés comme offrant de faibles potentialités économiques au sens de l'article L. 122-5 les bois et forêts relevant du 1° du I de l'article L. 211-1 d'une superficie inférieure à 25 hectares, notamment ceux dont les potentialités de production sont inférieures à la moitié des seuils de production minimale fixés régionalement pour l'accès aux aides de l'Etat.

Seuls peuvent être considérés comme ne présentant pas un intérêt écologique important au sens de l'article L. 122-5, les bois et forêts ne faisant l'objet d'aucune mesure de classement ou de protection en application du présent code ou du code de l'environnement.

**Art. D212-9**

Le règlement type de gestion comprend, pour chaque grand type de peuplements et pour chaque grande option sylvicole régionale :

1° L'indication de la nature des coupes ;

2° Une appréciation de l'importance et du type des prélèvements proposés ;

3° Des indications sur la durée de rotation prévue entre deux coupes, l'âge et le diamètre d'exploitabilité ;

4° La description des travaux nécessaires à la bonne conduite du peuplement et, le cas échéant, à sa régénération ;

5° Des indications sur les stratégies recommandées de gestion des populations de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, en fonction des orientations sylvicoles et des grandes unités de gestion cynégétique identifiées par la directive régionale d'aménagement.

Il comprend en outre les analyses, propositions de travaux d'équipement ou d'intervention jugés nécessaires pour répondre aux enjeux d'intérêt général qui s'attachent à la gestion des forêts de l'Etat.

Il est soumis pour avis à l'établissement public du parc national en tant qu'il le concerne.

**Art. D212-10**

L'Office national des forêts propose à l'approbation du ministre chargé des forêts la liste des bois et forêts répondant aux critères énoncés à l'article R. 212-8 pour lesquelles il propose de mettre en œuvre un règlement type de gestion.

Il propose également à son approbation pour chaque catégorie de bois et forêts dans le ressort d'une directive régionale d'aménagement ou d'un schéma régional d'aménagement, un projet de règlement type de gestion conforme à cette directive ou à ce schéma.

##### Chapitre III : Bois et forêts de l'Etat

###### Section 1 : Acquisition, affectation et aliénation

**Art. R213-1**

Les achats de terrains au nom de l'Etat prévus à l'article L. 213-3 sont décidés par le ministre chargé des forêts.

**Art. R213-2**

La dation en paiement d'un immeuble en nature de bois et forêts pouvant être incorporé au domaine forestier de l'Etat en application de l'article 1716 bis du code général des impôts vaut remise de cet immeuble aux services du ministre chargé des forêts.

###### Section 2 : Délimitation et bornage

####### Sous-section 1 : Délimitation générale

**Art. R213-3**

Un projet de délimitation générale et de bornage de bois et forêts de l'Etat est annoncé deux mois à l'avance par un arrêté du préfet, publié et affiché dans les communes limitrophes et notifié au domicile des propriétaires riverains ou au domicile de leurs fermiers, gardes ou agents. Cette notification est faite par tout moyen permettant d'établir date certaine.

L'arrêté indique le jour fixé pour le commencement des opérations et le point de départ de la délimitation.

**Art. D213-4**

Le maire des communes où doit être affiché l'arrêté destiné à annoncer les opérations de délimitation générale adresse au préfet un certificat constatant la publication et l'affichage dans la commune.

**Art. R213-5**

A la date fixée pour le commencement des opérations, compte tenu du délai de publicité prévu à l'article R. 213-3, les agents de l'Office national des forêts procèdent à la délimitation tant en présence qu'en l'absence des propriétaires riverains.

**Art. R213-6**

Le procès-verbal de délimitation générale est rédigé par les experts suivant l'ordre dans lequel l'opération a été faite. Il est divisé en autant d'articles qu'il y a de propriétés riveraines et chacun des articles est clos séparément et signé par les parties intéressées.

Si les propriétaires riverains sont absents ou ne se font pas représenter par un fondé de pouvoir, ou s'ils ne peuvent ou ne veulent pas signer le procès-verbal, il en est fait mention à chacun des articles qui les concernent.

####### Sous-section 2 : Délimitation partielle

**Art. R213-7**

Les demandes en délimitation partielle et bornage entre les bois et forêts de l'Etat et les propriétés riveraines sont adressées au directeur départemental des finances publiques ou à l'Office national des forêts.

Le préfet, par arrêté pris sur proposition du directeur départemental des finances publiques et sur l'avis de l'Office national des forêts, nomme un ou plusieurs ingénieurs de cet office comme experts dans l'intérêt de l'Etat.

####### Sous-section 3 : Dispositions communes

**Art. R213-8**

Chaque fois que la rectification du périmètre de bois et forêts entraîne l'abandon d'une portion de sol forestier, le procès-verbal doit énoncer les motifs de cette rectification, même en l'absence de toute contestation à ce sujet entre les experts.

En cas de difficultés sur la fixation des limites, les réquisitions, dires et observations contradictoires sont consignés au procès-verbal.

**Art. R213-9**

Le procès-verbal de la délimitation est immédiatement déposé à la préfecture et par extrait à la sous-préfecture en ce qui concerne chaque arrondissement. Il en est donné avis par un arrêté du préfet, publié et affiché dans les communes limitrophes. Les intéressés peuvent en prendre connaissance et former leur opposition dans le délai de quatre mois à dater du jour où l'arrêté a été publié.

**Art. R213-10**

Les intéressés peuvent requérir des extraits certifiés conformes du procès-verbal de délimitation en ce qui concerne leurs propriétés. Les frais d'expédition de ces extraits sont à la charge des requérants et réglés conformément aux tarifs en vigueur.

**Art. D213-11**

Les réclamations que les propriétaires peuvent former avant l'expiration du délai d'opposition prévu à l'article R. 213-9 sont adressées au préfet qui les communique pour observation à l'Office national des forêts et au directeur départemental des finances publiques.

**Art. R213-12**

Au terme du délai de quatre mois prévu à l'article R. 213-9, le préfet approuve ou refuse d'homologuer en tout ou en partie le procès-verbal de délimitation.

Sa décision est publiée dans les conditions mentionnées au même article.

**Art. R213-13**

Si, au terme du délai de quatre mois mentionné à l'article R. 213-9, il n'a été élevé aucune réclamation par les propriétaires riverains contre le procès-verbal de délimitation et si le préfet n'a pas refusé d'homologuer les articles concernant ces mêmes propriétaires, l'opération est définitive à leur égard.

**Art. R213-14**

En cas de contestations élevées soit pendant les opérations, soit par suite d'oppositions formées par les riverains, celles-ci sont portées par les parties intéressées devant les tribunaux compétents et il est sursis à l'abornement jusque après leur décision définitive.

####### Sous-section 4 : Bornage

**Art. R213-15**

Le bornage des propriétés ainsi délimitées doit s'effectuer dans le mois suivant la date où la délimitation est devenue définitive. L'Office national des forêts y procède en présence ou en l'absence des parties intéressées dûment convoquées par un arrêté du préfet, publié et signifié dans les conditions prévues aux articles R. 213-3 et D. 213-4.

En cas de refus de la part de l'Office national des forêts de procéder au bornage, les propriétaires riverains peuvent saisir les tribunaux compétents.

**Art. R213-16**

Lorsque la séparation est effectuée par un simple bornage, elle est faite à frais communs.

Les fossés et tous autres types de clôture sont exécutés aux frais de la partie requérante et pris en entier sur son terrain.

**Art. R213-17**

L'état des frais de délimitation et de bornage, établi par articles séparés pour chaque propriété riveraine, est arrêté par l'Office national des forêts et rendu exécutoire par le préfet. Il est remis au comptable public chargé des recettes domaniales de l'Etat qui poursuit le recouvrement des sommes mises à la charge des riverains, sauf en cas d'opposition devant les tribunaux.

**Art. R213-18**

Conformément aux dispositions du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, la minute du procès-verbal de bornage est déposée au rang des minutes des actes de l'Etat par acte administratif passé, à la diligence du directeur départemental des finances publiques, par devant le préfet et présenté à la formalité de la publicité foncière par les soins de ce directeur et aux frais de l'Etat.

###### Section 3 : Aménagement et assiette des coupes

**Art. R213-19**

L'Office national des forêts consulte sur le projet de document d'aménagement les communes sur le territoire desquelles se trouvent les bois et forêts et l'établissement public du parc national en tant qu'il le concerne. Il informe en outre les communes limitrophes de l'existence du projet de document d'aménagement en leur demandant de lui faire connaître, dans le délai qu'il fixe, si elles souhaitent être associées à la concertation sur ce projet et, en cas de réponse positive, le leur communique.

Les collectivités territoriales consultées disposent d'un délai de deux mois à compter de la réception du projet de document d'aménagement pour faire connaître leur avis.

**Art. R213-20**

Chaque année, l'Office national des forêts adresse aux conseils régionaux et aux conseils départementaux la liste des projets d'aménagement forestier des forêts du domaine de l'Etat situées dans leur ressort géographique. Il consulte sur ces projets ceux qui ont exprimé le souhait d'être associés à la concertation.

Ces collectivités disposent d'un délai de deux mois pour faire connaître leur avis.

**Art. R213-21**

Pour l'application de l'article L. 213-5, sont considérées comme réglées par un aménagement :

1° Les coupes conformes à un document d'aménagement qui en a fixé la nature et l'emplacement, dès lors que leur exécution a lieu au cours de la période prévue par ce document ou n'est ni avancée ni reportée d'une durée excédant le délai fixé par arrêté du ministre chargé des forêts ;

2° Les coupes conformes à un règlement type de gestion mentionné à l'article D. 212-9 ;

3° Les coupes conformes à un usage constant, s'agissant de taillis et de taillis sous futaie, dans les parties de bois et forêts non couvertes par un document d'aménagement ou un règlement type de gestion.

**Art. R213-22**

Les coupes autres que celles mentionnées à l'article R. 213-21 sont considérées comme non réglées au sens de l'article L. 213-5 et requièrent l'autorisation du ministre chargé des forêts.

**Art. R213-23**

Les personnels habilités de l'Office national des forêts établissent les états d'assiette des coupes et autorisent la récolte des produits accidentels.

Les coupes ne sont délimitées sur le terrain et marquées qu'après inscription à l'état d'assiette.

###### Section 4 : Ventes des coupes et produits des coupes

####### Sous-section 1 : Procédure et dispositions communes

**Art. R213-24**

Les clauses générales applicables aux ventes de coupes ou de produits de coupes sont adoptées par le conseil d'administration de l'Office national des forêts sur proposition du directeur général.

Les clauses propres à chaque vente et à chaque lot sont arrêtées par les services de l'Office.

Les clauses tant générales que propres à chaque vente et à chaque lot sont toutes de rigueur.

**Art. R213-25**

Un règlement des ventes est adopté par le conseil d'administration de l'Office national des forêts sur proposition du directeur général. Il précise le déroulement des ventes selon la procédure choisie par le représentant habilité de l'Office en application de l'article R. 213-26.

**Art. R213-26**

Le choix entre la procédure d'adjudication, d'appel d'offres ou de gré à gré est fait par l'Office national des forêts en vue d'assurer la meilleure valorisation et en fonction de la nature et du volume des bois à céder, du nombre et de la taille des entreprises susceptibles de se porter acquéreurs.

Des contrats d'approvisionnement pluriannuels peuvent être conclus.

**Art. R213-27**

Toute vente par adjudication ou sur appel d'offres doit être annoncée publiquement au moins quinze jours à l'avance par affichage à la mairie du lieu de vente et par au moins deux publications dans un journal local, un journal professionnel ou sur le site internet de l'Office national des forêts. Le délai de quinze jours peut être réduit à sept jours en cas d'urgence.

**Art. R213-28**

Le droit de se porter acquéreur est ouvert à toute personne sous réserve que ses capacités financières soient jugées suffisantes par le bureau d'adjudication, par la commission d'appel d'offres ou par le représentant de l'Office habilité à signer le contrat de vente de gré à gré.

Le droit de se porter acquéreur peut être subordonné par le règlement des ventes à la présentation d'engagements permettant d'assurer la prise en compte effective des objectifs mentionnés à l'article L. 121-2-1.

**Art. R213-29**

Toute vente par adjudication ou sur appel d'offres donne lieu à l'attribution de chaque lot au plus offrant, à condition que le prix offert soit au moins égal au prix minimum fixé.

**Art. R213-30**

La déchéance prévue à l'article L. 213-8 est prononcée par l'autorité qui a attribué la coupe ou signé le contrat.

####### Sous-section 2 : Adjudication

**Art. R213-31**

Le bureau d'adjudication comprend :

1° Le préfet du département dans lequel se tient la séance ou son délégué, président ;

2° Le représentant de l'Office national des forêts ;

3° Le comptable chargé du recouvrement du prix ou son délégué.

**Art. R213-32**

Toute contestation qui s'élève pendant une séance d'adjudication est tranchée immédiatement par le bureau.

**Art. R213-33**

Toute adjudication est définitive dès qu'elle est prononcée.

**Art. R213-34**

Le procès-verbal d'adjudication signé par les membres du bureau est un acte authentique. Il a force exécutoire dans les conditions prévues par les articles L. 213-9 et L. 213-11.

####### Sous-section 3 : Appel d'offres

**Art. R213-35**

Les soumissions sont examinées par une commission qui comprend :

1° Deux représentants de l'Office national des forêts, dont l'un assure la présidence de la commission ;

2° Le comptable chargé du recouvrement du prix ou son délégué.

**Art. R213-36**

L'avis d'appel d'offres peut prévoir l'agrément préalable des soumissionnaires en fonction de leurs capacités financières et techniques ; il précise alors les justifications à fournir par les candidats. Les demandes d'agrément sont examinées par la commission mentionnée à l'article R. 213-35.

**Art. R213-37**

La séance d'examen des soumissions est publique, sauf si le président de la commission décide de n'admettre en séance que les soumissionnaires.

####### Sous-section 4 : Ventes de gré à gré

**Art. R213-38**

Les ventes de gré à gré font l'objet de contrats écrits, conclus par le directeur général de l'Office national des forêts ou son délégataire. Elles donnent lieu soit à des contrats d'approvisionnement à exécution ou à livraisons successives et pour une durée ne pouvant excéder dix années, soit à des ventes à exécution ou à livraison immédiate lorsque les produits sont disponibles à la vente.

###### Section 5 : Exploitation des coupes

**Art. R213-39**

Le permis d'exploiter prévu par l'article L. 213-13 est délivré par le représentant habilité de l'Office national des forêts.

###### Section 6 : Récolements

**Art. R213-40**

La décharge d'exploitation prévue par l'article L. 213-21 est délivrée par le représentant habilité de l'Office national des forêts.

###### Section 7 : Pâturage, chasse et produits accessoires

####### Sous-section 1 : Pâturage

**Art. R213-41**

L'Office national des forêts détermine chaque année par département les périmètres dans lesquels le pâturage des bovins, des ovins, des équidés ou des porcins pourra être cantonné sans nuire au repeuplement et à la conservation des bois et forêts.

Il détermine également le nombre et l'espèce des animaux qui peuvent être introduits dans chacun des périmètres de cantonnement reconnus ne pas justifier d'une mise en défens.

Les conditions techniques d'exploitation du pâturage et les conditions financières de la concession sont, dans chaque département, soumises pour avis à une commission réunie à l'initiative de l'Office national des forêts et composée de trois représentants de l'Office et de trois représentants des éleveurs locaux désignés par la chambre d'agriculture ; cette commission est présidée par le préfet ou son représentant.

**Art. R213-42**

La publicité prévue à l'article L. 213-24 est faite par affichage en mairie dans les communes de situation des biens et par insertion dans au moins un journal régional ou local dont la diffusion couvre toute la zone intéressée, quinze jours au moins avant la réunion de la commission mentionnée au même article, avec indication de la date limite de dépôt des demandes de concession.

**Art. R213-43**

Lorsque la concession de pâturage ne peut pas être conclue à l'amiable, il est procédé à un appel d'offres sur soumissions cachetées après une nouvelle publicité faite comme prescrit à l'article R. 213-42 quinze jours au moins avant la date d'ouverture des plis. Les soumissions cachetées sont ouvertes par une commission qui comprend :

1° Le représentant de l'Office national des forêts dans le département, président ;

2° Le directeur départemental des finances publiques ou son représentant ;

3° L'un des exploitants agricoles membres de la commission mentionnée à l'article R. 213-41 désigné par la chambre d'agriculture.

**Art. R213-44**

Toutes les concessions de pâturage sont consenties, sous forme de vente d'herbe ou de produits, pour un nombre maximal d'animaux appartenant à une ou plusieurs espèces déterminées.

Les actes de concession conclus de gré à gré ou après appel à la concurrence pour une durée n'excédant pas neuf ans sont passés, par dérogation aux dispositions de l'article D. 221-3, par l'Office national des forêts, suivant un contrat type approuvé par le ministre chargé des forêts et le ministre chargé du domaine. Lorsque leur durée est supérieure à trois ans, ces actes sont approuvés par le directeur départemental des finances publiques.

Les actes de concession prévoient que la constatation de l'infraction réprimée par l'article R. 261-11 ouvre la faculté pour l'Office national des forêts de faire exécuter d'office les travaux de rétablissement des lieux dans leur état initial, aux frais du concessionnaire.

Les concessions pluriannuelles comportent une clause de résiliation annuelle en cas de nécessité justifiée par la conservation des terrains, et une clause permettant au concessionnaire d'obtenir une réduction de la redevance en proportion du nombre d'animaux admis au pâturage, si ce nombre est réduit par l'office en cours de concession.

####### Sous-section 2 : Exploitation de la chasse

######## Paragraphe 1 : Dispositions communes

**Art. R213-45**

L'Office national des forêts détermine les parties des bois et forêts de l'Etat sur lesquelles le droit de chasse sera exploité et en arrête le lotissement.

Il détermine pour chaque lot de chasse son mode d'exploitation, soit :

– la location de gré à gré ;

– la location après mise en adjudication publique ;

– la concession de licences collectives ou individuelles.

**Art. R213-46**

Les locations de gré à gré et les adjudications mentionnées à l'article R. 213-45 sont régies par un cahier des charges qui comprend un règlement des locations de gré à gré ou un règlement des adjudications et un cahier des clauses générales adoptés par le conseil d'administration de l'Office national des forêts sur proposition de son directeur général et approuvés par les ministres chargés des forêts, de la chasse et du domaine.

Les locations sont consenties pour une durée maximale de douze ans.

**Art. R213-47**

L'Office national des forêts procède par concession de licences collectives ou individuelles lorsqu'il l'estime nécessaire pour la bonne gestion technique ou financière du domaine, en vue d'assurer notamment la sécurité des usagers de la forêt ou un meilleur contrôle des effectifs des diverses espèces de gibier susceptibles de causer des dommages aux cultures riveraines, à la forêt ou aux travaux de reboisement.

**Art. R213-48**

L'Office national des forêts, détenteur du droit de chasse, bénéficie, à sa demande, d'un plan de chasse individuel au sens des articles L. 425-6 à L. 425-12 du code de l'environnement pour assurer l'équilibre sylvo-cynégétique prévu au dernier alinéa de l'article L. 425-4 du même code.

L'Office national des forêts en délègue l'exécution, selon les modalités fixées dans le cahier des charges applicable à l'exploitation de la chasse dans les bois et forêts de l'Etat, à ses ayants droit, qui demeurent seuls responsables au regard de la réglementation en vigueur du respect du plan de chasse, du marquage des animaux, des conditions de leur transport, le cas échéant, de leur présentation au contrôle et de l'établissement des comptes rendus de prélèvement.

**Art. R213-49**

L'Office national des forêts peut se voir confier, par convention passée avec le propriétaire, l'exploitation du droit de chasse dans les bois et forêts autres que ceux appartenant à l'Etat. Lorsque ceux-ci appartiennent à des particuliers, la convention est conclue pour une durée d'au moins dix années.

Afin d'améliorer la gestion de la faune sauvage sur les terrains dont il assure la gestion, l'Office national des forêts peut prendre en location le droit de chasse sur des propriétés voisines.

**Art. R213-50**

L'Office national des forêts peut proposer la constitution de réserves de chasse et de faune sauvage dans les conditions prévues par l' article L. 422-27 du code de l'environnement.

######## Paragraphe 2 : Locations de gré à gré

**Art. R213-51**

Les locations de gré à gré sont ouvertes :

1° Aux locataires sortants qui sont locataires depuis au moins trois ans sur un lot ;

2° Aux associations communales et intercommunales de chasse agréées mentionnées à l'article L. 422-2 du code de l'environnement ;

3° A l'Office français de la biodiversité ou tout organisme scientifique ou de recherche agréé afin de conduire des recherches ou des expérimentations sur la gestion de la faune sauvage et ses habitats ;

4° Aux locataires des territoires de chasse voisins, lorsque la location d'un terrain domanial d'un seul tenant d'une surface au plus égale à 100 hectares permet de résorber des enclaves cynégétiques ou lorsque le terrain domanial est en situation enclavée au sein d'un seul territoire de chasse ;

5° A l'initiative de l'Office national des forêts, aux titulaires de licences collectives annuelles successives depuis au moins trois ans sur le même lot.

Pour les lots n'ayant pas trouvé preneur à l'adjudication publique, les locations de gré à gré sont ouvertes à tous les candidats intéressés y compris ceux qui n'auraient pas pris part à l'adjudication.

**Art. R213-52**

Par dérogation aux dispositions de l'article R. 213-51, une location de gré à gré peut être consentie à une association de chasse non agréée, dans le cas où il n'existe pas sur le territoire de la commune d'association de chasse agréée ou pour des territoires qui n'ont pas été loués à une association agréée. Cette location de gré à gré ne peut être accordée que si l'association remplit les conditions suivantes :

1° Etre constituée en association déclarée, conformément à la loi du 1er juillet 1901, depuis au moins trois ans à la date de la demande ;

2° Justifier qu'elle a pour objectifs l'exploitation de la chasse et l'amélioration de la pratique cynégétique dans le respect de l'équilibre agro-sylvo-cynégétique et la régulation des animaux nuisibles et qu'elle dispose des moyens nécessaires pour les atteindre ;

3° Etre affiliée à la fédération départementale des chasseurs ;

4° Comprendre au moins un tiers du total de ses membres domiciliés dans le ou les cantons dans lesquels le territoire de chasse est situé ou dans les cantons limitrophes ;

5° Justifier soit de droits de chasse sur un territoire contigu, de sorte que la location de gré à gré sollicitée permette la création d'un ensemble susceptible d'être l'objet d'une gestion rationnelle, soit d'une location de gré à gré en cours de la totalité ou de la majeure partie du territoire demandé. La mise en valeur du territoire précédemment géré par l'association est prise en considération par l'Office national des forêts.

Le bail peut être résilié par le bailleur s'il est créé, dans les communes où se trouve le territoire intéressé, une association communale de chasse agréée qui en sollicite la location.

**Art. R213-53**

Pour l'application du dernier alinéa de l'article R. 213-52, l'association évincée bénéficie d'un préavis de deux ans à compter de la date de notification par l'Office national des forêts de la résiliation. Les résiliations prennent effet au 1er avril.

Toutefois, ces délais peuvent être réduits sous réserve de l'accord de l'association bénéficiaire de la location résiliée, notamment lorsque cette association se transforme en association communale de chasse agréée.

**Art. R213-54**

Les demandes de location de gré à gré sont adressées à l'Office national des forêts conformément au règlement des locations prévu à l'article R. 213-46.

######## Paragraphe 3 : Adjudications

**Art. R213-55**

Les adjudications mentionnées à l'article R. 213-45 sont effectuées devant le préfet, assisté du représentant de l'Office national des forêts.

**Art. R213-56**

La priorité mentionnée à l'article L. 213-26 en faveur du locataire sortant ne peut bénéficier qu'à celui qui est locataire depuis au moins trois années du lot ou de la majeure partie du lot pour lequel il la demande, qui a satisfait aux obligations de son bail et qui remplit les conditions pour participer à l'adjudication.

Le locataire sortant fait connaître son intention de demander, le cas échéant, la priorité lors du dépôt de son dossier de candidature à l'adjudication. Si l'Office national des forêts estime qu'il remplit les conditions fixées à l'alinéa précédent, il lui notifie son acceptation dans un délai de trois semaines après la date limite de dépôt des candidatures.

La liste des lots sur lesquels le locataire sortant est admis à demander la priorité peut être consultée au plus tard deux jours avant la date de l'adjudication. Une fois les enchères ou l'ouverture des soumissions cachetées terminées, le locataire sortant est invité à dire s'il accepte le lot au prix de l'enchère ou de l'offre la plus élevée ou, à défaut, au prix de retrait annoncé. S'il ne demande pas la priorité lors de la clôture des enchères du lot considéré, il est réputé y avoir renoncé.

Le règlement des adjudications mentionné à l'article R. 213-46 fixe les conditions dans lesquelles plusieurs bénéficiaires de la priorité se trouvant en concurrence sur un même lot sont départagés.

######## Paragraphe 4 : Concessions de licences

**Art. R213-57**

Les licences sont des permissions de chasser qui ne confèrent pas de droit privatif à leurs titulaires. Elles sont individuelles et nominatives. Lorsque l'autorité chargée de l'exploitation du droit de chasse l'estime techniquement nécessaire, elles peuvent avoir un caractère collectif, sous réserve qu'y soit mentionnée l'identité de la personne responsable de la licence et, le cas échéant, l'identité du représentant légal de la personne morale bénéficiaire de la licence collective.

**Art. R213-58**

Les licences sont valables jusqu'au 31 mars suivant leur date de délivrance.

**Art. R213-59**

Le nombre des licences et l'étendue des droits qu'elles confèrent sont déterminés par l'Office national des forêts qui procède à leur délivrance. Le libellé de la licence précise notamment les limites du territoire intéressé, le ou les modes de chasse autorisés, le ou les jours de la semaine où il peut en être usé et, s'il y a lieu, le nombre de pièces de gibier de chaque espèce que le permissionnaire peut prélever.

####### Sous-section 3 : Produits accessoires

**Art. R213-69**

Le directeur général de l'Office national des forêts détermine les conditions dans lesquelles les autres produits accessoires peuvent être concédés ainsi que les conditions dans lesquelles le mode d'extraction, les conditions d'enlèvement et le prix sont fixés.

###### Section 8 : Extraction et dépôt de matériaux pour les travaux publics

**Art. R213-70**

Les clauses et conditions de l'extraction et du dépôt, dans les bois et forêts relevant du régime forestier, de matériaux nécessaires à l'exécution de travaux publics ou de travaux de voirie communale, en application des lois du 16 septembre 1807 relative au dessèchement des marais et du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics, sont rédigées par l'Office national des forêts qui les notifie au maître de l'ouvrage, pour être insérées dans le cahier des charges des travaux et être imposées aux entrepreneurs.

**Art. R213-71**

Le directeur départemental des territoires ou le représentant des services de la collectivité territoriale maître d'ouvrage propose préalablement à l'Office national des forêts les lieux où ces extractions et dépôts sont envisagés.

Il procède conjointement avec le représentant de l'office à la reconnaissance des lieux. En cas d'accord, ils déterminent les limites de l'emprise ainsi que le nombre d'arbres et les dimensions des arbres dont l'abattage est reconnu nécessaire. Ils désignent également les chemins à suivre pour le transport des matériaux et fixent la durée de fouilles et dépôts ainsi que les conditions de remise en bon état des lieux.

En cas de contestation, la décision est prise par le préfet.

**Art. R213-72**

Les indemnités dues à raison de l'occupation, de la fouille ou du dépôt ainsi que les troubles et les dégâts qu'ils ont causés sont évaluées conformément aux dispositions des articles 13 à 15 de la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

L'Office national des forêts remplit les fonctions d'expert dans l'intérêt du propriétaire de la forêt.

**Art. R213-73**

Lorsqu'il s'agit d'extractions ou de dépôts pour travaux de voirie départementale ou communale, les départements et communes demeurent dans tous les cas responsables du paiement de tous dommages-intérêts, ou de la remise en état des lieux si l'extraction ou le dépôt est fait sur un terrain appartenant aux départements et communes intéressés.

**Art. R213-74**

L'Office national des forêts et les représentants des services de l'Etat ou de la collectivité territoriale maître d'ouvrage sont expressément chargés de veiller à ce que les entrepreneurs n'emploient pas les matériaux provenant des fouilles à d'autres travaux que ceux pour lesquels les extractions ont été autorisées.

**Art. R213-75**

Les contestations relatives à l'exécution des travaux d'extraction ou de dépôt pour travaux publics ou de voirie communale ou à l'évaluation des indemnités y afférentes sont de la compétence des tribunaux administratifs.

##### Chapitre IV : Bois et forêts des collectivités territoriales  et de certaines personnes morales

###### Section 1 : Dispositions générales

**Art. R214-1**

Les dispositions des sections 2 à 6 et 8 du chapitre III du présent titre sont applicables aux terrains relevant du régime forestier qui appartiennent aux collectivités et aux personnes morales mentionnées au 2° du I de l'article L. 211-1, sous réserve des dispositions particulières définies au présent chapitre.

**Art. R214-2**

Pour l'application de l'article L. 214-3, le préfet prononce l'application du régime forestier sur la proposition de l'Office national des forêts, après avis de la collectivité ou personne morale propriétaire.

En cas de désaccord entre la collectivité ou personne morale intéressée et l'Office national des forêts, l'application du régime forestier est prononcée par arrêté du ministre chargé des forêts après avis, selon le cas, des autres ministres concernés.

**Art. R214-3**

Le président du conseil régional pour les propriétés forestières des régions, le président du conseil exécutif pour celles de la collectivité de Corse, le président du conseil départemental pour celles des départements et les administrateurs pour celles des établissements d'utilité publique, sociétés mutualistes et caisses d'épargne, exercent respectivement pour l'application du régime forestier les attributions dévolues en la matière au maire des communes et aux administrateurs des établissements publics mentionnés au 2° du I de l'article L. 211-1.

**Art. D214-4**

Lorsqu'un avis doit être donné ou une décision prise par un ministre en application des dispositions du présent chapitre, cet avis est donné ou cette décision est prise par le ministre de l'intérieur dans le cas des collectivités ou personnes morales mentionnées au 2° du I de l'article L. 211-1 relevant de ses attributions.

Pour les autres personnes morales, l'avis est donné ou la décision est prise par le ou les ministres chargés de leur contrôle administratif et financier.

**Art. R214-5**

Les terrains appartenant aux communes et aux établissements publics sur lesquels des travaux de reboisement sont entrepris à l'aide de subventions de l'Etat sont soumis au régime forestier. La restitution des subventions peut être exigée dans le cas où les terrains à restaurer seraient distraits du régime forestier. Cette restitution est ordonnée par un arrêté du préfet.

**Art. R214-6**

Lorsqu'il est proposé d'appliquer le régime forestier à des bois et forêts appartenant à des collectivités territoriales ou à des personnes morales mentionnées au 2° du I de l'article L. 211-1, l'Office national des forêts procède sur place à la reconnaissance de ces bois et forêts en présence du maire, du président de la commission administrative ou de tout autre représentant légal de la collectivité ou personne morale propriétaire et contradictoirement avec lui.

Les observations du représentant du propriétaire sont consignées au procès-verbal de reconnaissance qui est dressé séance tenante par l'Office national des forêts et signé par les deux parties. Au cas où le représentant du propriétaire ferait défaut ou refuserait de signer, mention en est faite au procès-verbal.

**Art. R214-7**

Le procès-verbal de reconnaissance mentionné à l'article R. 214-6 est annexé au dossier qui est transmis au préfet par l'Office national des forêts, avec l'avis de cet établissement public sur l'opportunité de l'application du régime forestier.

**Art. R214-8**

Le régime forestier est appliqué aux bois et forêts mentionnés à l'article L. 214-3, à compter de la publication de l'arrêté préfectoral ou ministériel prononçant l'application de ce régime. Cette publication est faite par le maire en application du 1° de l'article L. 2122-27 du code général des collectivités territoriales, dans les communes de situation des bois et forêts concernés. L'arrêté est inséré au recueil des actes administratifs du département.

**Art. R214-9**

L'acquisition à titre onéreux de bois et forêts ainsi que la conservation d'une propriété de cette nature acquise à titre gratuit par un établissement d'utilité publique ou par une caisse d'épargne est subordonnée à l'avis favorable de l'Office national des forêts sur l'application du régime forestier à la propriété en cause. L'office est informé par l'établissement ou la caisse d'épargne des projets d'acquisitions, et leur réalisation est portée à sa connaissance par le directeur départemental des finances publiques.

###### Section 2 : Délimitation et bornage

**Art. R214-10**

En cas de délimitation tant partielle que générale, l'avis de l'Office national des forêts et celui du maire ou du représentant des collectivités propriétaires ou administrateurs est transmis au préfet qui nomme le ou les ingénieurs de l'Office national des forêts chargés d'opérer comme experts dans l'intérêt de la collectivité ou personne morale propriétaire.

**Art. R214-11**

Le maire de la commune ou l'un des représentants de la collectivité ou administrateurs de la personne morale propriétaire peut assister à toutes les opérations aux côtés de l'ingénieur de l'Office national des forêts nommé expert.

Ses observations ou oppositions sont consignées au procès-verbal.

Le conseil régional, l'assemblée de Corse, le conseil départemental, le conseil municipal ou le conseil d'administration sont appelés à délibérer sur les conclusions du procès-verbal avant qu'il soit soumis à l'homologation du préfet.

**Art. R214-12**

En cas de contestation ou d'opposition, les collectivités ou personnes morales propriétaires intentent l'action judiciaire ou y défendent dans les formes ordinaires.

**Art. R214-13**

Lorsque les délimitations ou les bornages, partiels ou généraux, ont été entrepris à l'initiative de la collectivité ou personne morale propriétaire, celle-ci règle directement et intégralement aux ayants droit et à l'Office national des forêts les frais des opérations et recouvre ensuite, auprès des propriétaires riverains, les quotes-parts de ces frais mises à leur charge.

Lorsque la délimitation et le bornage partiels ont été requis par les riverains, la collectivité ou personne morale propriétaire peut faire l'avance des frais des opérations. Si elle n'en fait pas l'avance, le règlement de ces frais incombe à chacune des parties et leur recouvrement est assuré, dans les conditions prévues à l'article R. 214-14, à la diligence du comptable de la collectivité ou personne morale propriétaire.

**Art. R214-14**

Dans tous les cas, l'état des frais de délimitation et de bornage, dressé par l'ingénieur de l'Office national des forêts nommé expert, est remis au comptable de la collectivité ou personne morale propriétaire, qui poursuit le recouvrement des sommes mises à la charge des riverains par toutes voies de droit au profit et pour le compte de ceux à qui ces frais sont dus.

S'il y a lieu, l'état des frais mis en recouvrement au profit des collectivités et établissements publics est rendu exécutoire dans les conditions prévues par la réglementation propre à ces collectivités et établissements publics.

###### Section 3 : Aménagements

**Art. D214-15**

Des bois et forêts appartenant à des sections différentes d'une même commune peuvent faire l'objet d'un seul document d'aménagement mentionné à l'article D. 212-1.

**Art. D214-16**

Le document d'aménagement est préparé par l'Office national des forêts en concertation avec la collectivité ou la personne morale propriétaire. Ce document est, sans préjudice des dispositions de l'article L. 122-7, soumis pour avis à l'établissement public du parc national en tant qu'il le concerne.

Avant de le transmettre au préfet de région en vue de son approbation dans les conditions prévues à l'article L. 212-3, l'Office national des forêts recueille l'accord des collectivités propriétaires sur le projet de document d'aménagement. Lorsque la ou les forêts en cause appartiennent à une ou plusieurs sections de communes, l'accord est sollicité auprès du conseil municipal sauf si le projet d'aménagement entraîne un changement d'usage des terrains au sens du 3° de l'article L. 2411-6 du code général des collectivités territoriales ; dans ce cas, conformément à cet article, l'accord des commissions syndicales intéressées est recueilli.

**Art. R214-17**

L'Office national des forêts propose à l'approbation du préfet de région, pour chaque catégorie de bois et forêts mentionnés au dernier alinéa de l'article L. 212-4, un projet de règlement type de gestion conforme au schéma régional d'aménagement.

Ce projet est soumis, pour avis, à l'établissement public du parc national en tant qu'il le concerne.

**Art. D214-18**

L'Office national des forêts soumet à l'accord du préfet de région la liste des bois et forêts répondant aux critères énoncés à l'article R. 212-8 pour lesquels il envisage, en accord avec les collectivités propriétaires, de mettre en œuvre un règlement type de gestion. Il annexe à cette liste, le cas échéant, un document propre à chaque forêt précisant les conditions particulières d'application de ce règlement.

**Art. R214-19**

La décision prévue au premier alinéa de l'article L. 214-5 est prise par le préfet de région après consultation de l'Office national des forêts et avis de la collectivité ou personne morale propriétaire.

Le représentant de la collectivité ou personne morale propriétaire consulte l'Office national des forêts sur la compatibilité, avec l'aménagement arrêté, des projets de travaux ou d'occupation concernant des terrains relevant du régime forestier.

**Art. R214-20**

Lorsque le préfet de région a délégué, en application du deuxième alinéa de l'article L. 214-5, à un responsable territorial compétent de l'Office national des forêts ses pouvoirs en matière de délivrance des autorisations de coupes non réglées par un aménagement, il statue dans les cas où une collectivité ou personne morale propriétaire forme un recours contre le refus opposé par l'Office national des forêts à l'assiette d'une coupe non réglée.

**Art. D214-21**

Les travaux à réaliser dans les bois et forêts, qu'ils aient ou non été prévus par l'aménagement, font l'objet de propositions de l'Office national des forêts aux collectivités ou personnes morales propriétaires. Si elles les approuvent, elles prévoient les crédits nécessaires à leur réalisation.

En application des dispositions de l'article L. 221-6, l'Office national des forêts peut être chargé par convention des études et projets ainsi que de l'assistance technique, de la maîtrise d'œuvre et, le cas échéant, de l'exécution des travaux à réaliser.

**Art. D214-21-1**

L'Office national des forêts propose, le cas échéant, à la collectivité ou personne morale propriétaire les coupes à inscrire à l'état d'assiette.

Dans le cas de coupes prévues par le document d'aménagement de la forêt, la collectivité ou personne morale propriétaire dispose d'un délai d'un mois à compter de la date de réception de cette proposition pour faire connaître son éventuelle opposition. Le silence gardé au-delà de ce délai vaut acceptation de l'inscription des coupes à l'état d'assiette.

Toute opposition doit faire l'objet d'une décision écrite et motivée, adressée au préfet de région. Si celui-ci considère, après avis de l'Office national des forêts, que les motifs d'ajournement invoqués par la collectivité ou personne morale propriétaire ne présentent pas de caractère réel et sérieux, il le notifie au représentant de la collectivité ou de la personne morale propriétaire dans les deux mois suivant la réception de la décision d'ajournement.

Cette notification rappelle les termes de l'article L. 124-1.

###### Section 4 : Ventes des coupes et produits des coupes

**Art. D214-22**

En application de l'article L. 214-8, les frais liés au recouvrement et au reversement des sommes dues à la collectivité ou à la personne morale titulaire de la créance donnent lieu à un prélèvement par l'Office national des forêts fixé à 1 % des sommes recouvrées.

**Art. D214-23**

Le produit net encaissé mentionné à l'article L. 214-8 s'entend des sommes hors taxes perçues par l'Office national des forêts sur le produit de la vente du lot groupé, y compris, le cas échéant, les intérêts de retard relatifs au paiement de ce produit, après déduction des frais mentionnés à l'article D. 214-22.

Le versement par l'Office national des forêts de la part due à chaque collectivité ou personne morale titulaire de la créance intervient au plus tard à la fin du deuxième mois suivant l'encaissement effectif des sommes versées par l'acquéreur du lot.

**Art. R214-24**

Lorsqu'il est procédé à un appel d'offres, ces offres sont examinées par une commission qui comprend :

1° Un représentant de la collectivité territoriale ou de la personne morale propriétaire, président ;

2° Le comptable chargé du recouvrement du prix ou son délégué ;

3° Le représentant de l'Office national des forêts.

En cas d'absence du représentant de la collectivité ou personne morale propriétaire régulièrement convoqué, la présidence est exercée par le représentant de l'Office national des forêts.

**Art. R214-25**

Toute vente de gré à gré concernant les bois et forêts relevant du régime forestier en vertu du 2° du I de l'article L. 211-1 est subordonnée à l'accord préalable de la collectivité ou personne morale propriétaire.

**Art. R214-26**

Les indemnités que les acheteurs des bois et forêts des collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1 doivent payer au titre des prorogations de délais pour la coupe et la vidange de ces bois et forêts sont versées dans la caisse du receveur de la collectivité ou personne morale propriétaire.

**Art. R214-27**

Les administrateurs des collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1 font connaître à l'Office national des forêts, dans le délai qu'il leur indique, la quantité de bois, tant de chauffage que de construction, dont ces collectivités ou personnes morales ont besoin.

Les quantités de bois ainsi déterminées sont alors délivrées à la collectivité ou personne morale propriétaire qui les fait exploiter en régie ou par l'entreprise de son choix.

L'autorisation administrative prévue au deuxième alinéa de l'article L. 214-10 est donnée par le préfet.

###### Section 5 : Pâturage, produits accessoires et droits de jouissance collectifs

**Art. R214-28**

L'Office national des forêts fait connaître à la collectivité ou personne morale propriétaire, dans les conditions prévues à l'article R. 241-21, les périmètres de cantonnement ne justifiant pas d'une mise en défens ainsi que le nombre et l'espèce des animaux qui peuvent être admis au pâturage.

La collectivité ou personne morale propriétaire, si elle décide de concéder le pâturage, fait connaître les conditions techniques qu'elle propose d'inclure dans l'acte de concession.

La commission chargée d'arrêter les conditions techniques de la concession est celle qui est prévue à l'article L. 213-24 et dont la composition est définie au troisième alinéa de l'article R. 213-41. Un représentant de la collectivité ou personne morale propriétaire peut assister aux séances avec voix consultative.

Les concessions de gré à gré de pâturage sont conclues dans les conditions définies à l'article R. 214-25 pour les ventes de gré à gré de coupes et produits des coupes.

En cas d'appel d'offres, la commission chargée de l'ouverture des plis est composée comme il est dit à l'article R. 214-24.

**Art. R214-29**

Les cessions de produits accessoires autres que les produits des coupes sont autorisées par l'Office national des forêts qui règle leur mode d'extraction et les conditions de leur enlèvement. Le prix est fixé par l'assemblée délibérante pour les forêts des collectivités territoriales et par l'Office national des forêts, sur proposition des administrateurs, pour les autres bois et forêts relevant du 2° du I de l'article L. 211-1.

###### Section 6 : Défrichement

**Art. R214-30**

Lorsque la demande est présentée sur le fondement de l'article L. 214-13 et dans les formes mentionnées aux articles R. 341-1 et R. 341-4, l'autorisation est accordée par le préfet et, si cette demande porte sur des bois et forêts relevant du régime forestier, après avis de l'Office national des forêts. Elle ne prend effet qu'après l'intervention, lorsqu'elle est nécessaire du fait des conséquences définitives du défrichement, d'une décision mettant fin à l'application du régime forestier aux terrains en cause.

**Art. R*214-30-1**

Sous réserve des dispositions de l'article R. 214-31, le silence gardé par le préfet sur une demande d'autorisation de défrichement, mentionnée à l'article R. 214-30, vaut décision de rejet.

**Art. R214-31**

Lorsque la demande est présentée sur le fondement de l'article L. 214-13, les dispositions des articles R. 341-6 et R. 341-7 s'appliquent. L'avis de l'Office national des forêts mentionné au premier alinéa de l'article R. 214-30 est joint au dossier soumis à l'enquête publique ou à la participation du public par voie électronique.

##### Chapitre V : Bois et forêts indivis relevant du régime forestier

**Art. R215-1**

En cas d'indivision entre les bois et forêts d'une collectivité mentionnée au 2° du I de l'article L. 211-1 et ceux de particuliers, telle que mentionnée à l'article L. 215-1, il est fait application du chapitre IV du présent titre ainsi que des autres dispositions réglementaires régissant les bois et forêts relevant du 2° du I de l'article L. 211-1.

**Art. R215-2**

Lorsqu'il y a lieu d'effectuer des travaux non prévus par l'aménagement pour l'amélioration des bois indivis, l'Office national des forêts communique aux indivisaires les propositions et projets de travaux.

**Art. R215-3**

Lorsque le partage de bois et forêts indivis entre l'Etat et d'autres propriétaires peut être effectué sans inconvénient, la décision est prise sur proposition du directeur général de l'Office national des forêts, par décision conjointe du ministre chargé des forêts et du ministre chargé du domaine. L'action est intentée et suivie par le directeur départemental des finances publiques, conformément au droit commun et dans les formes ordinaires.

S'il y a lieu de nommer des experts à la demande des parties, ceux-ci sont nommés :

1° Dans l'intérêt de l'Etat, parmi les ingénieurs en service à l'Office national des forêts, par le directeur départemental des finances publiques, sur proposition de l'Office national des forêts ;

2° Dans l'intérêt des communes, par le maire après délibération du conseil municipal ;

3° Dans l'intérêt des autres collectivités et personnes morales, par le président de l'exécutif de ces collectivités, après accord de l'assemblée délibérante, ou par les administrateurs.

#### TITRE II : OFFICE NATIONAL DES FORÊTS

##### Chapitre Ier : Missions

**Art. D221-1**

La tutelle de l'Etat sur l'Office national des forêts est assurée par les ministres chargés des forêts et de l'environnement.

**Art. D221-2**

Dans le cadre des arrêtés d'aménagement, l'Office national des forêts :

1° Assure la gestion et l'équipement des bois et forêts qui lui sont confiés en application du 1° du I de l'article L. 211-1. Il peut, sur ces bois et forêts, avec ou sans l'aide de l'Etat et des collectivités publiques, exécuter ou faire exécuter tous travaux d'entretien, d'équipement et de restauration. Il a, sur ces bois et forêts, tous pouvoirs techniques et financiers d'administration, notamment en matière d'exploitation des droits de chasse et de pêche ;

2° Exécute ou fait exécuter, dans les bois et forêts mentionnés au 2° du I de l'article L. 211-1, les travaux qui lui sont confiés par les propriétaires de ces bois et forêts.

**Art. D221-3**

L'administration chargée des domaines établit et passe en la forme administrative, pour le compte de l'Office national des forêts, les actes, contrats et conventions constitutifs de droits réels sur les bois et forêts de l'Etat ou sur lesquels l'Etat a des droits de propriété indivis, dont l'Office assure la gestion et l'équipement conformément au second alinéa de l'article L. 221-2. Les conditions financières de ces actes, contrats et conventions sont fixées par le directeur départemental des finances publiques, sur proposition du représentant de l'Office.

Les autres actes, contrats et conventions ayant pour objet l'utilisation ou l'occupation des bois et forêts mentionnés au premier alinéa sont passés par l'Office national des forêts. Lorsque ces actes sont de nature à compromettre la réalisation des objectifs fixés dans le document d'aménagement de la forêt concernée, prévu à l'article L. 212-1, ou lorsque l'acte porte sur une durée égale ou supérieure à dix-huit ans, l'Office national des forêts recueille l'accord préalable du ministre chargé des forêts.

Un rapport retraçant les actes, contrats et conventions relatifs à l'utilisation ou l'occupation des bois et forêts de l'Etat est adressé, chaque année, par l'Office national des forêts au ministre chargé des forêts.

**Art. D221-4**

Le ministre chargé des forêts et le ministre chargé de l'environnement peuvent conjointement, en vue de la satisfaction de besoins d'intérêt général, imposer à l'Office national des forêts des obligations particulières excédant celles prévues par le contrat pluriannuel prévu à l'article L. 221-3, entraînant pour cet établissement des charges supplémentaires de gestion, une perte de revenu ou un trouble dans la mise en valeur économique des bois et forêts. Ils fixent, après consultation du directeur général de l'office, l'étendue et les conditions d'exécution de ces obligations.

Lorsque l'office accepte, en vue de la satisfaction des besoins d'intérêt général, de supporter des charges et obligations particulières pour des personnes publiques autres que l'Etat, les obligations des parties et la rémunération du service rendu sont fixées par convention.

**Art. D221-5**

Chaque année, à l'occasion du vote de la loi de finances, le rapport de gestion de l'Office national des forêts est déposé sur le bureau de l'Assemblée nationale et sur celui du Sénat.

**Art. D221-6**

L'Office national des forêts est chargé d'établir et de mettre à la disposition du public la liste des bois et forêts relevant du régime forestier en application du 1° du I de l'article L. 211-1, approuvée par arrêté du ministre chargé des forêts. Cette liste fait l'objet d'une mise à jour annuelle.

##### Chapitre II : Organisation

###### Section 1 : Conseil d'administration

####### Sous-section 1 : Composition

**Art. D222-1**

Le conseil d'administration de l'Office national des forêts comprend trente membres :

1° Un représentant du Premier ministre ;

2° Deux personnalités choisies parmi les membres du Conseil d'Etat, de la Cour des comptes et de l'inspection générale des finances ;

3° Trois représentants du ministre chargé des forêts :

a) Le secrétaire général ou son représentant ;

b) Deux représentants de la direction générale de la performance économique et environnementale des entreprises :

— le directeur général ou son représentant ;

— le sous-directeur chargé de la forêt ou son représentant ;

4° Deux représentants du ministre chargé du budget :

a) Le directeur général des finances publiques ou son représentant ;

b) Le directeur du budget ou son représentant ;

5° Le directeur général des entreprises au ministère chargé de l'industrie ou son représentant ;

6° Deux représentants du ministre chargé de l'environnement :

a) Le directeur de l'eau et de la biodiversité ou son représentant ;

b) Le directeur général de la prévention des risques ou son représentant ;

7° Un représentant du ministre chargé de l'aménagement du territoire désigné par celui-ci ;

8° Le directeur de la modernisation et de l'action territoriale au ministère de l'intérieur ou son représentant ;

9° Le directeur général des outre-mer au ministère des outre-mer ou son représentant ;

10° Quatre représentants des personnes publiques autres que l'Etat, propriétaires de forêts relevant du régime forestier ;

11° Un conseiller régional désigné par l'Association des régions de France ;

12° Deux représentants des personnels de droit privé employés par l'établissement ;

13° Quatre représentants des personnels de droit public employés par l'établissement, hors personnels d'encadrement ;

14° Un représentant des personnels d'encadrement employés par l'établissement ;

15° Quatre personnalités choisies en raison de leur compétence particulière dans les domaines professionnel, technique, économique, scientifique, social, cynégétique ou de la protection de la nature, dont une au titre de la protection de la nature. L'une d'entre elles peut être un parlementaire.

Ne peuvent être membres du conseil d'administration que des personnes ressortissantes de pays membres de l'Union européenne et jouissant de leurs droits civiques.

**Art. D222-2**

Les membres du conseil d'administration autres que ceux mentionnés aux 3° à 9° de l'article D. 222-1 sont nommés pour cinq ans par arrêté des ministres chargés des forêts et de l'environnement. Le représentant du Premier ministre est nommé pour cinq ans par arrêté.

Les représentants des personnels de droit privé sont désignés par les organisations syndicales représentatives, à partir des résultats obtenus aux dernières élections aux comités régionaux d'établissement, selon la méthode de la représentation proportionnelle au plus fort reste.

Les représentants des personnels de droit public sont désignés par les organisations syndicales représentatives, à partir des résultats obtenus aux dernières élections aux commissions administratives paritaires, selon la méthode de la représentation proportionnelle au plus fort reste.

Le représentant des personnels d'encadrement est désigné par l'organisation syndicale ayant recueilli le plus de suffrages lors des élections aux commissions administratives paritaires des personnels d'encadrement

S'ils cessent d'exercer leurs fonctions pour quelque cause que ce soit, il est pourvu à leur remplacement pour la période restant à courir jusqu'à l'expiration de leur mandat. Le mandat des membres sortants peut être renouvelé.

Le mandat des membres du conseil d'administration est personnel ; toutefois, chacun des membres du conseil, à l'exception de ceux mentionnés aux 2° et 15° de l'article D. 222-1 peut se faire représenter par un suppléant désigné dans les mêmes conditions.

**Art. D222-3**

Les membres du conseil d'administration reçoivent, à titre de jetons de présence, une indemnité dont le montant est fixé par arrêté conjoint des ministres chargés du budget, des forêts et de l'environnement.

Ces membres bénéficient en outre du remboursement des frais de déplacement ou de séjour effectivement supportés par eux à l'occasion des réunions du conseil, sur la base des taux prévus pour les fonctionnaires.

**Art. D222-4**

Le président du conseil d'administration est nommé parmi les membres du conseil par décret en conseil des ministres, sur proposition des ministres chargés des forêts et de l'environnement.

Les fonctions du président du conseil d'administration prennent fin au plus tard lorsque le titulaire atteint l'âge de soixante-huit ans.

Le conseil d'administration désigne chaque année parmi ses membres deux vice-présidents chargés, dans l'ordre fixé par le conseil, de remplacer le président absent ou empêché.

####### Sous-section 2 : Compétences et règles de délibération

**Art. D222-5**

Le conseil d'administration se réunit au moins trois fois par an sur la convocation de son président, qui fixe l'ordre du jour. Il est également convoqué si le ministre chargé des forêts, le ministre chargé de l'environnement, le ministre chargé du budget, le ministre chargé du domaine ou le directeur général de l'Office national des forêts le demande.

Le directeur général de l'Office, l'agent comptable et l'autorité chargée du contrôle économique et financier assistent aux séances avec voix consultative.

Le directeur général peut se faire assister de toute personne de son choix. En cas d'empêchement, il est représenté.

**Art. D222-6**

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres sont présents. Ses décisions sont prises à la majorité des voix des membres présents et représentés. En cas de partage, la voix du président est prépondérante.

Les délibérations du conseil d'administration font l'objet de procès-verbaux, qui indiquent notamment le nom des membres présents. Les procès-verbaux sont signés du président et adressés aux ministres chargés des forêts et de l'environnement dans le mois qui suit la date de la séance.

**Art. D222-7**

Le conseil d'administration délibère sur les matières suivantes :

1° Les programmes généraux d'activité et d'investissement, le contrat pluriannuel passé avec l'Etat, les programmes d'action pluriannuels de l'établissement ainsi que les moyens nécessaires à la mise en œuvre de ces actions ;

2° Le budget et les modifications à lui apporter ;

3° Le compte financier ;

4° L'affectation du résultat de l'exercice après fixation par les autorités de tutelle de la part du bénéfice net après impôts qui sera versée à l'Etat en vertu de l'article L. 223-2 ;

5° Les acquisitions, aliénations et échanges des biens immobiliers de l'office dont la valeur dépasse un montant fixé par le conseil d'administration sur proposition du directeur général ;

6° Les souscriptions ou acquisitions de parts ou d'actions de société ;

7° Les adhésions à des organismes sans capital social, à des associations ou à des groupements sans personnalité juridique ;

8° Les emprunts ;

9° Le rapport annuel de gestion ;

10° La fixation des effectifs des personnels et leur répartition dans les différentes catégories d'emplois dans les conditions fixées par l'article L. 222-6 et par leurs textes d'application, cette fixation pouvant intervenir soit à l'occasion de l'établissement de l'état de prévision des recettes et des dépenses, soit séparément ;

11° Les mesures relatives à l'organisation générale de l'office ;

12° L'acceptation des dons et legs ;

13° Les conditions générales des conventions et contrats autres que les marchés passés par l'office ainsi que les conditions générales d'intervention de l'établissement à l'étranger ;

14° Les conditions générales de passation, de financement et de contrôle des marchés ;

15° Les conventions, contrats et marchés dont le montant excède une limite fixée par le conseil d'administration sur proposition du directeur général ;

16° La constitution et la composition de comités consultatifs de représentants des diverses activités intéressées à la forêt créés en application de l'article L. 222-2 ;

17° Les actions en justice, acquiescements, désistements et mainlevées avec ou sans paiement, les transactions civiles, à l'exception des transactions accordées en exécution de l'article L. 161-25.

Le conseil d'administration donne son avis sur les questions qui lui sont soumises par le ministre chargé des forêts, par le ministre chargé de l'environnement, par le ministre chargé du domaine, par le président du conseil d'administration ou par le directeur général de l'office.

**Art. D222-8**

Le conseil d'administration peut déléguer au directeur général de l'office dans les conditions et sous les réserves qu'il juge utiles certaines de ses attributions, à l'exception de celles mentionnées aux 1° à 6°, 8°, 9°, 15° et 16° de l'article D. 222-7.

La délégation est renouvelée après renouvellement du conseil d'administration.

**Art. D222-9**

Les délibérations du conseil d'administration relatives aux matières prévues au 5° de l'article D. 222-7 deviennent exécutoires après décision conjointe des ministres chargés des forêts, de l'environnement, du budget et du domaine ou après un silence de trois mois suivant la réception des délibérations par les ministres.

Les délibérations relatives aux matières prévues aux 6°, 8° et 14° du même article deviennent exécutoires après décision conjointe de ces ministres ou après un silence d'un mois suivant la réception des délibérations par les ministres.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations prévues au 10° du même article, lorsqu'elles concernent des emplois classés hors échelle ou occupés par des fonctionnaires appartenant à des corps dont les grades supérieurs sont classés hors échelle, ne deviennent exécutoires qu'après décision conjointe des ministres chargés des forêts, de l'environnement et du budget ou après un silence de trois mois suivant la réception des délibérations par les ministres.

**Art. D222-10**

Les marchés de l'Office national des forêts qui font l'objet d'une délibération du conseil d'administration en application du 15° de l'article D. 222-7 sont soumis pour avis préalable à une commission des marchés. Les règles concernant la composition et le fonctionnement de cette commission sont fixées par une délibération du conseil d'administration de l'office, sur proposition du directeur général.

###### Section 2 : Directeur général

**Art. D222-11**

La nomination du directeur général de l'Office national des forêts intervient dans les conditions prévues par le décret n° 85-834 du 6 août 1985 relatif aux nominations aux emplois de direction de certains établissements publics, entreprises publiques et sociétés nationales, sur proposition des ministres chargés des forêts et de l'environnement.

**Art. D222-12**

Le directeur général dirige l'Office national des forêts et assure le fonctionnement de l'ensemble des services. Il gère les personnels dans les conditions prévues à l'article L. 222-6.

Il représente l'office en justice et dans tous les actes de la vie civile.

Il assure la préparation des réunions du conseil d'administration, fait appliquer les décisions de celui-ci et le tient informé de leur exécution.

**Art. D222-13**

Le directeur général peut, sous sa responsabilité, donner délégation de pouvoir ou de signature à des agents de l'Office national des forêts pour accomplir en son nom soit certains actes, soit les actes relatifs à certaines de ses attributions.

Toutefois, dans les matières qui lui ont été déléguées en application de l'article D. 222-8, le directeur général ne peut user de cette faculté qu'avec l'accord du conseil d'administration.

**Art. D222-14**

Le directeur général prononce les mutations, à l'intérieur de l'Office national des forêts, des personnels relevant du statut général des fonctionnaires et mis à la disposition de l'office.

###### Section 3 : Personnels

**Art. D222-15**

Le ministre chargé des forêts peut déléguer à un ou plusieurs responsables territoriaux compétents de l'Office national des forêts les pouvoirs qui lui sont confiés par l'article L. 213-5.

**Art. D222-16**

Les préfets peuvent consentir au responsable territorial compétent de l'Office national des forêts des délégations de pouvoir en ce qui concerne leurs pouvoirs de décision prévus aux articles R. 213-30 et R. 214-27.

**Art. D222-17**

Nul ne peut exercer un emploi forestier à l'Office national des forêts dans la circonscription de la région administrative où s'approvisionne en bois une entreprise d'exploitation forestière, de scierie ou autres travaux du bois dans laquelle il a des intérêts.

###### Section 4 : Comité scientifique

**Art. D222-18**

Un comité scientifique, instance consultative de réflexion, de proposition et d'évaluation en matière scientifique, est placé auprès du directeur général de l'Office national des forêts. Il est composé de dix membres au moins et quinze au plus, nommés pour quatre ans, par arrêté des ministres chargés des forêts et de l'environnement, sur proposition du directeur général. Les modalités de fonctionnement de ce conseil sont définies par un règlement intérieur élaboré par le directeur général.

###### Section 5 : Publicité des délibérations, décisions et avis

**Art. D222-19**

Les délibérations, décisions et avis du conseil d'administration et du directeur général de l'Office national des forêts sont publiés dans un bulletin officiel dématérialisé accessible au public depuis son site internet.

Les actes mentionnés au précédent alinéa sont accessibles pendant une durée minimale de deux mois à compter de la date de leur première mise en ligne, puis sont archivés.

Les avis relatifs aux procédures d'adjudication, d'appels d'offres, de mise en concurrence lors de ventes de bois, de location du droit de chasse ou de pêche sont également publiés dans ce bulletin.

Le directeur général de l'Office national des forêts arrête les modalités de gestion du bulletin officiel dématérialisé de manière à garantir l'authenticité des dates de mise ligne et à sécuriser l'archivage des publications. Il s'assure de la conservation de la version papier des documents publiés.

##### Chapitre III : Dispositions financières

###### Section 1 : Organisation financière et comptable

**Art. D223-1**

L'Office national des forêts est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228.

**Art. D223-2**

Le directeur général de l'Office national des forêts est ordonnateur principal. Les ordonnateurs secondaires peuvent être institués par décision du conseil d'administration, sur proposition du directeur général.

**Art. D223-3**

Des comptables secondaires peuvent être désignés par le directeur général de l'office sur la proposition de l'agent comptable.

**Art. D223-4**

Les ressources de l'Office national des forêts comprennent notamment :

1° Celles prévues à l'article L. 223-1, soit :

a) Les produits des bois et forêts de l'Etat mentionnés à l'article L. 221-2, y compris le montant des réparations, restitutions, dommages-intérêts, recettes d'ordre et produits divers afférents à ces bois et forêts ;

b) Les frais de garderie et d'administration versés en application de l'article L. 224-1 par les collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1, ainsi qu'une subvention du budget général dans le cas où le montant de ces frais n'atteindrait pas la valeur réelle des dépenses de l'office résultant de ses interventions de conservation et de régie dans les forêts de ces collectivités et personnes morales ;

2° La rémunération des services rendus ;

3° Le produit des emprunts ;

4° Les dons et legs ;

5° Les subventions du budget général de l'Etat et des autres personnes publiques et privées au titre d'opérations d'intérêt général faites par l'office.

**Art. D223-5**

La décision mentionnée à l'article L. 223-2 est prise conjointement par les ministres chargés du budget, des forêts et de l'environnement, au vu des résultats d'exploitation de chaque exercice et de l'estimation des ventes à réaliser l'année suivante.

**Art. D223-7**

L'Office national des forêts est autorisé à effectuer toutes les opérations nécessaires à une bonne gestion de sa trésorerie et, pour les besoins de son fonctionnement, à effectuer toutes opérations ayant pour finalité l'attribution de droits immobiliers.

Il peut, notamment, prendre des participations dans des sociétés intervenant en matière de gestion des bois et forêts des particuliers dans la mesure où ceux-ci sont gérés dans les conditions mentionnées à l'article L. 315-2.

###### Section 2 : Etat prévisionnel des recettes et des dépenses

**Art. D223-8**

Le budget est établi pour la période de douze mois commençant le 1er janvier. Il fait apparaître sous deux sections distinctes les opérations relatives à l'exploitation et les opérations en capital. Il est présenté en chapitres, conformément à la nomenclature du plan comptable de l'Office national des forêts.

Les opérations en capital peuvent donner lieu à l'ouverture d'autorisations de programme, valables sans limitation de durée, et à l'établissement d'un échéancier des paiements correspondants.

Sont limitatifs les crédits concernant :

1° Les personnels, à l'exception de ceux qui sont recrutés à titre temporaire ou occasionnel et des ouvriers ;

2° Les frais de publicité et de réception ;

3° Les subventions accordées ;

4° Les autorisations de programme, en ce qui concerne les dépenses en capital.

**Art. D223-9**

L'état de prévision des recettes et des dépenses préparé par le directeur général de l'Office national des forêts est présenté au conseil d'administration qui en délibère dans le courant de l'avant-dernier mois de l'année précédant celle pour laquelle il est établi.

Dans le cas où l'état de prévision des recettes et des dépenses n'est pas approuvé avant le début de l'année à laquelle il se rapporte, les opérations de recettes et de dépenses sont faites sur la base des prévisions de l'exercice précédent. Toutefois, s'il est nécessaire et après accord de l'autorité chargée du contrôle économique et financier, ces opérations peuvent être faites dans la limite des prévisions figurant au projet non encore approuvé.

**Art. D223-10**

En cours d'année, des décisions peuvent modifier des prévisions de recettes et de dépenses de l'Office national des forêts. Elles sont approuvées dans les mêmes formes que l'état de prévision des recettes et des dépenses ; cependant, lorsque les modifications n'intéressent que les crédits à caractère non limitatif, l'approbation est donnée par l'autorité chargée du contrôle économique et financier.

###### Section 3 : Recouvrement des produits

**Art. D223-11**

Les produits de l'Office national des forêts sont recouvrés soit directement par l'agent comptable, soit par l'intermédiaire des comptables de la direction générale des finances publiques constitués comme correspondants de l'agent comptable.

Les produits de l'office recouvrés par l'agent comptable peuvent faire l'objet d'effets de commerce remis à l'escompte dans des conditions générales arrêtées par le conseil d'administration, après visa de l'autorité chargée du contrôle économique et financier.

Un arrêté du ministre chargé du budget, sur proposition du directeur général de l'office, fixe l'étendue et les conditions du concours que l'Etat apporte à l'office par l'intermédiaire des comptables désignés au premier alinéa du présent article et précise la nature des produits qu'ils recouvrent.

###### Section 4 : Paiement des charges

**Art. D223-13**

Certaines dépenses peuvent être réglées, pour le compte de l'agent comptable de l'office, par les comptables de la direction générale des finances publiques dans les conditions précisées par arrêté du ministre chargé du budget, sur proposition du directeur général de l'office.

**Art. D223-14**

Les modalités de création et de fonctionnement des régies de dépenses et de recettes sont fixées par arrêté du ministre chargé du budget, sur proposition du directeur général de l'office, conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 5 : Contrôle

**Art. D223-15**

L'Office national des forêts est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 portant codification et aménagement des textes relatifs au contrôle économique et financier de l'Etat. Un membre du corps du contrôle général économique et financier, placé sous l'autorité du ministre chargé de l'économie, assure le contrôle de l'office.

**Art. D223-16**

La Cour des comptes assure le contrôle de la gestion de l'Office national des forêts.

Le compte financier est préparé, adopté et approuvé dans les conditions prévues aux articles 210 à 214 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

##### Chapitre IV : Frais de garderie et d'administration

**Art. D224-1**

S'il y a lieu de procéder conformément aux dispositions du deuxième alinéa de l'article L. 224-2, le préfet, sur les propositions de l'Office national des forêts et du maire, détermine la portion de coupe affouagère qui doit être vendue aux enchères pour acquitter les frais et contributions mentionnés au premier alinéa du même article.

#### TITRE III : GROUPEMENT DE GESTION EN COMMUN DES BOIS ET FORÊTS DES COLLECTIVITÉS TERRITORIALES ET DE CERTAINES PERSONNES MORALES

##### Chapitre Ier : Syndicat intercommunal de gestion forestière

**Art. D231-1**

Les délibérations relatives à la création d'un syndicat intercommunal de gestion forestière, ou à son extension à de nouveaux membres, sont prises au vu d'études préalables, réalisées pour le compte de l'Etat par l'Office national des forêts dans les conditions fixées par la présente section.

Les frais d'études exposés par l'Office national des forêts lui sont remboursés par l'Etat, selon les modalités prévues par l'article D. 221-4.

**Art. D231-2**

Pour chaque projet de création d'un syndicat intercommunal de gestion forestière, le préfet demande à l'Office national des forêts un rapport préalable qui comprend :

1° L'énumération des bois et forêts appartenant aux collectivités et personnes morales intéressées et formant un ensemble boisé susceptible de gestion commune ;

2° Un avis sur l'opportunité de l'opération ;

3° Une estimation du coût de l'étude à effectuer.

Lorsque le projet de création concerne des communes de plusieurs départements, le préfet de région désigne un préfet coordonnateur. Lorsque ces départements sont situés dans des régions différentes, le préfet coordonateur est désigné par arrêté du Premier ministre.

**Art. D231-3**

Si, au vu du rapport préalable prévu à l'article D. 231-2, le préfet décide de poursuivre l'étude du projet, l'Office national des forêts élabore un rapport technique qui comprend :

1° L'estimation précise de la valeur des bois et forêts en cause ;

2° Un bilan prévisionnel sommaire de leur gestion ;

3° Une proposition de fixation de la quote-part des revenus nets dévolus à chaque membre du syndicat ;

4° Les grandes lignes de l'aménagement envisagé pour les bois et forêts concernés, qui serviront de base au projet définitif d'aménagement proposé ultérieurement au syndicat.

Les dispositions des articles D. 5212-8 à D. 5212-16 et R. 5212-17 du code général des collectivités territoriales sont applicables aux syndicats intercommunaux de gestion forestière.

##### Chapitre II : Syndicat mixte de gestion forestière

**Art. D232-1**

L'accord des collectivités territoriales et personnes morales mentionnées au 2° du I de l'article L. 211-1 en vue de constituer un syndicat mixte de gestion forestière est constaté par arrêté préfectoral.

Les articles D. 231-1 à D. 231-3 du présent code ainsi que l'article R. 5721-1 du code général des collectivités territoriales sont applicables aux syndicats mixtes de gestion forestière.

##### Chapitre III : Groupement syndical forestier

###### Section 1 : Dispositions générales

**Art. R233-1**

Les groupements syndicaux forestiers sont constitués pour une durée qui ne peut être inférieure à cinquante ans. Ils peuvent être prorogés au-delà de la durée prévue.

Les dispositions de l'alinéa précédent ne font pas obstacle à la fusion de groupements syndicaux forestiers avant le terme de la durée pour laquelle chacun a été constitué ou prorogé. La durée du groupement résultant d'une telle fusion ne peut elle-même être inférieure à cinquante ans.

**Art. R233-2**

Le patrimoine d'un groupement syndical forestier est constitué des biens meubles et immeubles et des droits soit apportés par les membres, soit acquis ultérieurement par le groupement.

En dehors des bois et forêts dont il est propriétaire, le groupement ne peut posséder et administrer que les biens nécessaires à son objet.

###### Section 2 : Constitution et statuts

**Art. R233-3**

La procédure de constitution d'un groupement syndical forestier est la suivante :

1° Après consultation des collectivités territoriales et des autres personnes morales intéressées, le préfet porte à leur connaissance les études préalables à la constitution d'un groupement syndical forestier effectuées dans les conditions et formes prévues par les articles D. 231-1 à D. 231-3. Ce porté à connaissance énumère les collectivités et personnes morales invitées à le constituer ;

2° Si la constitution du groupement est jugée opportune, les assemblées délibérantes des collectivités et personnes morales intéressées délibèrent simultanément sur le projet de statuts du groupement et sur le transfert de propriété des biens qui doivent être remis au groupement. Les actes de transfert de propriété sont préparés immédiatement pour être signés et prendre effet aussitôt que le groupement est constitué ;

3° La décision constatant la création du groupement et prononçant l'application du régime forestier des bois et forêts apportés au groupement est prise par arrêté du préfet. Cette décision est publiée au recueil des actes administratifs et une expédition en est obligatoirement notifiée à l'Office national des forêts ainsi que, le cas échéant, aux officiers ministériels qui ont reçu les actes de transfert de propriété.

Lorsque le projet de groupement concerne des immeubles situés dans des communes de plusieurs départements, l'arrêté est pris conjointement par les préfets concernés et publié au recueil des actes administratifs de chacun de ces départements.

**Art. R233-4**

Les statuts d'un groupement syndical forestier comportent obligatoirement des clauses indiquant :

1° La dénomination et la durée du groupement ;

2° L'objet du groupement, qui doit être conforme aux dispositions de l'article L. 233-1 ;

3° Le siège du groupement ;

4° La nature, la consistance et la valeur estimative des apports de chaque membre ;

5° La nature, l'origine et la valeur estimative des servitudes, droits d'usage et autres droits réels qui grèvent les propriétés transférées au groupement ;

6° La répartition entre les membres du groupement des droits de participation ;

7° La répartition des délégués représentant chaque membre au sein du comité et celle des quotes-parts des revenus nets et des charges ;

8° Les conditions de constitution de la dotation initiale et d'alimentation du fonds de roulement ;

9° Les règles essentielles de l'administration et du fonctionnement du groupement ;

10° Les conditions dans lesquelles les dispositions statutaires peuvent être modifiées.

**Art. R233-5**

Les modifications statutaires n'entrent en vigueur qu'après leur approbation par les assemblées délibérantes des collectivités territoriales et des personnes morales adhérentes du groupement syndical forestier, constaté par les préfets intéressés.

###### Section 3 : Administration et fonctionnement

**Art. R233-6**

Un groupement syndical forestier est administré par un comité comprenant des délégués élus par les assemblées délibérantes des collectivités et personnes morales membres du groupement.

Chaque membre du groupement est représenté au comité, selon la répartition fixée par les statuts :

1° Soit par un nombre de délégués fixé au prorata de ses droits de participation ;

2° Soit par un seul délégué disposant d'un nombre de voix proportionnel à ses droits de participation.

Dans ce dernier cas, les conditions de quorum sont appréciées en fonction du nombre de voix détenues par les délégués présents.

**Art. R233-7**

Les fonctions de délégué d'un groupement syndical forestier sont incompatibles avec :

1° Les fonctions d'agent de l'Office national des forêts ;

2° Les fonctions d'agent du service régional de l'administration chargée des forêts ;

3° Un emploi salarié du groupement.

**Art. R233-8**

Le mandat des délégués des communes et des sections de communes d'un groupement syndical forestier expire deux mois après celui des membres du conseil municipal. En cas de suspension ou de dissolution d'un ou de plusieurs conseils municipaux, ou de démission de tous les membres en exercice, le mandat des délégués est prorogé jusqu'à ce qu'il ait été pourvu à leur remplacement.

Le mandat des délégués des départements expire deux mois après le renouvellement triennal du conseil départemental.

Les autres délégués sont élus pour quatre ans.

Les délégués sortants du comité sont rééligibles.

La démission des délégués des communes et des départements est régie respectivement par les dispositions des articles L. 2121-4 et L. 3121-3 du code général des collectivités territoriales.

La démission des autres délégués ne devient effective qu'après son acceptation par l'assemblée qui les a élus.

En cas de vacance parmi les délégués, par suite de décès, démission ou toute autre cause, il est pourvu au remplacement du délégué dans le délai d'un mois.

**Art. R233-9**

Les fonctions de délégué d'un groupement syndical forestier sont gratuites.

L'intéressé peut prétendre au remboursement des frais que nécessite l'exécution de son mandat.

Les frais ainsi exposés sont remboursés par le groupement dans les conditions fixées par les statuts et dans la limite du montant des indemnités journalières allouées à cet effet aux fonctionnaires de l'Etat appartenant au groupe I.

**Art. R233-10**

Le bureau du comité d'un groupement syndical forestier comprend un président, un ou plusieurs vice-présidents et, éventuellement, un secrétaire élus par le comité dans les conditions prévues aux articles L. 2122-4 à L. 2122-14, R. 2122-1 et D. 2122-2 du code général des collectivités territoriales.

La durée du mandat des membres du bureau est fixée par les statuts du groupement. Elle ne peut être inférieure à un an ni supérieure à quatre ans. Il est cependant procédé à une nouvelle élection du bureau après le renouvellement de la moitié au moins des membres du comité. Les fonctions de membre du bureau prennent fin avec la perte de la qualité de délégué.

Les dispositions de l'article L. 2122-15 du même code relatives à la démission des maires et adjoints sont applicables aux membres du bureau du groupement.

**Art. R233-11**

Le comité d'un groupement syndical forestier se réunit au moins une fois par semestre. Le président est tenu de le convoquer soit sur l'invitation du préfet, soit à la demande du tiers au moins de ses membres.

Le représentant de l'Office national des forêts est informé des réunions du comité et reçoit communication des procès-verbaux de ces réunions. Il peut demander à être entendu par le comité.

Les séances du comité ne sont pas publiques.

**Art. R233-12**

Le président exécute les décisions du comité ; il représente le groupement syndical forestier en justice et pour tous les actes de la vie civile.

Le président ou le bureau peuvent, par délégation du comité, être chargés du règlement de certaines affaires ; ils rendent compte au comité de leurs travaux.

**Art. R233-13**

Les règles de la comptabilité des communes s'appliquent à la comptabilité des groupements syndicaux forestiers.

Les fonctions de comptable du groupement sont exercées par le comptable de la commune du siège du groupement.

**Art. R233-14**

Toute location de terrains ou concessions de droit, y compris les droits de chasse et de pêche, s'effectue dans les conditions déterminées par les lois et règlements pour les opérations de même nature réalisées au nom et pour le compte des communes.

**Art. R233-15**

Les marchés de fournitures et de travaux d'un groupement syndical forestier sont soumis au code des marchés publics.

**Art. R233-16**

Un groupement syndical forestier réalise en son nom et pour son propre compte toutes les opérations immobilières. Les dispositions de l'article R. 214-9, relatives aux acquisitions à titre gratuit ou onéreux des bois et forêts, sont applicables aux groupements syndicaux forestiers.

Les opérations immobilières de toute nature réalisées par le groupement ne donnent pas lieu à modification de la répartition des droits de participation.

Ces opérations sont constatées par un acte administratif dont une expédition est obligatoirement annexée aux statuts du groupement.

###### Section 4 : Extension et fusion

**Art. R233-17**

Le groupement syndical peut être étendu à d'autres collectivités ou personnes morales dans les mêmes conditions et selon les mêmes procédures que celles prévues à l'article R. 233-3.

Les études préalables à l'extension sont effectuées dans les mêmes conditions que pour la constitution d'un groupement syndical, à la demande conjointe du comité du groupement initial et des assemblées délibérantes des collectivités ou personnes morales désireuses de faire partie du groupement.

La délibération du comité, relative à l'extension et aux modifications statutaires qui en résultent, est prise à la majorité des deux tiers des suffrages exprimés.

**Art. R233-18**

Des groupements syndicaux peuvent fusionner entre eux pour constituer selon la procédure prévue à l'article R. 233-17 un nouveau groupement dont le patrimoine est réparti, sous forme de droits de participation, entre les collectivités et personnes morales membres du nouveau groupement.

**Art. R233-19**

L'extension résultant d'apports de droits immobiliers par les membres d'un groupement, postérieurement à sa constitution, est soumise à la même procédure que celle prévue à l'article R. 233-17.

###### Section 5 : Cession des droits de participation

**Art. R233-20**

Les cessions de droits de participation entre membres d'un groupement syndical forestier sont libres. Elles ne sont opposables au groupement qu'à condition d'être notifiées au comité.

Lorsqu'un des membres du groupement envisage de céder tout ou partie de ses droits de participation à une collectivité ou à une personne morale étrangère au groupement, il doit notifier son intention au comité. Tout membre du groupement peut se porter acquéreur au prix de cession envisagé. A défaut, le comité peut, à la majorité des deux tiers et à condition de se porter lui-même acquéreur, refuser d'autoriser la cession.

Lorsque le groupement achète des droits de participation, ceux-ci sont répartis entre ses membres.

Les modifications statutaires des cessions de droits de participation sont approuvées par les assemblées délibérantes des membres du groupement et constatées par arrêté préfectoral.

###### Section 6 : Dissolution

**Art. R233-21**

La dissolution d'un groupement syndical forestier prévue au premier alinéa de l'article L. 233-8 est constatée par arrêté ou arrêté conjoint du ou des préfets de département intéressés.

#### TITRE IV : DROITS D'USAGE ET D'AFFOUAGE

##### Chapitre Ier : Droits d'usage dans les bois et forêts de l'Etat

###### Section 1 : Affranchissement

####### Sous-section 1 : Procédure

**Art. R241-1**

Lorsqu'il y a lieu d'affranchir les forêts de l'Etat de droits d'usage au bois au moyen d'un cantonnement, le directeur général de l'Office national des forêts en adresse la proposition, avec l'avis du directeur départemental des finances publiques et avec son propre avis, au ministre chargé des forêts qui statue sur l'opportunité de l'opération conjointement avec le ministre chargé du domaine.

Si cette opportunité est reconnue, l'Office national des forêts nomme deux agents chargés de procéder aux études nécessaires pour déterminer les offres à faire au titulaire du droit d'usage.

**Art. R241-2**

Les offres sont soumises par le directeur général de l'Office national des forêts au ministre chargé des forêts : celui-ci prend l'avis du ministre chargé du domaine.

Elles sont signifiées au titulaire du droit d'usage sur décision conjointe des deux ministres par les soins du directeur départemental des finances publiques.

**Art. R241-3**

Si le titulaire du droit d'usage accepte l'offre, son engagement est constaté par un acte passé en la forme administrative devant le préfet, assisté du directeur départemental des finances publiques et du représentant habilité de l'Office national des forêts, qui représentent l'Etat. L'acte est homologué par décret, pris en application de l'article L. 241-5.

**Art. R241-4**

Si le titulaire du droit d'usage propose des modifications au projet qui lui a été signifié ou refuse d'y adhérer, le ministre chargé des forêts et le ministre chargé du domaine statuent et ordonnent conjointement au directeur départemental des finances publiques d'intenter l'action en cantonnement.

**Art. R241-5**

Les procès-verbaux portant proposition de cantonnement sont établis en deux exemplaires. Un plan de cantonnement indiquant au titulaire du droit d'usage le lot qui lui serait concédé y est joint.

**Art. R241-6**

Lorsqu'il y a lieu d'effectuer le rachat d'un droit d'usage quelconque, soit en application de l'article L. 241-6, soit parce que le cantonnement prévu à l'article L. 241-5 s'avère sans intérêt, le ministre chargé des forêts et le ministre chargé du domaine statuent conjointement sur les propositions d'indemnisation du directeur général de l'Office national des forêts et au vu de l'avis du directeur départemental des finances publiques.

S'il s'agit d'un droit de pâturage au profit des habitants d'une commune, le préfet est préalablement appelé, pour l'application des dispositions du deuxième alinéa de l'article L. 241-6, à donner son avis motivé sur l'opportunité et, s'il y a lieu, l'absolue nécessité de l'usage pour les habitants.

Lorsque le ministre chargé des forêts et le ministre chargé du domaine ont conjointement décidé le rachat d'un droit de pâturage, le préfet notifie la décision au maire de la commune dont les habitants sont titulaires du droit d'usage, en lui prescrivant de faire délibérer le conseil municipal. Le maire peut alors exercer auprès du tribunal administratif le recours prévu au même article. L'enquête ordonnée à cet effet par le tribunal a lieu conformément aux dispositions des articles R. 623-1 et suivants du code de justice administrative.

Il est ensuite procédé conformément aux dispositions de l'alinéa 2 de l'article R. 241-1 et des articles R. 241-2 à R. 241-4 du présent code.

####### Sous-section 2 : Evaluation

**Art. R241-7**

Le revenu d'un droit d'usage fait l'objet d'une estimation distincte par catégorie de droit.

**Art. R241-8**

Le revenu annuel du droit d'usage en bois de construction est déterminé en divisant le volume total des bois dus aux titulaires du droit d'usage et employés dans leurs bâtiments, par le nombre d'années correspondant à la durée moyenne de ces bois, compte tenu de leurs essences, de leur âge, de leur dimension, ainsi que des conditions écologiques et d'usages locaux.

Toutefois ce revenu annuel peut être déterminé d'après la moyenne annuelle des bois délivrés aux titulaires du droit d'usage, lorsque les délivrances se sont poursuivies régulièrement depuis un nombre d'années significatif.

Pour tenir compte des risques d'incendie, la valeur en argent du revenu annuel en bois de construction est majorée d'une somme correspondant à la valeur de la prime d'assurance annuelle des bâtiments construits ou réparés avec les bois d'usage.

**Art. R241-9**

Toutes les fois que les délivrances stipulées par les titres dépassent la possibilité de la forêt, la détermination de cette possibilité forme l'évaluation du revenu annuel du droit d'usage.

Cette règle s'applique à l'évaluation de chacune des espèces de droits à servir.

**Art. R241-10**

La valeur en espèces des délivrances annuelles est fixée d'après le prix courant des marchandises dans la région.

**Art. R241-11**

Il est défalqué de la somme représentant la valeur annuelle des délivrances :

1° Les redevances payées ou dues par les titulaires du droit d'usage, en vertu des titres ;

2° La part des frais de garde payée annuellement par eux ;

3° Les frais d'exploitation des bois délivrés, si ces frais ne se trouvent pas défalqués dans l'évaluation des délivrances.

En revanche, les droits d'enregistrement et la taxe foncière sur les propriétés non bâties ne sont pas défalqués, à moins que cette taxe n'ait été à la charge des titulaires du droit d'usage

**Art. R241-12**

Les produits en bois que les titulaires du droit d'usage retirent annuellement de leurs propres bois et forêts ne sont pas défalqués du revenu annuel de ce droit d'usage dans les bois et forêts de l'Etat, sauf dans le cas où la délivrance du bois a été faite aux titulaires après emploi de leurs propres ressources ou en complément de ces ressources, en vertu soit de stipulations expresses du titre défini à l'article L. 241-2, soit de faits de jouissance ou d'usage équivalents.

**Art. R241-13**

Le revenu net du droit d'usage est capitalisé au taux de 5 %.

A la valeur ainsi déterminée du droit d'usage sont ajoutés :

1° 15 % de ladite valeur ;

2° La valeur capitalisée au taux de 5 % des frais de garde et d'impôts que les titulaires du droit d'usage, après réalisation du cantonnement, supporteront comme propriétaires.

**Art. R241-14**

Lorsque la forêt à affranchir de droit d'usage en bois est grevée en outre de droits de parcours, il est ajouté au capital déterminé à l'article R. 241-13 un montant égal à la capitalisation à 5 % du revenu annuel susceptible d'être tiré du parcours sur la partie de forêt considérée, en vue de tenir compte au titulaire du droit d'usage de ses droits grevant la partie de forêt attribuée en cantonnement.

**Art. R241-15**

Il est tenu compte dans la mesure du possible de la convenance des titulaires du droit d'usage pour déterminer le cantonnement.

**Art. R241-16**

La superficie entière du cantonnement est estimée à sa valeur vénale actuelle.

Pour ce faire, le sol est estimé d'après la valeur des bois et forêts similaires, compte tenu de la valeur des plantations d'arbres selon leur âge et leur essence et du produit des pâturages ou produits assimilés.

Il n'est en revanche pas tenu compte du droit de chasse et de pêche.

S'il y a lieu, les taux d'intérêt ou d'actualisation à retenir sont ceux des placements fonciers dans la région.

###### Section 2 : Exercice des droits de pâturage, panage et glandée

**Art. R241-17**

Le maire de chacune des communes ainsi que les particuliers titulaires d'un droit de pâturage ou de panage dans les bois et forêts de l'Etat remettent annuellement à l'Office national des forêts, avant le 31 décembre pour le pâturage et avant le 30 juin pour le panage, l'état des bestiaux que chaque titulaire du droit d'usage possède, avec la distinction entre ceux qui sont destinés à un usage agricole au sens de l'article L. 241-12 et ceux dont il fait commerce.

**Art. R241-18**

L'époque de l'ouverture de la glandée et du panage est fixée chaque année par l'Office national des forêts.

**Art. R241-19**

L'Office national des forêts fixe, d'après les droits des titulaires d'un droit d'usage, le nombre des porcs qui peuvent être mis au panage et des bestiaux qui peuvent être admis au pâturage.

**Art. R241-20**

Chaque année, l'Office national des forêts constate par procès-verbal, d'après la nature, l'âge et la situation des bois et forêts, l'état des cantons où peuvent s'exercer le pâturage, la glandée ou le panage dans les forêts soumises à ces droits ; il indique le nombre d'animaux qui peuvent y être admis et les époques où l'exercice de ces droits d'usage pourra commencer et devra finir conformément aux dispositions des articles L. 241-9 et R. 241-18 pour le panage et la glandée.

**Art. R241-21**

Chaque année, avant le 1er mars pour le pâturage et un mois avant l'époque qu'il a fixée pour l'ouverture du panage et de la glandée, l'Office national des forêts fait connaître aux communes et aux particuliers titulaires des droits d'usage les périmètres de cantonnement qui ne justifient pas d'une mise en défens et le nombre de bestiaux qui sont admis au pâturage et au panage.

**Art. R241-22**

En cas de contestation sur l'état et la possibilité des forêts et sur le refus d'admettre des animaux au pâturage et au panage dans certains cantons ne justifiant pas une mise en défens, l'appel contre les jugements du tribunal administratif a effet suspensif jusqu'à la décision définitive.

**Art. R241-23**

Le troupeau de chaque commune ou section de commune doit être conduit par des gardiens communs choisis par l'autorité municipale : en conséquence, les habitants des communes où s'exerce le droit d'usage ne peuvent ni conduire eux-mêmes, ni faire conduire leurs bestiaux à garde séparée.

Toutefois, s'il existe dans une commune des groupes d'habitations trop éloignés de l'agglomération principale pour que les bestiaux puissent se joindre au troupeau commun, le préfet peut, sur la demande du conseil municipal et après avis de l'Office national des forêts, autoriser les intéressés à avoir des troupeaux particuliers dont les gardiens sont choisis, comme ceux du troupeau commun, par l'autorité municipale.

Le gardien veille à ce que les porcs ou bestiaux de chaque commune, section de commune ou groupe d'habitants autorisé à avoir un troupeau distinct forment un troupeau particulier et sans mélange avec ceux d'une autre commune, section de commune ou d'un autre groupe d'habitants.

**Art. R241-24**

Les gardiens des troupeaux des communes où s'exerce le droit d'usage sont choisis par le maire et agréés par le conseil municipal.

**Art. R241-25**

Le titulaire d'un droit d'usage communique à l'Office national des forêts l'identifiant, au sens des articles L. 212-6 et suivants du code rural et de la pêche maritime, de chacun des animaux admis au pacage et au panage, dans un délai et selon des modalités que l'Office détermine dans la notification prévue à l'article R. 241-21 du présent code.

**Art. R241-26**

L'autorisation du pacage des brebis et moutons prévue au deuxième alinéa de l'article L. 241-14 est donnée par le préfet sur proposition de l'Office national des forêts.

###### Section 3 : Exercice des droits d'usage au bois

**Art. R241-27**

Il est défendu à ceux qui n'ont d'autre droit que celui de prendre le bois mort, sec et gisant de se servir, pour l'exercice de ce droit, de crochets ou ferrements d'aucune espèce.

**Art. R241-28**

La délivrance des bois aux titulaires du droit d'usage, prévue par l'article L. 241-15, est faite par l'Office national des forêts.

L'entrepreneur mentionné à l'article L. 241-16 est désigné par les titulaires du droit d'usage et agréé par l'Office national des forêts.

**Art. R241-29**

Après inscription de la coupe à l'état d'assiette, les bois de chauffage destinés à être délivrés sont exploités à l'initiative de l'Office national des forêts et remis aux titulaires du droit d'usage.

Pour les communes ou sections de communes où s'exerce un droit d'usage, les bois de chauffage sont délivrés au maire qui en fait effectuer le partage entre les habitants.

**Art. R241-30**

La délivrance de bois pour constructions ou réparations est faite aux titulaires du droit d'usage en fonction des devis dressés par les gens de l'art et constatant les besoins.

Les demandes, obligatoirement accompagnées de ces devis, sont remises avant le 1er février de chaque année au représentant de l'Office national des forêts.

Elles sont transmises à l'Office national des forêts qui statue après avoir fait procéder aux vérifications qu'il juge nécessaires.

En dehors de la décision générale annuelle concernant chaque forêt, des délivrances exceptionnelles peuvent être autorisées par l'Office national des forêts, en cas d'urgence dûment constatée par le maire de la commune. L'abattage et le façonnage des arbres ont lieu aux frais du titulaire du droit d'usage et les branchages et rémanents sont vendus dans les conditions prévues à l'article R. 213-38.

###### Section 4 : Suspension des droits d'usage

**Art. R241-31**

En cas d'utilisation partielle d'un pâturage grevé de droit d'usage pendant deux années consécutives, la surface à réserver à l'exercice du droit d'usage et sa localisation sont déterminées par la commission syndicale représentant la communauté titulaire du droit d'usage, ou à défaut, par le conseil municipal, sur proposition de l'Office national des forêts.

En cas d'absence d'utilisation résultant de la disparition complète du troupeau de la communauté titulaire du droit d'usage, le pâturage est concédé dans les conditions prévues par l'article L. 213-24.

**Art. D241-32**

La délibération du conseil municipal ou de la commission syndicale est affichée à la mairie des communes de situation des pâturages pendant quinze jours au moins avant d'être communiquée par le maire au préfet.

La décision du préfet autorisant l'Office national des forêts à concéder le pâturage est affichée en mairie pendant quinze jours au moins.

L'Office national des forêts procède à la publicité prescrite par l'article L. 213-24 selon les modalités prévues à l'article R. 213-42.

##### Chapitre II : Droits d'usage dans les bois et forêts des collectivités  territoriales et de certaines personnes morales

**Art. R242-1**

Les dispositions relatives à l'exercice des droits d'usage dans les bois et forêts de l'Etat, prévues aux articles R. 241-17 à R. 241-24, R. 241-26 à R. 241-29 et R. 261-9 à R. 261-16 sont applicables à la jouissance des communes et des établissements publics dans leurs propres bois, ainsi qu'aux droits d'usage dont ces mêmes bois pourraient être grevés sauf dispositions particulières résultant du présent chapitre.

**Art. R242-2**

Les collectivités ou personnes morales propriétaires qui veulent affranchir leurs bois et forêts d'un droit d'usage au bois par voie de cantonnement en adressent la demande au préfet qui statue sur l'opportunité après avoir pris l'avis de l'Office national des forêts.

S'il s'agit d'un droit rachetable moyennant indemnités, conformément aux articles L. 241-6 et L. 242-2, ou lorsque le préfet estime que le rachat d'un droit d'usage au bois est préférable à son cantonnement, le conseil municipal ou les administrateurs délibèrent sur l'opportunité de l'opération.

Si le droit d'usage appartient à une autre commune, le préfet territorialement compétent est préalablement appelé à donner son avis motivé sur l'absolue nécessité de l'usage pour les habitants. La décision du conseil municipal ou des administrateurs est transmise au préfet qui la notifie au maire de la commune dont les habitants sont titulaires du droit d'usage, comme il est dit au troisième alinéa de l'article R. 241-6.

**Art. R242-3**

Les études préalables pour déterminer les offres de cantonnement ou de rachat des droits d'usage sont faites selon les dispositions du deuxième alinéa de l'article R. 241-1 et il est procédé aux estimations conformément aux articles R. 241-7 à R. 241-16.

Toutefois, sur la demande de la collectivité ou personne morale propriétaire, un troisième expert désigné par cette dernière est adjoint pour participer concurremment avec les ingénieurs de l'Office national des forêts aux études et estimations.

**Art. R242-4**

La collectivité ou personne morale propriétaire déclare si elle entend donner suite aux offres de cantonnement ou de rachat des droits d'usage.

Dans l'affirmative et sur avis favorable du préfet, le ministre chargé des forêts statue sur l'opportunité des offres. En cas d'avis défavorable du préfet, il statue après avis du ministre de l'intérieur ou du ministre de tutelle de la personne morale propriétaire.

Il est ensuite procédé conformément aux articles R. 241-3 et R. 241-4.

Toutefois, les modifications proposées par le titulaire du droit d'usage dans le cas prévu à ce dernier article doivent être acceptées par la collectivité ou personne morale propriétaire sous réserve, s'il y a lieu pour cette dernière, de l'approbation de l'autorité de tutelle, avant d'être soumises à l'homologation par arrêté du ministre chargé des forêts. Si le titulaire du droit d'usage refuse d'adhérer aux offres, l'action devant les tribunaux judiciaires ne peut être intentée que par le maire ou les administrateurs, selon les formes prescrites par la loi.

**Art. R242-5**

Pour l'application des articles R. 242-3 et R. 242-4, les indemnités et frais exposés par l'Office national des forêts et les vacations du troisième expert sont à la charge de la collectivité ou personne morale propriétaire.

##### Chapitre III : Coupes délivrées pour l'affouage

**Art. R243-1**

La quotité annuelle de l'affouage, toutes les fois qu'elle ne consiste pas en une délivrance fixe, et le revenu annuel de tous droits d'usage en bois, autres que le droit d'usage en bois de construction, sont déterminés par des moyennes calculées sur le plus grand nombre d'années possible.

**Art. R243-2**

Les communes font connaître à l'Office national des forêts, dans le délai qu'il leur indique, la quantité de bois qui leur est nécessaire tant pour le chauffage que pour la construction et les réparations.

Lorsqu'il n'y a pas lieu de délivrer tout ou partie de la coupe en vue de son exploitation dans les conditions prévues à l'article L. 243-1, la quantité de bois demandée est imputée et délivrée dans les conditions prévues au deuxième alinéa de l'article R. 214-27.

**Art. R243-3**

Lorsque les communes décident, en application de l'article L. 243-3, de vendre tout ou partie de la coupe affouagère après son exploitation, les dispositions de la section 4 du chapitre III du titre Ier du présent livre sont applicables à ces ventes.

#### TITRE V : FINANCEMENT DES ACTIONS  DES COMMUNES FORESTIÈRES

**Art. D250-1**

Le ministre chargé de l'agriculture répartit chaque année (n) entre les chambres départementales d'agriculture, après avis de Chambres d'agriculture France, la cotisation globale due aux organisations représentatives des communes forestières. Cette cotisation est fixée par l'article L. 251-1 à un montant maximum de 5 % des taxes perçues l'année (n – 2), par l'ensemble des chambres d'agriculture sur tous les immeubles classés au cadastre en nature de bois.

En l'absence de réponse de Chambres d'agriculture France à l'expiration d'un délai d'un mois suivant la transmission de la proposition du ministre, son avis est réputé favorable.

La part de la cotisation globale annuelle incombant à chaque chambre départementale est calculée sur la base d'une répartition de cette cotisation globale due à hauteur de 75 % entre toutes les chambres d'agriculture, à égalité de montant, et de 25 % entre ces mêmes chambres, au prorata du produit de la taxe effectivement perçue sur les immeubles classés au cadastre en nature de bois.

**Art. D250-2**

La décision de répartition mentionnée à l'article D. 250-1 est notifiée au Fonds national de modernisation, de performance et de péréquation et aux organisations représentatives des communes forestières.

**Art. D250-3**

La cotisation des chambres d'agriculture est versée au Fonds national de modernisation, de performance et de péréquation mentionné à l'article D. 514-6 du code rural et de la pêche maritime, par parts égales au plus tard les 1er mars et 1er septembre.

**Art. D250-4**

La part revenant à chaque organisation représentative des communes forestières sur la cotisation globale annuelle due par les chambres d'agriculture est fixée par le ministre chargé de l'agriculture, au prorata de la surface des propriétés forestières des communes adhérentes, appréciée en fonction des comptes des deux dernières années civiles produits par les organisations concernées.

**Art. D250-5**

Le Fonds national de modernisation, de performance et de péréquation mentionné à l'article D. 514-6 du code rural et de la pêche maritime verse les montants arrêtés à l'article D. 250-4, à chaque organisation représentative des communes forestières, en deux versements égaux effectués les 1er avril et 1er octobre.

#### TITRE VI : DISPOSITIONS PÉNALES RELATIVES AUX BOIS  ET FORÊTS RELEVANT DU RÉGIME FORESTIER

##### Chapitre Ier : Infractions

###### Section 1 : Arrêtés d'aménagement

**Art. R261-1**

Le fait de se livrer en méconnaissance des dispositions de l'arrêté d'aménagement à des activités réglementées en application du dernier alinéa de l'article L. 212-2 est puni des peines prévues pour les contraventions de la 4e classe.

###### Section 2 : Règles de coupes, de ventes de coupes  ou produits de coupes du domaine de l'Etat

**Art. R261-2**

Le fait, pour des indivisaires mentionnés à l'article L. 215-1 de réaliser une coupe, exploitation ou vente de bois est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

**Art. R261-3**

Le fait de procéder à l'enlèvement des bois en méconnaissance des dispositions des clauses générales de vente mentionnées à l'article R. 213-24 est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

**Art. R261-4**

Le fait, pour un acheteur de coupes, d'abattre des arbres réservés ou de les compenser en cas de déficit, en infraction aux dispositions de l'article L. 213-14, est puni de l'amende prévue pour les contraventions de la 5e classe, lorsqu'en raison de l'enlèvement des arbres et de leur souches ou de toute autre circonstance, il y a impossibilité de constater la dimension des arbres.

**Art. R261-5**

Le fait pour un acheteur d'effectuer un enlèvement de bois avant le lever ou après le coucher du soleil est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R261-6**

Le fait de contrevenir au mode d'abattage et à l'obligation de nettoiement des coupes prévus par les clauses de la vente résultant des dispositions de l'article R. 213-24 est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R261-7**

Le fait de ne pas débarder les bois par les chemins désignés par les clauses de la vente résultant des dispositions de l'article R. 213-24 est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R261-8**

Sans préjudice de l'application des dispositions de l'article L. 163-10, le dépôt sans autorisation, ou l'utilisation à d'autres fins que celles pour laquelle l'autorisation a été délivrée, en infraction aux clauses et conditions mentionnées à l'article R. 213-71, de matériaux destinés à des travaux publics est puni, par tonne de matériaux, de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

###### Section 3 : Droits d'usage et d'affouage

**Art. R261-9**

Le fait d'avoir introduit, sur les terrains où le pâturage a été concédé, des animaux appartenant à une espèce autre que celles dont l'introduction est autorisée par l'acte de concession, d'avoir des animaux dont l'identifiant n'a pas été communiqué à l'Office national des forêts en infraction aux dispositions de l'article R. 241-25 ou de dépasser le nombre maximal d'animaux autorisé est puni de la peine d'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R261-10**

Le fait, pour un concessionnaire de pâturage, d'avoir des animaux au pâturage dans des conditions autres que celles prévues par l'acte de concession, est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R261-11**

Le fait, pour un concessionnaire de pâturage, de faucher, labourer ou mettre en culture sans autorisation tout ou partie des surfaces concédées ou d'implanter sans autorisation des barrières, clôtures, parcs fixes ou mobiles ou toute autre installation est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R261-12**

Le fait, pour le ressortissant d'une commune où s'exerce le droit d'usage, de conduire lui-même au pâturage ou de faire conduire ses bestiaux à garde séparée, en infraction aux dispositions de l'article R. 241-23 est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R261-13**

Le fait, pour le gardien des porcs ou bestiaux d'une commune, section de commune ou groupe d'habitants autorisé à avoir un troupeau au panage ou au pâturage, de laisser ces animaux se mélanger avec ceux d'une autre commune, section de commune ou d'un autre groupe d'habitants, en infraction aux dispositions de l'article R. 241-23 est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R261-14**

Sans préjudice des dispositions de l'article L. 163-9, le fait, pour le gardien, de laisser divaguer des porcs et bestiaux appartenant à des titulaires d'un droit d'usage hors des périmètres de cantonnement désignés à cet effet, ou hors des chemins indiqués pour s'y rendre, est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R261-15**

Le fait de conduire, ou de faire conduire, des chèvres ou des moutons dans les bois et forêts de l'Etat en infraction aux dispositions de l'article L. 241-14, est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R261-16**

Le fait, pour le titulaire d'un droit d'usage limité à celui de prendre le bois mort, sec et gisant de se servir, pour l'exercice de ce droit, de crochets ou ferrements en infraction aux dispositions de l'article R. 241-27, est puni de l'amende prévue pour les contraventions de la 1re classe.

**Art. R261-17**

Le fait, pour le titulaire d'un droit d'usage, de vendre ou d'échanger les bois qui lui sont délivrés, ou de les employer à une autre destination que celle pour laquelle le droit d'usage a été délivré, en infraction avec les dispositions de l'article L. 241-17, est puni :

1° S'il s'agit de bois de chauffage, de l'amende prévue pour les contraventions de la 4e classe ;

2° S'il s'agit de bois à bâtir ou de tout autre bois non destiné au chauffage, de l'amende prévue pour les contraventions de la 5e classe.

Dans tous les cas mentionnés au présent article, le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

##### Chapitre II : Modalités de recouvrement

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

**Art. R271-1**

Les bois et forêts qui sont l'objet d'un litige entre les diverses catégories de propriétaires désignés à l'article L. 211-1, ou entre l'un quelconque de ces propriétaires et des particuliers, et sur lesquels l'Etat ou les collectivités et les personnes morales mentionnées à cet article revendiquent des droits de propriété, relèvent du régime forestier jusqu'à ce qu'il soit statué sur la propriété de ces biens.

Le montant des revenus de ces bois et forêts est versé à la Caisse des dépôts et consignations jusqu'à règlement définitif du litige.

##### Chapitre II : Guyane

###### Section 1 : Dispositions générales

**Art. R272-1**

Ne sont pas applicables en Guyane :

1° Les articles R. 213-24 et R. 213-25 ;

2° La section 7 du chapitre III et la section 5 du chapitre IV du titre Ier ;

3° Le titre IV.

###### Section 2 : Mise en œuvre du régime forestier

**Art. R272-2**

Pour son application en Guyane, l'article D. 212-1 est ainsi rédigé :

" Art. D. 212-1. — Le document d'aménagement mentionné à l'article L. 212-2 est un document de gestion qui prévoit l'aménagement forestier nécessaire à chaque bois ou forêt relevant du régime forestier, dans le respect de la directive régionale d'aménagement ou du schéma régional d'aménagement qui lui est applicable.

Il comprend :

" 1° Des analyses préalables portant sur le milieu naturel, le patrimoine culturel et les besoins, en matière économique, sociale et environnementale, des utilisateurs et des titulaires de droits réels ou personnels. Ces analyses prennent en compte les prescriptions et recommandations contenues dans les documents de référence arrêtés par l'Etat ou les collectivités territoriales en matière de protection de l'environnement, d'aménagement de l'espace et de développement des politiques sportives, éducatives et de loisirs. Elles mentionnent l'existence de droits d'usage au sens de l'article L. 241-2 ;

" 2° Une partie technique qui rassemble des renseignements généraux sur la forêt, une évaluation de sa gestion passée, la présentation des objectifs de gestion durable poursuivis ainsi que les moyens à mettre en œuvre pour les atteindre, compte tenu des analyses mentionnées au 1° ; y figure, en particulier, la programmation des coupes et des travaux sylvicoles ;

" 3° Une partie économique, qui comprend notamment le bilan financier prévisionnel des programmes d'action envisagés ;

" 4° Une partie relative aux droits d'usage mentionnés à l'article L. 272-4 dans les zones où ils s'exercent afin que soient satisfaits les besoins des communautés intéressées. Elle mentionne leur localisation et leur nature.

" Avant son approbation dans les conditions prévues à l'article L. 212-1, le projet de document d'aménagement est communiqué pour avis par l'Office national des forêts aux autorités coutumières ou aux personnes morales représentant les communautés d'habitants intéressées. En l'absence de réponse dans un délai de deux mois, cet avis est réputé favorable. Lorsqu'il concerne les bois et forêts de l'Etat, il est également communiqué pour avis au préfet de région.

" Les documents de gestion des bois et forêts prévus par cet article ne comportent pas de dispositions relatives à la gestion cynégétique. "

**Art. R272-3**

Pour l'application en Guyane du 1° de l'article R. 212-8 :

1° Le seuil de 25 ha est porté à 200 ha ;

2° Les critères de potentialité de production sont arrêtés par le préfet sur proposition de l'Office national des forêts et après avis de la commission régionale de la forêt et du bois.

**Art. R272-4**

Pour l'application en Guyane de l'article D. 212-9, le sixième alinéa n'est pas applicable.

**Art. D272-5**

Pour l'application en Guyane de l'article D. 214-18, la détermination des forêts faisant l'objet d'un règlement type de gestion est arrêtée en fonction des seuils et des critères prévus à l'article R. 272-3.

**Art. R272-6**

Pour l'application en Guyane de l'article D. 221-2, au deuxième alinéa, les mots : ", notamment en matière d'exploitation des droits de chasse et de pêche " ne sont pas applicables.

**Art. R272-7**

En Guyane, les opérations de gestion, d'études, d'enquêtes ou de travaux susceptibles d'être confiées à l'Office national des forêts par voie de convention conformément à l'article L. 221-6 peuvent inclure les opérations de réhabilitation de sites dégradés en forêt.

**Art. R272-8**

L'Office national des forêts assure la gestion et l'équipement des bois et forêts de l'Etat qui lui sont confiés en application de l'article 2 du décret n° 95-622 du 6 mai 1995 fixant la liste des forêts et terrains à boiser ou à restaurer appartenant à l'Etat dont la gestion et l'équipement sont confiés à l'Office national des forêts.

Une convention conclue en application de l'article L. 221-6 et dans le cadre du contrat pluriannuel mentionné à l'article L. 221-3 définit les modalités particulières du mandat donné à l'Office national des forêts pour la gestion de ces bois et forêts.

**Art. R272-9**

Les cessions gratuites des forêts dépendant du domaine privé de l'Etat relevant du régime forestier, prévues à l'article L. 272-3 du présent code et à l'article L. 5142-2 du code général de la propriété des personnes publiques, sont consenties dans les formes et conditions fixées aux articles R. 170-55-1, R. 170-55-2 et R. 170-65 et suivants du code du domaine de l'Etat.

###### Section 3 : Ventes des coupes et produits des coupes

**Art. R272-10**

Les clauses de ventes de bois et le règlement des ventes de bois applicables en Guyane sont arrêtés par le directeur général de l'Office national des forêts.

###### Section 4 : Exercice des droits d'usage

**Art. R272-11**

La constatation des droits d'usage collectifs, mentionnés à l'article L. 272-4, sur les terrains de l'Etat est réalisée dans les conditions fixées par les articles R. 170-56 et R. 170-57 du code du domaine de l'Etat.

Sur les terrains des collectivités territoriales, la constatation est faite par arrêté du préfet pris après avis de l'Office national des forêts et de la collectivité propriétaire. Cet arrêté :

1° Détermine la localisation géographique, la superficie et la nature des terrains ;

2° Indique l'identité et la composition de la communauté d'habitants bénéficiaire et précise la nature et le mode de répartition des droits d'usage dont l'exercice est reconnu ;

3° Précise que les droits d'usage reconnus ne peuvent être exercés que sous réserve, notamment, de l'application des dispositions relatives à la recherche et à l'exploitation de substances minières et des dispositions relatives à la protection de la nature et des espèces animales et à la défense de l'environnement et qu'ils ne font pas obstacle à la réalisation de travaux d'aménagement ou d'équipements collectifs.

La caducité des droits d'usage du titulaire qui ne les exerce plus sur tout ou partie des terrains est constatée par le préfet par un arrêté pris et publié selon les mêmes formes et procédures.

**Art. R272-12**

Les cessions et concessions gratuites de forêts du domaine privé de l'Etat au bénéfice de personnes morales en vue de leur utilisation par des communautés d'habitants tirant traditionnellement leurs moyens de subsistance de la forêt prévues à l'article L. 272-5 sont consenties dans les conditions définies aux articles R. 170-58 à R. 170-61 et R. 170-65 à R. 170-71 du code du domaine de l'Etat.

Les cessions et concessions gratuites de forêts appartenant au domaine privé des collectivités territoriales au bénéfice des personnes morales mentionnées à l'article R. 272-11 du présent code et réalisées en application de l'article L. 272-6 sont consenties dans les conditions suivantes :

1° Une demande motivée de cession ou de concession est présentée par la personne morale. La collectivité propriétaire examine, après avis de l'Office national des forêts, si la contribution de ces terrains à la satisfaction des besoins de la communauté concernée justifie la cession ou la concession ;

2° L'acte de cession ou de concession indique la localisation, la nature et la destination des immeubles et comporte en annexe un extrait du plan cadastral. L'acte de concession précise que les biens concédés doivent recevoir la destination prévue sous peine de déchéance de la concession. L'acte de cession mentionne les conditions auxquelles le transfert de propriété est consenti dont l'inobservation entraîne la résolution de la cession.

##### Chapitre III : Martinique

**Art. R273-1**

Les bois et forêts qui sont l'objet d'un litige entre les diverses catégories de propriétaires désignés à l'article L. 211-1, ou entre l'un quelconque de ces propriétaires et des particuliers, et sur lesquels l'Etat ou les collectivités et les personnes morales mentionnées à cet article revendiquent des droits de propriété relèvent du régime forestier jusqu'à ce qu'il soit statué sur la propriété de ces biens.

Le montant des revenus de ces bois et forêts est versé à la Caisse des dépôts et consignations jusqu'à règlement définitif du litige.

##### Chapitre IV : La Réunion

###### Section 1 : Dispositions générales

**Art. R274-1**

Toute expertise judiciaire concernant la délimitation des bois et forêts relevant du régime forestier doit, à peine de nullité, être faite en présence du directeur régional de l'Office national des forêts et du directeur départemental des finances publiques, ou de leurs représentants, dûment convoqués.

**Art. R274-2**

Le rétablissement en leur état primitif des lieux indûment déboisés, prévu par l'article L. 274-4, est autorisé par le préfet qui arrête et rend exécutoires les mémoires des frais de remise en état. Ceux-ci sont émis au bénéfice de l'Office national des forêts ou de la collectivité publique qui a fait l'avance des frais.

**Art. R274-3**

Les coupes et les produits de coupe sont vendus de gré à gré, dans les conditions prévues aux articles R. 213-24 et R. 213-38, sous réserve des dispositions de l'article R. 214-25 relatives aux ventes de coupes effectuées pour le compte des collectivités et personnes morales mentionnées au 2° du I de l'article L. 211-1.

Le cas échéant, il peut être procédé, avec publicité et appel à la concurrence, à des ventes sous la forme d'appel d'offres, dans les conditions prévues par les articles R. 213-24 à R. 213-29, R. 213-35 à R. 213-37 et R. 214-24.

En ce qui concerne les coupes et produits des coupes provenant des forêts et terrains du département de La Réunion gérés par l'Etat en application du décret n° 47-2222 du 6 novembre 1947 relatif à l'attribution de l'ancien domaine colonial dans les départements de la Guadeloupe, de la Guyane française, de la Martinique et de La Réunion, les ventes sont réalisées dans les mêmes conditions que pour les coupes et produits des coupes des forêts de l'Etat.

**Art. R274-4**

En matière de chasse, les dispositions des articles R. 213-46 à R. 213-68 s'appliquent aux forêts et terrains du département de La Réunion gérés par l'Etat en application du décret n° 47-2222 du 6 novembre 1947 relatif à l'attribution de l'ancien domaine colonial dans les départements de La Guadeloupe, de la Guyane française, de la Martinique et de La Réunion.

###### Section 2 : Dispositions pénales

**Art. R274-5**

Le fait de résider sur une parcelle relevant du régime forestier sans titre valable de location, ou de s'y être installé temporairement sans autorisation, est puni de l'amende prévue pour les contraventions de la 4e classe, sans préjudice de l'application, s'il y a lieu, des dispositions de l'article L. 274-4.

##### Chapitre V : Mayotte

###### Section 1 : Régime forestier

**Art. R275-1**

Pour son application à Mayotte, l'article R. 212-4 est ainsi rédigé :

" Art. R. 212-4. — Lorsqu'il est envisagé de réglementer dans certaines zones, en application du dernier alinéa de l'article L. 212-2, les activités susceptibles de compromettre la réalisation des objectifs de l'aménagement ou la protection des habitats et des espèces, l'Office national des forêts consulte sur ce projet de réglementation le conseil général, les maires des communes où se situent ces zones et, pour les bois et forêts de l'Etat, le préfet de Mayotte. Ils disposent d'un délai de trois mois pour faire connaître leur avis. "

**Art. R275-2**

Pour son application à Mayotte, il est inséré, à l'article R. 213-7, un troisième alinéa ainsi rédigé :

" A défaut de cadastre, le procès-verbal de délimitation générale, rédigé par les experts, décrit au mieux l'opération. Il doit, s'il en existe, y être fait mention des titres des propriétaires riverains consultés au cours des travaux. "

###### Section 2 : Ventes de coupes et produits de coupes

**Art. R275-3**

Pour son application à Mayotte, l'article R. 213-26 est complété par les alinéas suivants :

" L'Office national des forêts peut, en application de l'article L. 213-6, procéder à des ventes de gré à gré dans les cas suivants :

" 1° Pour les lots restés invendus en adjudication ou après appel d'offres ;

" 2° Pour les lots dont l'exploitation revêt un caractère d'urgence ;

" 3° Pour les lots d'une valeur très faible ;

" 4° Pour les chablis dans les coupes en exploitation ;

" 5° Lorsque la concurrence ne peut jouer efficacement, en raison notamment du très petit nombre d'intéressés ;

" 6° Lorsque la continuité de l'écoulement régulier des produits de la forêt ou les besoins spécifiques des industries du bois à Mayotte nécessite la passation de contrats de longue durée qui ne peuvent être établis que par négociation de gré à gré ;

" 7° Pour les lots concernés par des recherches, des études ou des expériences ;

" 8° Pour les lots dont l'exploitation ne peut être confiée qu'à l'entreprise chargée d'exécuter des travaux sur la coupe.

" Le préfet fixe par arrêté les seuils permettant de définir les lots de valeur très faible ainsi que les conditions de vente de gré à gré des lots restés invendus en adjudication ou après appel d'offres infructueux.

" Les ventes de gré à gré font l'objet de contrats écrits. "

**Art. R275-4**

Le représentant de l'Office national des forêts indique, par écrit, aux acheteurs de coupes les lieux où il peut être établi des fosses ou fourneaux pour charbon, des loges ou ateliers.

**Art. R275-5**

Les établissements et constructions mentionnés aux articles L. 275-13 à L. 275-17 sont autorisés, sans préjudice de l'application d'autres dispositions législatives ou réglementaires, et notamment celles du code de l'urbanisme, par arrêté du préfet pris sur avis du directeur de l'alimentation, de l'agriculture et de la forêt.

**Art. R275-5-1**

Le silence gardé par le préfet de Mayotte sur une demande d'autorisation de réaliser, au sein ou dans l'entourage de bois et forêts relevant du régime forestier, certains établissements ou constructions, mentionnée à l'article R. 275-5, vaut décision de rejet.

###### Section 3 : Réglementation des scieries

**Art. R275-6**

L'exploitant d'une scierie autorisée conformément à l'article L. 275-16 tient un registre spécial sur lequel il mentionne, à la date de leur réception, le nombre et la provenance des arbres, billes ou tronces reçus et leur lieu de dépôt.

Ce registre doit être présenté à tout contrôle des ingénieurs et agents assermentés de la direction de l'alimentation, de l'agriculture et de la forêt.

**Art. R275-7**

Le préfet peut, par arrêté et pour une période éventuellement renouvelable, imposer pour une scierie déterminée que tout arbre, bille ou tronce soit marqué à sa réception dans les conditions suivantes :

1° Les possesseurs de scierie sont tenus, chaque fois qu'il font transporter, dans leur scierie ou dans les bâtiments ou enclos qui en dépendent, des arbres, billes ou tronces, d'en remettre à la direction de l'alimentation, de l'agriculture et de la forêt une déclaration détaillée, indiquant de quelles propriétés ces bois proviennent ;

2° Ces déclarations énoncent le nombre et le lieu de dépôt des bois ; elles sont faites en double exemplaire dont l'un est visé et remis au déclarant, l'autre étant conservé par la direction de l'alimentation, de l'agriculture et de la forêt ;

3° Les arbres, billes ou tronces sont marqués, sans frais, par l'agent de la direction de l'alimentation, de l'agriculture et de la forêt dans le délai de cinq jours après la déclaration.

###### Section 4 : Dispositions pénales

**Art. R275-8**

Le fait, pour un acheteur de coupe, de peler ou d'écorcer sur pied un des arbres de la coupe à moins que les clauses de la vente n'en contiennent l'autorisation expresse, est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R275-9**

Le fait, pour un acheteur de coupe, d'établir des fosses ou fourneaux pour charbon, des loges ou ateliers en dehors des lieux autorisés par le représentant de l'Office national des forêts en application de l'article R. 275-4 est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R275-10**

Lorsque l'occupation sans titre mentionnée à l'article L. 275-8 n'a pas entraîné de destruction de l'état boisé, le contrevenant est puni de l'amende prévue pour les contraventions de la 3e classe.

**Art. R275-11**

Les contrevenants aux dispositions de l'article L. 275-11 sont punis de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R275-12**

Les contrevenants aux dispositions de l'article L. 275-12 sont punis de l'amende prévue pour les contraventions de la 4e classe.

Le contrevenant encourt également la peine complémentaire de confiscation des animaux ayant été utilisés pour commettre l'infraction.

**Art. R275-13**

Les contrevenants aux dispositions de l'article L. 275-13 sont punis de l'amende prévue pour les contraventions de la 4e classe.

**Art. R275-14**

Les contrevenants aux dispositions de l'article L. 275-14 sont punis de l'amende prévue pour les contraventions de la 5e classe.

**Art. R275-15**

Le fait, pour l'exploitant d'une scierie, d'accepter un arbre, bille ou tronce qui n'a pas été marqué conformément aux dispositions de l'article R. 275-7 est puni de l'amende prévue pour les contraventions de la 5e classe.

##### Chapitre VI : Saint-Barthélemy

**Art. R276-1**

Les bois et forêts qui sont l'objet d'un litige entre les diverses catégories de propriétaires désignés à l'article L. 211-1, ou entre l'un quelconque de ces propriétaires et des particuliers, et sur lesquels l'Etat ou les collectivités et les personnes morales mentionnées à cet article revendiquent des droits de propriété relèvent du régime forestier jusqu'à ce qu'il soit statué sur la propriété de ces biens.

Le montant des revenus de ces bois et forêts est versé à la Caisse des dépôts et consignations jusqu'à règlement définitif du litige.

##### Chapitre VII : Saint-Martin

**Art. R277-1**

Les bois et forêts qui sont l'objet d'un litige entre les diverses catégories de propriétaires désignés à l'article L. 211-1, ou entre l'un quelconque de ces propriétaires et des particuliers, et sur lesquels l'Etat ou les collectivités et les personnes morales mentionnées à cet article revendiquent des droits de propriété relèvent du régime forestier jusqu'à ce qu'il soit statué sur la propriété de ces biens.

Le montant des revenus de ces bois et forêts est versé à la Caisse des dépôts et consignations jusqu'à règlement définitif du litige.

##### Chapitre VIII : Saint-Pierre-et-Miquelon

##### Chapitre IX : Terres australes et antarctiques françaises

### LIVRE III : BOIS ET FORÊTS DES PARTICULIERS

#### TITRE Ier : GESTION DES BOIS ET FORÊTS DES PARTICULIERS

##### Chapitre Ier : Champ d'application

##### Chapitre II : Plans simples de gestion et plan simple de gestion concerté

###### Section 1 : Contenu et agrément du plan simple de gestion et du plan simple de gestion concerté

####### Sous-section 1 : Critères d'application

**Art. R312-1**

Le ministre chargé des forêts arrête pour chaque région, sur proposition du conseil d'administration du Centre national de la propriété forestière et après avoir recueilli l'avis du préfet de région, le seuil de superficie en dessous duquel certaines catégories de bois et forêts peuvent être considérées comme offrant de faibles potentialités économiques au sens de l'article L. 122-5.

Ces seuils ne peuvent être modifiés qu'à l'issue d'un délai d'application de trois ans.

**Art. R312-2**

Seuls peuvent être considérés comme offrant de faibles potentialités économiques au sens de l'article L. 122-5, les bois et forêts de superficie inférieure à un seuil fixé dans les conditions prévues à l'article R. 312-1, notamment ceux dont les potentialités de production sont inférieures à la moitié des seuils de production minimale fixés régionalement pour l'accès aux aides de l'Etat.

Seuls peuvent être considérés comme ne présentant pas un intérêt écologique important au sens de l'article L. 122-5 les bois et forêts ne faisant l'objet d'aucune mesure de classement ou de protection en application du présent code ou du code de l'environnement.

**Art. R312-3**

Si le propriétaire de bois et forêts répondant aux caractéristiques définies aux articles L. 122-5 et R. 312-2 souhaite être dispensé de l'obligation de présenter un plan simple de gestion, il en fait la déclaration au centre régional de la propriété forestière, par tout moyen permettant d'établir date certaine.

Le centre transmet la déclaration au commissaire du Gouvernement un mois au moins avant la date du conseil d'administration au cours duquel elle sera examinée.

Le centre fait connaître au propriétaire, dans un délai de six mois à compter de la réception de sa déclaration, si ses bois et forêts doivent être dotés d'un plan simple de gestion, en lui indiquant le seuil applicable compte tenu des caractéristiques qu'ils présentent, ou s'ils en sont dispensés.

Si le centre ne répond pas dans le délai imparti, le propriétaire est dispensé de présenter un plan simple de gestion.

Dans les deux mois de la notification de la décision du centre, le propriétaire peut adresser un recours au ministre chargé des forêts qui statue dans les conditions et délais prévus au troisième alinéa de l'article R. 312-8.

Lorsque seule une partie des bois et forêts présente les caractéristiques définies au premier alinéa et que la partie ne présentant pas ces caractéristiques n'atteint pas le seuil de surface à partir duquel un plan simple de gestion est exigible, la dispense de plan simple de gestion porte sur la totalité des bois et forêts.

####### Sous-section 2 : Contenu

**Art. R312-4**

Le plan simple de gestion comprend :

1° Une brève analyse des enjeux économiques, environnementaux et sociaux des bois et forêts précisant notamment si l'une des réglementations mentionnées à l'article L. 122-8 leur est applicable ;

2° Une description sommaire des types de peuplements présents dans les bois et forêts par référence aux grandes catégories de peuplements du schéma régional de gestion sylvicole ;

3° La définition des objectifs assignés aux bois et forêts par le propriétaire, notamment en matière d'accueil du public, lorsqu'il fait l'objet d'une convention prévue à l'article L. 122-9 ;

4° Le programme fixant, en fonction de ces objectifs et de ces enjeux, la nature, l'assiette, la périodicité des coupes à exploiter dans les bois et forêts ainsi que leur quotité soit en surface pour les coupes rases, soit en volume ou en taux de prélèvement, avec l'indication des opérations qui en conditionnent ou en justifient l'exécution ou en sont le complément indispensable, en particulier le programme des travaux nécessaires à la reconstitution du peuplement forestier ;

5° Le programme fixant la nature, l'assiette, l'importance et l'époque de réalisation, le cas échéant, des travaux d'amélioration sylvicole ;

6° L'identification des espèces de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, qui sont présentes ou dont la présence est souhaitée par le propriétaire dans ses bois et forêts, la surface des espaces ouverts en forêt permettant l'alimentation des cervidés ainsi que des indications sur l'évolution souhaitable des prélèvements, notamment en fonction des surfaces sensibles aux dégâts du gibier ;

7° La mention, le cas échéant, de l'engagement, souscrit en application des articles 199 decies H, 793 ou 885 H du code général des impôts, dont tout ou partie des bois et forêts a fait l'objet en contrepartie du bénéfice de leurs dispositions particulières relatives aux biens forestiers.

S'il s'agit d'un renouvellement, il comporte une brève analyse de l'application du plan précédent, en particulier de la mise en œuvre du programme de coupes et travaux.

Le propriétaire fixe la durée d'application de ce plan, qui ne peut être inférieure à dix ans, ni supérieure à vingt ans.

**Art. R312-4-1**

I. – Le plan simple de gestion concerté mentionné à l'article L. 122-4 comprend :

1° Pour l'ensemble du périmètre concerné, les éléments prévus aux 1°, 2°, 3° et 6° de l'article R. 312-4 ;

2° Pour chacune des propriétés concernées, les éléments prévus aux 4°, 5° et 7° de l'article R. 312-4. Les programmes de coupes et de travaux de chaque propriétaire sont établis en cohérence entre eux et entre les différentes interventions ;

3° La liste des parcelles cadastrales appartenant à chaque propriétaire.

Les deux derniers alinéas de l'article R. 312-4 lui sont applicables.

II. – Dans le cas de la reconnaissance d'un groupement d'intérêt économique et environnemental forestier prévue au I de l'article L. 332-7, le plan simple de gestion concerté prévu par l'article L. 122-4 et dont le contenu est précisé au I du présent article, peut être élaboré en prenant notamment en compte, lorsqu'ils sont applicables à tout ou partie des parcelles concernées :

1° Les plans simples de gestion agréés ;

2° Les règlements types de gestion ;

3° Les codes des bonnes pratiques sylvicoles.

**Art. R312-5**

Le plan simple de gestion et le plan simple de gestion concerté doivent être conformes au schéma régional de gestion sylvicole ainsi qu'aux prescriptions du deuxième alinéa de l'article L. 112-2 et, le cas échéant, au règlement approuvé en application de l'article L. 144-1.

Les éléments obligatoires du contenu du plan simple de gestion et la liste des documents annexes indispensables à sa compréhension qui peuvent être exigés sont fixés par arrêté du ministre chargé des forêts, pris après avis du Centre national de la propriété forestière.

####### Sous-section 3 : Modalités d'agrément

**Art. R312-6**

Tout propriétaire de bois et forêts remplissant les conditions fixées à l'article L. 312-1 présente un plan simple de gestion à l'agrément du centre régional de la propriété forestière dans le ressort duquel est située la totalité ou la majeure partie de cette forêt.

Un ensemble de bois et forêts appartenant à un même propriétaire doit faire l'objet d'un plan simple de gestion dès lors que la surface cumulée de la plus grande des parcelles forestières et des parcelles forestières isolées situées dans la même commune et sur le territoire des communes limitrophes de celle-ci est égale ou supérieure à 25 hectares.

Le seuil de superficie en dessous duquel les parcelles forestières isolées ne sont pas prises en compte pour le calcul de la surface cumulée est fixé à 4 hectares.

Lorsque l'application des conditions mentionnées au premier alinéa conduit à soumettre à l'obligation de plan simple de gestion des parcelles forestières qui n'en relevaient pas antérieurement à l'entrée en vigueur de l'article L. 312-1 dans sa rédaction issue de la loi n° 2010-874 du 27 juillet 2010 de modernisation de l'agriculture, le centre régional de la propriété forestière détermine le délai imparti à chaque propriétaire pour présenter à son agrément un projet de plan. Ce délai est déterminé de façon à ce que tous les projets de plan soient présentés au plus tard le 31 décembre 2022, sans que le délai dont dispose chaque propriétaire pour présenter son projet de plan puisse être inférieur à deux ans.

Jusqu'à l'agrément du plan simple de gestion présenté dans le délai fixé par le centre régional de la propriété forestière, les propriétés gérées conformément à un règlement type de gestion ou à un code des bonnes pratiques sylvicoles demeurent régies par ces documents.

Si la propriété en cause dispose au 1er juillet 2011 d'un plan simple de gestion n'incluant pas les parcelles forestières répondant aux conditions énoncées au présent article, celles-ci seront incluses dans le plan lors de son renouvellement.

**Art. R312-7**

Le projet de plan simple de gestion est adressé par le propriétaire au centre régional de la propriété forestière dont il relève. Celui-ci le transmet au commissaire du Gouvernement, deux mois au moins avant la séance du conseil au cours de laquelle il sera examiné.

**Art. R*312-7-1**

Sous réserve des dispositions de l'article R. 312-10, le silence gardé par le centre régional de la propriété forestière sur une demande d'agrément d'un plan simple de gestion, mentionnée à l'article R. 312-7, vaut décision de rejet.

**Art. R312-7-2**

La décision mentionnée à l'article R. * 312-7-1 naît au terme d'un délai de six mois.

**Art. R312-8**

Si l'agrément est refusé, le centre notifie sa décision et les motifs du refus au propriétaire par tout moyen permettant d'établir date certaine.

Le propriétaire peut, dans le délai de deux mois à compter de la notification de la décision du centre, adresser un recours contre cette décision au ministre chargé des forêts. Le ministre statue dans un délai de quatre mois. En l'absence de réponse à l'expiration de ce délai, le plan est réputé rejeté.

**Art. R312-9**

Avant l'expiration d'un plan, le propriétaire soumet à l'examen du centre un nouveau plan simple de gestion de sa forêt en temps voulu pour permettre son agrément au plus tard le 31 décembre de l'année suivant celle de l'expiration du plan précédent. Si, pendant ce délai, le propriétaire veut exploiter une coupe, celle-ci doit faire l'objet d'une autorisation préalable comme coupe extraordinaire, dans les conditions prévues aux articles R. 312-12 et R. 312-13.

**Art. R312-10**

Le propriétaire peut à tout moment, et en motivant sa demande, soumettre à l'agrément du centre un nouveau plan simple de gestion. Il peut également présenter un avenant au plan simple de gestion agréé. Jusqu'à l'agrément par le centre du nouveau plan ou de l'avenant, le propriétaire applique le plan simple de gestion en vigueur.

Par dérogation aux dispositions de l'article R. 312-8, un avenant qui ne porte que sur des travaux dont la réalisation est facultative est réputé agréé si, dans un délai d'un mois après sa réception, le centre n'a pas fait connaître son opposition motivée aux modifications proposées. Toutefois, l'agrément d'un tel avenant nécessite une décision expresse lorsque l'application de l'une des procédures spéciales d'agrément prévues par l'article L. 122-7 est demandée.

###### Section 2 : Droits et obligations  résultant des plans simples de gestion

**Art. R312-11**

En cas de mutation de bois et forêts ayant un plan simple de gestion agréé, le nouveau propriétaire en informe le centre régional de la propriété forestière. Lorsque ces bois et forêts font l'objet de l'engagement fiscal mentionné à l'article L. 312-7, le centre informe la direction départementale des territoires du changement de propriétaire.

**Art. R312-12**

Sont considérées comme coupes extraordinaires soumises à l'autorisation préalable du centre régional de la propriété forestière :

1° Les coupes qui, à l'exception de celles prévues aux troisième et quatrième alinéas de l'article L. 312-5, dérogent au programme fixé par le plan simple de gestion soit par leur nature, soit par leur assiette, soit par leur époque, soit par leur quotité ;

2° Les coupes effectuées dans les conditions prévues à l'article R. 312-9.

Lorsqu'une coupe extraordinaire est liée à un projet de défrichement autorisé en application des articles R. 341-1 et suivants, elle est dispensée de l'autorisation pour la superficie objet du défrichement.

**Art. R312-13**

Le propriétaire qui désire procéder à une coupe extraordinaire définie à l'article R. 312-12 en informe, par tout moyen permettant d'établir date certaine, le centre régional de la propriété forestière dont il relève en motivant sa demande. Il ne peut procéder à la coupe sollicitée qu'après l'autorisation du centre.

Le centre, dans un délai de six mois :

1° Soit autorise la coupe qui constitue un acte de gestion conforme tant aux règles d'une sage gestion économique qu'au schéma régional de gestion sylvicole ;

2° Soit subordonne son autorisation à des modifications pouvant porter sur la nature, l'assiette, l'époque ou la quotité de la coupe ainsi qu'à l'exécution de travaux ultérieurs de repeuplement et d'entretien à réaliser dans un délai déterminé ;

3° Soit refuse son autorisation.

Le propriétaire peut, dans le délai d'un mois après la notification de la décision par le centre régional de la propriété forestière, former une réclamation auprès du ministre chargé des forêts.

**Art. R312-14**

Une autorisation délivrée par le centre régional de la propriété forestière conformément aux dispositions de l'article R. 312-13, assortie ou non de conditions d'exécution, est valable cinq ans à dater de sa notification.

**Art. R312-15**

L'absence de réponse du centre régional de la propriété forestière dans le délai mentionné à l'article R. 312-13 vaut autorisation tacite.

Le propriétaire peut, un mois après l'expiration de ce délai, procéder à la coupe extraordinaire sollicitée.

Pendant ce mois, le commissaire du Gouvernement peut demander au président du centre de soumettre le dossier au ministre chargé des forêts qui statue sur la demande de coupe, après avis du Centre national de la propriété forestière, dans un délai de quatre mois. A défaut de réponse dans ce délai, le propriétaire peut procéder à la coupe.

Le propriétaire, avisé par tout moyen permettant d'établir date certaine, sursoit à la coupe jusqu'à réception de la décision du ministre ou à l'expiration du délai de quatre mois.

**Art. R312-16**

Dans le cas de coupe d'urgence prévue au quatrième alinéa de l'article L. 312-5, le propriétaire avise le centre régional de la propriété forestière, par tout moyen permettant d'établir date certaine, des raisons, des lieux et de l'importance de la coupe projetée.

Le centre peut, dans un délai de quinze jours à compter de la réception de cet avis, notifier son opposition à la coupe par tout moyen permettant d'établir date certaine. Dans ce cas, le propriétaire peut saisir le ministre chargé des forêts par tout moyen permettant d'établir date certaine dans les dix jours suivant la réception de la notification du centre régional. Le ministre statue sur la demande de coupe, après avis du président du Centre national de la propriété forestière, dans un délai d'un mois. A défaut de réponse dans ce délai, le propriétaire peut procéder à la coupe.

**Art. R312-17**

Le propriétaire adresse au centre régional de la propriété forestière une copie de sa réclamation motivée au ministre chargé des forêts, dirigée contre la décision du centre le concernant et prise en application des articles R. 312-8, R. 312-15 ou R. 312-16.

**Art. R312-18**

Pour l'application du présent titre, lorsque les bois et forêts sont grevés d'un droit réel de jouissance, notamment d'usufruit, d'emphytéose ou d'un droit d'usage ouvrant droit à l'exploitation de coupes, la présentation d'un plan simple de gestion, d'une demande d'autorisation de coupe ou d'un engagement de gérer ces bois et forêts conformément à un document de gestion durable, est réalisée conjointement par le propriétaire et le titulaire de ce droit réel.

Ces formalités peuvent être accomplies par l'emphytéote seul, si ce dernier justifie qu'il est pleinement propriétaire du boisement par droit d'accession.

Dans le cas prévu à l'article R. 312-16, la demande est présentée soit par le propriétaire, soit par le titulaire du droit réel.

###### Section 3 : Régime d'autorisation administrative

**Art. R312-19**

Sans préjudice des dispositions de l'article L. 124-5, ne relèvent pas du régime d'autorisation administrative prévu par l'article L. 312-9 :

1° Les bois et forêts dont le plan simple de gestion est en cours de renouvellement dans les conditions prévues à l'article R. 312-9, pendant le délai prévu par cet article ;

2° Les bois et forêts nouvellement soumis à l'obligation d'un plan simple de gestion en application du deuxième alinéa de l'article R. 312-6 ou du deuxième alinéa de l'article L. 312-1 tant que le délai de présentation du plan simple de gestion au centre régional n'est pas expiré ;

3° Les bois et forêts nouvellement soumis à l'obligation d'un plan simple de gestion, tant que le centre régional ne s'est pas prononcé sur l'agrément dans le délai prévu au premier alinéa de l'article R. 312-8.

**Art. R312-20**

Dans les bois et forêts assujettis au régime spécial d'autorisation administrative, toute exploitation doit être préalablement autorisée par le préfet après avis du centre régional de la propriété forestière. Le propriétaire de ces bois et forêts doit, quatre mois avant d'entreprendre la coupe, adresser sa demande par tout moyen permettant d'établir date certaine.

La demande comporte les renseignements figurant sur le modèle établi par le ministre chargé des forêts. Dans les quinze jours suivant la réception de la demande, le préfet sollicite l'avis du centre régional de la propriété forestière. Celui-ci dispose d'un délai de trois mois à compter de sa saisine pour donner son avis sur la demande d'autorisation de coupe. Si, à l'expiration de ce délai, le centre régional de la propriété forestière n'a pas fait connaître son avis, le préfet prend sa décision sans cet avis.

Le préfet peut, dans un délai de quatre mois suivant la réception de la demande, soit autoriser la coupe, soit la refuser, soit la subordonner à des modifications relatives à l'époque, à la nature, au volume ou à l'assiette de la coupe.

A défaut de réponse dans le délai imparti, l'autorisation de coupe est réputée accordée.

Le préfet peut également subordonner son autorisation à l'engagement du propriétaire d'exécuter des travaux ultérieurs de reconstitution et d'entretien dans un délai indiqué.

L'autorisation est valable jusqu'à la date d'agrément du plan simple de gestion qui devra reprendre les engagements de reconstitution et, au plus tard, cinq ans à compter de sa délivrance.

Le silence gardé pendant plus de quatre mois par le préfet sur la demande vaut décision d'autorisation.

**Art. R312-21**

Lorsque, dans les bois et forêts assujettis au régime spécial d'autorisation administrative, une coupe est liée à un projet de défrichement autorisé en application des articles R. 341-1 et suivants, elle est dispensée de l'autorisation prévue à l'article R. 312-20 pour la superficie objet du défrichement.

**Art. R312-21-1**

Le délai mentionné à l'article L. 312-10 est de quinze jours à compter de la réception de la notification par le propriétaire au centre régional de la propriété forestière de la coupe qu'il envisage. Le contenu de cette notification est précisé par arrêté du ministre chargé des forêts.

La notification se fait par tout moyen permettant d'établir une date certaine.

###### Section 4 : Coupes illicites et coupes abusives

**Art. D312-22**

L'autorité administrative compétente de l'Etat mentionnée à l'article L. 312-12 est le préfet de région.

##### Chapitre III : Règlements types de gestion  et codes des bonnes pratiques sylvicoles

###### Section 1 : Règlements types de gestion

**Art. D313-1**

Pour chaque grand type de peuplement et pour chaque grande option sylvicole régionale, le règlement type de gestion comprend :

1° L'indication de la nature des coupes ;

2° Une appréciation de l'importance et du type des prélèvements proposés ;

3° Des indications sur les durées de rotation des coupes et les âges ou diamètres d'exploitabilité ;

4° La description des travaux nécessaires à la bonne conduite du peuplement et, le cas échéant, à sa régénération ;

5° Des indications sur les essences recommandées ou possibles par grands types de milieu ;

6° Des indications sur la prise en compte des principaux enjeux écologiques ;

7° Des indications sur les stratégies recommandées de gestion des populations de gibier faisant l'objet d'un plan de chasse en application de l'article L. 425-2 du code de l'environnement, en fonction des orientations sylvicoles identifiées par le schéma régional de gestion sylvicole et des grandes unités de gestion cynégétique.

**Art. D313-2**

Un organisme de gestion et d'exploitation forestière en commun agréé, un expert forestier agréé ou, pour les forêts faisant l'objet des contrats prévus par l'article L. 315-2, l'Office national des forêts peuvent présenter, séparément ou conjointement, un règlement type de gestion à l'approbation des centres régionaux de la propriété forestière du secteur géographique où ils exercent leurs activités.

Le centre se prononce sur le projet de règlement type selon les modalités prévues pour les plans simples de gestion aux articles R. 312-7 et R. 312-8.

Toute personne dont le projet a été rejeté peut adresser un recours au ministre chargé des forêts dans les conditions énoncées à l'article R. 312-8. Celui-ci statue selon les modalités énoncées au même article.

**Art. D313-3**

Le propriétaire qui s'engage à appliquer le règlement type de gestion dans les conditions mentionnées à l'article L. 313-2 transmet à l'organisme auquel il adhère ou avec lequel il contracte un état des propriétés concernées précisant les références cadastrales des parcelles.

L'organisme de gestion et d'exploitation forestière en commun agréé, l'Office national des forêts ou l'expert forestier transmettent annuellement au centre régional de la propriété forestière la liste des propriétaires qui ont adhéré à un règlement type de gestion et les superficies concernées.

**Art. D313-4**

Pour que les bois et forêts d'un propriétaire adhérent à un organisme de gestion et d'exploitation forestière en commun agréé soient considérés comme présentant une garantie de gestion durable en application de l'article L. 313-2, la durée d'adhésion requise pour la validité de l'engagement de gestion conformément au règlement type de gestion approuvé est celle prévue par les statuts de l'organisme.

**Art. D313-5**

La liste des règlements types de gestion approuvés, précisant l'organisme ou l'expert qui les a présentés, peut être consultée auprès du centre régional de la propriété forestière, de la chambre régionale et des chambres départementales d'agriculture ainsi que de la direction régionale de l'alimentation, de l'agriculture et de la forêt.

**Art. D313-6**

Lorsque le propriétaire cesse d'être adhérent à l'organisme de gestion et d'exploitation forestière en commun agréé ou en cas de rupture du contrat entre le propriétaire et l'Office national des forêts ou l'expert forestier agréé, la garantie de gestion durable dont bénéficient ses bois et forêts est maintenue si le propriétaire souscrit, dans un délai de trois mois, un nouveau contrat auprès de l'Office national des forêts ou d'un expert forestier agréé ayant fait approuver un règlement type de gestion ou adhère dans le même délai à un organisme de gestion et d'exploitation forestière en commun agréé ayant fait approuver un règlement type de gestion.

**Art. D313-7**

Le règlement type de gestion peut être révisé :

1° A la demande de l'organisme de gestion et d'exploitation forestière en commun agréé, de l'expert forestier agréé ou de l'Office national des forêts par avenant agréé, selon la procédure prévue à l'article D. 313-2 ;

2° En cas de révision du schéma régional de gestion sylvicole, lorsque le centre régional de la propriété forestière établit que cette révision nécessite la mise en conformité des règlements type de gestion existants au nouveau schéma ; dans ce cas, un nouveau règlement type de gestion conforme au schéma révisé doit être présenté à l'approbation dans un délai de deux ans ; si, à l'expiration de ce délai, un nouveau règlement n'a pas été proposé, aucun nouvel engagement ne peut être pris en application de l'article L. 313-2.

Dans les deux cas de révision prévus ci-dessus, le règlement précédent subsiste pour les engagements souscrits antérieurement, jusqu'à leur expiration.

###### Section 2 : Codes des bonnes pratiques sylvicoles

**Art. D313-8**

Le projet de code des bonnes pratiques sylvicoles mentionné à l'article L. 313-3 est adressé par le centre régional de la propriété forestière au préfet de région. Celui-ci recueille l'avis de la commission régionale de la forêt et du bois, qui se prononce dans un délai de six mois à compter de la réception du projet ; à défaut, l'avis est réputé favorable.

Le préfet de région fait connaître sa décision sur le projet du code des bonnes pratiques sylvicoles dans le délai d'un mois à compter de l'avis exprès ou tacite de la commission.

En cas de recours hiérarchique contre la décision du préfet de région, le ministre statue dans les conditions prévues à l'article R. 312-8.

**Art. D313-9**

L'arrêté préfectoral approuvant le code des bonnes pratiques sylvicoles est notifié au centre régional de la propriété forestière et transmis au ministre chargé des forêts.

Le code des bonnes pratiques sylvicoles peut être consulté auprès du centre régional de la propriété forestière, de la chambre régionale et des chambres départementales d'agriculture, de la direction régionale de l'alimentation, de l'agriculture et de la forêt et des directions départementales des territoires.

**Art. D313-10**

Le propriétaire forestier adhère au code des bonnes pratiques sylvicoles approuvé, auprès du centre régional de la propriété forestière dans le ressort duquel est située la totalité ou la majeure partie de ses bois et forêts.

Il s'engage à le respecter pour une durée de dix ans. L'engagement est accompagné d'un état des propriétés précisant les références cadastrales des parcelles, ainsi que d'un plan de situation de ces parcelles.

**Art. D313-11**

En cas de révision du schéma régional de gestion sylvicole, le centre régional de la propriété forestière vérifie la conformité du code des bonnes pratiques sylvicoles existant au nouveau schéma et présente, si nécessaire, à l'approbation du préfet de région, dans un délai de deux ans, un code des bonnes pratiques sylvicoles conforme au schéma régional de gestion sylvicole nouvellement approuvé. Si, à l'expiration de ce délai, un nouveau code n'a pas été proposé, aucune nouvelle adhésion ne peut être souscrite. Le code précédent subsiste pour les engagements souscrits antérieurement, jusqu'à leur expiration.

##### Chapitre IV : Droits d'usage

**Art. R314-1**

Les dispositions des articles R. 163-5, R. 241-23, R. 241-25, R. 241-27 et R. 261-12 à R. 261-17 sont applicables à l'exercice des droits d'usage dans les bois et forêts des particuliers, lesquels exercent à cet effet les mêmes droits et la même surveillance que les personnels de l'Office national des forêts dans les bois et forêts relevant du régime forestier.

En cas de contestation entre le propriétaire et le titulaire du droit d'usage, tant au titre des articles mentionnés à l'article L. 314-3 que de ceux mentionnés au premier alinéa, il sera statué par les tribunaux judiciaires.

**Art. D314-2**

Lorsque les propriétaires ou les titulaires d'un droit d'usage demandent l'intervention d'un agent de l'Etat en vue de constater l'état et la possibilité de ces bois et forêts ou de déclarer qu'ils ne justifient pas d'une mise en défens, ils adressent leur demande au préfet qui désigne un agent pour procéder à cette visite.

Cet agent dresse procès-verbal de ses constatations et le transmet à la sous-préfecture où les parties peuvent en obtenir copie.

##### Chapitre V : Modalités contractuelles de gestion

###### Section 1 : Gestionnaires forestiers professionnels

**Art. D314-3**

L'attestation reconnaissant la qualité de " gestionnaire forestier ” professionnel au sens de l'article L. 315-1 est délivrée à toute personne physique, salariée ou non d'une entreprise, justifiant au minimum :

1° D'un brevet de technicien supérieur agricole, spécialité " gestion forestière ”, ou de toute autre certification professionnelle en gestion forestière de niveau III inscrite au registre national des certifications professionnelles ;

2° D'une pratique professionnelle des activités de gestion forestière d'une durée de trois ans au moins.

A défaut, l'attestation reconnaissant la qualité de gestionnaire forestier professionnel est délivrée à toute personne justifiant d'une pratique professionnelle en gestion forestière de sept ans au moins, correspondant à l'exercice des compétences décrites dans le référentiel professionnel du diplôme de brevet de technicien supérieur agricole option " gestion forestière ”.

**Art. D314-4**

L'attestation reconnaissant la qualité de gestionnaire forestier professionnel au sens de l'article L. 315-1 est également délivrée à tout ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui justifie :

1° D'un titre de formation ou d'une attestation de compétence d'un niveau équivalent ou immédiatement inférieur, au sens des articles 11 et 13 de la directive 2005/36 du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, à celui exigé en France ;

2° D'une pratique professionnelle des activités de gestion forestière d'une durée de trois ans au moins.

En cas de différences substantielles entre, d'une part, la formation qu'il a reçue et les connaissances acquises au cours de son expérience professionnelle et, d'autre part, la formation requise en France pour exercer l'activité mentionnée à l'article L. 315-1, celui-ci doit, au choix, se soumettre à une épreuve d'aptitude ou accomplir un stage d'adaptation d'une durée maximale de trois ans. Leur contenu et les modalités de leur organisation sont fixés par arrêté du ministre chargé des forêts.

A défaut de satisfaire aux conditions prévues par le présent article, les personnes mentionnées au premier alinéa peuvent obtenir l'attestation reconnaissant la qualité de gestionnaire forestier professionnel si elles satisfont aux dispositions du dernier alinéa de l'article D. 314-3.

**Art. D314-5**

Les professionnels ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui effectuent à titre temporaire et occasionnel des prestations de service sont réputés gestionnaires forestiers professionnels au sens des dispositions de l'article L. 315-1, sous réserve :

1° D'être légalement établis dans un de ces Etats pour y exercer l'activité de gestionnaire forestier professionnel ;

2° Lorsque ni l'activité ni la formation y conduisant n'y sont réglementées, de l'avoir exercée, dans l'Etat dans lequel ils sont établis, pendant au moins deux ans au cours des dix années qui précèdent la prestation.

Lorsqu'ils effectuent pour la première fois leur prestation en France, ils doivent en informer au préalable le préfet de la région dans laquelle elle est exercée.

La déclaration comporte les informations relatives aux assurances ou autres moyens de protection personnelle ou collective souscrits par le déclarant pour couvrir sa responsabilité professionnelle.

Elle est accompagnée des documents suivants :

1° Une preuve de sa nationalité ;

2° Une attestation certifiant qu'il est légalement établi dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen et qu'il n'encourt, lors de la délivrance de l'attestation, aucune interdiction, même temporaire, d'exercer ;

3° Une preuve de ses qualifications professionnelles ;

4° Lorsque ni la formation validée par l'intéressé ni l'accès ou l'exercice de l'activité ne sont réglementés dans l'Etat membre d'origine, la preuve par tout moyen qu'il a exercé cette profession pendant au moins deux années au cours des dix années précédentes.

La déclaration et les documents joints peuvent être transmis par tout moyen.

Cette déclaration est renouvelée en cas de changement de situation professionnelle.

A ces documents est jointe, en tant que de besoin, leur traduction en langue française.

**Art. D314-6**

La demande d'attestation mentionnée à l'article D. 314-3 et D. 314-4 est adressée au préfet de la région dans le ressort de laquelle est situé le lieu principal d'exercice de l'activité du demandeur ou le siège social de l'entreprise dans laquelle il travaille.

Après réception d'un dossier complet, attestée par récépissé, le préfet de région délivre, après avis du Centre national de la propriété forestière, une attestation reconnaissant au demandeur la qualité de gestionnaire forestier professionnel.

Cette attestation, nominative, est délivrée pour une durée de cinq ans. Un arrêté du ministre chargé des forêts fixe le contenu du dossier de demande d'attestation.

**Art. R314-6-1**

Le silence gardé par le préfet pendant un délai de quatre mois sur une demande d'attestation reconnaissant la qualité de gestionnaire forestier professionnel, mentionnée aux articles D. 314-3 et D. 314-4, vaut décision d'acceptation.

**Art. D314-7**

Le préfet de région établit une liste, régulièrement tenue à jour, des gestionnaires forestiers professionnels auxquels il a délivré une attestation.

Cette liste est consultable à la préfecture de région, au Centre national de la propriété forestière et sur leurs sites internet.

Le préfet procède à la radiation du gestionnaire forestier professionnel de la liste en cas de manquement aux interdictions prescrites au premier alinéa de l'article D. 314-8.

**Art. D314-8**

Le gestionnaire forestier professionnel et, le cas échéant, l'entreprise dans laquelle il travaille ne peuvent acheter directement ou indirectement les bois issus des forêts qu'ils gèrent sous mandat de gestion.

Les dispositions de l'alinéa précédent ne sont pas applicables aux sociétés coopératives qui ont un objet conforme à l'article L. 332-6 et dont les salariés sont titulaires de l'attestation reconnaissant la qualité de gestionnaire forestier professionnel dans leurs relations avec leurs adhérents.

###### Section 2 : Gestion contractuelle par l'Office national des forêts

**Art. D315-1**

Lorsque l'Office national des forêts est chargé, conformément à l'article L. 315-2, de la conservation ou de la régie des bois et forêts d'un particulier, il le fait par un contrat passé conformément aux dispositions de la présente section et moyennant une redevance annuelle.

**Art. D315-2**

La conservation des bois et forêts, pour l'application de l'article L. 315-2, comprend :

1° La garderie et la surveillance de l'exploitation des coupes et de l'exercice des droits d'usage ;

2° La répression des infractions forestières ainsi que, sauf stipulation contraire du contrat, la répression des infractions de chasse.

**Art. D315-3**

La régie des bois et forêts, pour l'application de l'article L. 315-2, comprend :

1° La marque et l'estimation des coupes, la préparation des ventes ;

2° Le récolement des coupes ;

3° La marque et l'estimation des chablis, des bois dépérissants et, en général, de tous les produits accidentels et accessoires ;

4° L'étude, la surveillance et la direction des travaux de repeuplement et des travaux d'entretien.

La régie confiée à l'Office national des forêts s'étend soit à la totalité de ces opérations, soit à l'une ou plusieurs d'entre elles.

**Art. D315-4**

La garderie des bois et forêts est assurée soit par les agents assermentés de l'Office national des forêts, soit par les gardes particuliers du propriétaire. Dans ce dernier cas, ces gardes sont placés sous l'autorité du responsable territorial compétent de l'Office. Ils lui adressent simultanément une copie de leurs procès-verbaux.

**Art. D315-5**

Lorsqu'il a accepté tout ou partie de la gestion courante des bois et forêts d'un particulier, l'Office national des forêts peut être chargé, en outre, d'opérations ponctuelles, telles que : études de plans simples de gestion, délimitations, partages, règlements d'usufruit, ventes de gré à gré, études et direction ou exécution de travaux d'amélioration.

Ces opérations font l'objet de conventions spéciales.

**Art. D315-6**

Le contrat, par lequel l'Office national des forêts se charge, en tout ou en partie, de la conservation et de la régie de bois et forêts, est passé soit dans la forme administrative, soit par-devant notaire, au choix du propriétaire. Il est conclu entre le directeur général de l'Office, qui peut déléguer ses pouvoirs aux responsables territoriaux compétents, et le propriétaire. Si le bois est grevé d'usufruit, le contrat est passé à la fois par le nu-propriétaire et l'usufruitier.

La demande, adressée par l'intéressé à l'Office national des forêts, indique la désignation cadastrale des immeubles en cause et la nature des opérations mentionnées à la présente section, dont l'Office aurait la charge ainsi que la durée pour laquelle le demandeur est disposé à s'engager dans le contrat à intervenir.

Les frais afférents au contrat et à sa préparation sont à la charge du demandeur.

**Art. D315-7**

Chaque contrat détermine les opérations de conservation et de régie confiées à l'Office national des forêts et acceptées par lui ainsi que la durée de la gestion et les formes de sa dénonciation ou de son renouvellement à l'expiration de sa durée, le montant des redevances annuelles à payer à l'Office, le lieu, les époques et les formes de paiement de ces redevances et, d'une façon générale, toutes les conditions de cette gestion.

Le contrat contient l'engagement par le propriétaire ou usufruitier de se soumettre aux règles et décisions de l'Office national des forêts pour les opérations confiées à cet établissement.

Il peut comporter une clause de tacite reconduction d'année en année à l'expiration du délai pour lequel il est intervenu.

Le contrat stipule qu'en cas de décès du propriétaire les héritiers, sauf l'exception prévue à l'article R. 315-8, sont tenus solidairement des redevances.

**Art. R315-8**

Lorsqu'en cas de décès du propriétaire les héritiers procèdent au partage des bois et forêts, ils peuvent demander la modification ou la résiliation du contrat de gestion avec l'Office national des forêts.

Dans ce cas, par dérogation aux dispositions de l'article D. 315-7, l'Office national des forêts, sur la production de justifications nécessaires, signifie aux héritiers la répartition des redevances dues par chacun d'entre eux.

**Art. D315-9**

Le propriétaire ou l'usufruitier demeure seul responsable de l'exécution de ses obligations légales en ce qui concerne la présentation des plans simples de gestion à l'agrément du centre régional de la propriété forestière.

Toutefois, l'Office national des forêts peut, dans des conditions prévues au contrat, se substituer au propriétaire pour effectuer les démarches prévues au dernier alinéa de l'article L. 312-5 et à l'article L. 312-10.

#### TITRE II : INSTITUTIONS INTERVENANT DANS LA MISE  EN VALEUR DES BOIS ET FORÊTS DES PARTICULIERS

##### Chapitre Ier : Centre national de la propriété forestière

###### Section 1 : Centre national

####### Sous-section 1 : Dispositions générales

**Art. R321-1**

Le Centre national de la propriété forestière est placé sous la tutelle du ministre chargé des forêts.

Les activités de l'établissement public s'inscrivent dans le cadre d'un contrat passé avec l'Etat qui énonce ses orientations de gestion, définit ses programmes d'actions, détermine les objectifs liés à l'exercice de ses missions et évalue les moyens nécessaires à leur mise en œuvre.

**Art. R321-2**

Sauf décision contraire du ministre chargé des forêts, prise sur proposition du conseil d'administration, le siège du Centre national de la propriété forestière est fixé à Paris.

**Art. R321-3**

Le Centre national de la propriété forestière peut faire partie de coopératives forestières, sociétés, associations, comités ou groupements ayant un objet entrant dans son champ de compétences, ou y être représenté, sous réserve du droit du commissaire du Gouvernement de s'y opposer dans le délai prévu à l'article R. 321-41.

####### Sous-section 2 : Conseil d'administration

######## Paragraphe 1 : Composition

**Art. R321-4**

Le Centre national de la propriété forestière est administré par un conseil d'administration de trente membres qui, à l'exception du président de Chambres d'agriculture France, membre de droit, sont désignés dans les conditions fixées par les articles R. 321-5 à R. 321-7.

**Art. R321-5**

Le conseil de chaque centre régional de la propriété forestière élit, en même temps que son bureau, un ou plusieurs de ses conseillers pour siéger au conseil d'administration du centre national ainsi qu'un nombre égal de suppléants. Leur mandat est de trois ans renouvelables.

Le nombre d'administrateurs du centre national désignés par chaque centre régional est fixé par le ministre chargé des forêts et figure au tableau constituant l'annexe II de la partie réglementaire du présent livre.

En cas de vacance survenant, pour quelque cause que ce soit, avant l'expiration du mandat d'un administrateur titulaire ou suppléant, le conseil du centre régional procède, lors de sa plus prochaine réunion, à son remplacement pour la durée du mandat restant à courir.

**Art. R321-6**

Le ministre chargé des forêts désigne par arrêté deux personnalités qualifiées comme administrateurs du Centre national de la propriété forestière. Leur mandat est de trois ans renouvelables.

**Art. R321-7**

Les organisations syndicales les plus représentatives des personnels du Centre national de la propriété forestière désignent, parmi les personnels du centre, deux représentants au conseil d'administration ainsi qu'un suppléant pour chacun d'eux. A cette fin, tous les trois ans, il est procédé, dans des conditions fixées par arrêté du ministre chargé des forêts, à une consultation de l'ensemble du personnel du centre national en vue de constater la représentativité des organisations syndicales.

######## Paragraphe 2 : Délibérations

**Art. R321-8**

Le conseil d'administration du Centre national de la propriété forestière règle par ses délibérations les affaires de l'établissement.

Il délibère en particulier sur :

1° Les orientations générales du programme d'activité et le rapport annuel de l'établissement ;

2° Le budget et ses décisions modificatives et le compte financier de l'établissement ;

3° Son règlement intérieur ;

4° Les acquisitions, aliénations et échanges d'immeubles, les baux et locations le concernant ;

5° Les contrats ainsi que les marchés publics et conventions d'un montant supérieur à un seuil qu'il détermine ;

6° Les emprunts ;

7° L'acceptation des dons et legs ;

8° Les subventions ;

9° Les redevances pour services rendus et rémunérations de toute nature dues à l'établissement ;

10° Les actions en justice intentées au nom du centre ;

11° Les transactions ;

12° La création du service d'utilité forestière, prévu par l'article L. 321-4 et la composition de son comité de direction ;

13° Les adhésions prévues à l'article R. 321-3.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au conseil de chacun des centres régionaux de la propriété forestière celles des attributions qui lui sont confiées par les textes législatifs et réglementaires qui sont relatives aux avis, propositions et désignation relevant de la circonscription de ces centres.

**Art. R321-9**

Le conseil d'administration du centre national est également compétent pour présenter au ministre chargé des forêts les avis, études et projets prévus notamment à l'article L. 321-1.

**Art. R321-10**

Le directeur général, le contrôleur budgétaire ou son représentant et l'agent comptable assistent aux réunions du conseil d'administration avec voix consultative. Les directeurs des centres régionaux de la propriété forestière y assistent sur invitation du président du conseil d'administration.

Les séances du conseil ne sont pas publiques. Le conseil peut entendre toutes personnes ou recueillir tous avis qu'il juge utiles. Le directeur général peut se faire assister des personnes de son choix.

**Art. R321-11**

Les délibérations du conseil d'administration sont adoptées à la majorité. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R321-12**

Les délibérations du conseil d'administration mentionnées aux 4°, 6°, 11° et 12° de l'article R. 321-8 sont communiquées au ministre chargé des forêts et au ministre chargé du budget. Elles sont exécutoires dans le délai d'un mois après leur réception, à moins que l'un de ces ministres n'y fasse opposition dans ce délai.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Dans le cas où le budget n'est pas arrêté par le conseil d'administration avant le début de l'année, les opérations de recettes et de dépenses sont effectuées sur la base des prévisions de l'exercice précédent.

**Art. R321-13**

Le conseil d'administration du centre national siège au moins trois fois par an. Il ne peut siéger valablement que si la majorité des membres sont présents ou représentés. Lorsque ce quorum n'est pas atteint, le conseil siège à nouveau dans un délai de quinze jours sur convocation de son président et délibère alors quel que soit le nombre des membres présents.

L'administrateur qui, sans demander à son suppléant de le remplacer, se sera abstenu d'assister à trois séances consécutives du conseil d'administration pourra être déclaré démissionnaire d'office par le ministre chargé des forêts après avis du conseil d'administration.

En cas d'urgence, les délibérations du conseil peuvent être adoptées par des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur du conseil d'administration.

####### Sous-section 3 : Président

**Art. R321-14**

Au cours de sa première réunion après l'élection des administrateurs, le conseil d'administration, présidé par son doyen d'âge, élit à la majorité simple, un président et un ou plusieurs vice-présidents qui forment le bureau.

Ce bureau est élu pour trois ans ; toutefois, le bureau en exercice lors du renouvellement des membres du conseil demeure en fonctions jusqu'à l'ouverture de la session suivant la désignation des nouveaux administrateurs.

Ses compétences sont fixées par le règlement intérieur de l'établissement.

**Art. R321-15**

La limite d'âge applicable aux fonctions de président du conseil d'administration est fixée à soixante-huit ans. Cette limite d'âge ne fait toutefois pas obstacle à ce qu'un président élu ou réélu avant cet âge aille au terme de son mandat.

**Art. R321-16**

Le conseil d'administration est convoqué par son président, qui en fixe l'ordre du jour.

Toutefois, le ministre chargé des forêts convoque les administrateurs du centre national à la première réunion qui a lieu dans les trois mois suivant le renouvellement des administrateurs représentant les centres régionaux de la propriété forestière.

Hors de ce cas, la convocation du conseil d'administration du centre national est de droit si elle est demandée par le ministre chargé des forêts ou le tiers de ses membres en exercice.

Le président ne peut s'opposer à l'inscription à l'ordre du jour du conseil d'administration du centre national des affaires qui lui sont soumises par le ministre.

**Art. R321-17**

Sauf dispositions réglementaires contraires, le président ne peut agir que sur délégation du conseil d'administration. Dans le cas où le conseil d'administration lui a expressément délégué sa compétence pour régler une question particulière ou si une décision urgente est nécessaire, le président peut agir sans le consulter préalablement, mais il doit ensuite faire ratifier par le conseil, lors de sa prochaine séance, la décision ainsi prise.

Le président peut, avec l'accord du conseil d'administration, déléguer pendant une période déterminée tout ou partie de ses pouvoirs à un vice-président nommément désigné et au directeur général.

**Art. R321-18**

Le président décédé, démissionnaire ou d'une manière générale se trouvant, pour quelque cause que ce soit, dans l'impossibilité d'exercer son mandat de président avant l'expiration normale de celui-ci est remplacé par le conseil d'administration lors de sa prochaine séance. En attendant cette élection, ses fonctions sont remplies par le premier vice-président.

**Art. R321-19**

Les fonctions de président et d'administrateur du Centre national de la propriété forestière sont exclusives de toute rémunération sous quelque forme que ce soit. Toutefois, les administrateurs peuvent percevoir une indemnité représentative du temps passé à l'exercice de leur mandat dans des conditions fixées par arrêté conjoint du ministre chargé du budget et du ministre chargé des forêts.

Le président peut percevoir une indemnité de fonction dont le montant est fixé par arrêté conjoint du ministre chargé du budget et du ministre chargé des forêts.

Les dispositions du présent article ne sont pas applicables aux administrateurs représentant les personnels, ni aux personnalités qualifiées lorsqu'elles sont rémunérées par l'Etat.

**Art. R321-20**

Sont remboursés dans les conditions et modalités fixées pour le remboursement des frais occasionnés par les déplacements des personnels civils sur le territoire métropolitain lorsqu'ils sont à la charge des budgets des établissements publics nationaux à caractère administratif :

1° Les frais exposés par le président et les administrateurs à l'occasion des réunions plénières ou restreintes du conseil d'administration et des réunions des commissions administratives auxquelles ils représentent le centre, lorsque ces frais ne sont pas déjà indemnisés au titre d'autres dispositions législatives ou réglementaires ;

2° Les frais exposés par le président pour assumer ses fonctions ;

3° Les frais exposés par les personnes qui ne reçoivent de l'Etat, d'un établissement public national à caractère administratif, aucune rémunération ou aucun salaire au titre de leur activité lorsqu'elles sont convoquées par le conseil d'administration pour être entendues ou donner un avis.

####### Sous-section 4 : Direction

**Art. R321-21**

Le Centre national de la propriété forestière est dirigé par un directeur général nommé par arrêté du ministre chargé des forêts, sur proposition du conseil d'administration du centre national.

Il est notamment chargé de :

1° Préparer les délibérations du conseil d'administration du centre et en assurer l'exécution ;

2° Assurer le fonctionnement des services du centre ;

3° Recruter, nommer et gérer les personnels de l'établissement ;

4° Exercer son autorité sur l'ensemble des personnels de l'établissement ;

5° Soumettre à l'avis du conseil d'administration le règlement fixant les conditions d'emploi, de promotion et de rémunération des personnels affectés dans les services d'utilité forestière.

Il est ordonnateur des recettes et des dépenses du budget de l'établissement et représente le centre en justice et dans tous les actes de la vie civile.

Il peut recevoir une délégation de pouvoir de la part du conseil d'administration et, sans délibération préalable de celui-ci, faire tous actes conservatoires et interruptifs de déchéance.

**Art. R321-22**

Le conseil d'administration détermine les domaines dans lesquels son avis sera nécessairement requis préalablement à toute délégation de signature consentie par le directeur général aux directeurs des centres régionaux ou à des agents placés sous son autorité dans les domaines où il a reçu délégation de pouvoirs. Dans les matières qui lui ont été déléguées en application de l'article R. 321-17, le directeur général ne peut user de cette faculté qu'avec l'accord du conseil d'administration.

####### Sous-section 5 : Dispositions financières et comptables

**Art. R321-23**

Le Centre national de la propriété forestière est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les marchés conclus par le Centre national de la propriété forestière sont passés dans les formes et les conditions prévues pour les marchés de l'Etat.

**Art. R321-24**

Le budget du Centre national de la propriété forestière comporte notamment :

1° En recettes :

a) Les contributions et subventions de l'Etat, des collectivités territoriales, d'organismes publics ou privés, nationaux ou internationaux, et de l'Union européenne ;

b) Le produit de la cotisation des chambres d'agriculture mentionnée à l'article L. 321-13 ;

c) Les remboursements d'avances et de prêts ;

d) Le produit des redevances pour services rendus ;

e) Le produit des ventes, travaux et prestations ;

f) Le produit du placement des fonds disponibles ;

g) Les dons et legs ;

h) Les emprunts ;

i) Le produit des actions de formation ;

j) Les revenus procurés par les participations financières ;

k) Le produit des cessions ;

l) Des recettes diverses ;

2° En dépenses :

a) Les dépenses de personnel ;

b) Les dépenses de fonctionnement ;

c) Les dépenses d'investissement.

Des comptabilités spéciales peuvent être mises en place pour des activités ou services particuliers.

**Art. R321-25**

Des agents comptables secondaires peuvent être nommés, par arrêté des ministres chargés du budget et de la forêt, auprès d'un ou de plusieurs centres régionaux.

**Art. R321-26**

Les projets d'actes et de documents émanant des centres régionaux sont soumis au contrôle financier des directeurs régionaux des finances publiques territorialement compétents. Ces derniers rendent compte à l'autorité chargée du contrôle financier du Centre national de la propriété forestière selon des modalités définies dans l'arrêté de contrôle.

**Art. R321-27**

La comptabilité analytique est tenue par l'agent comptable ou sous son contrôle, selon un plan établi par le directeur général et approuvé par les ministres chargés des forêts et du budget. Un état retraçant les résultats de la comptabilité analytique est joint au compte financier adressé aux ministres de tutelle.

**Art. R321-28**

Le ministre chargé de l'agriculture répartit chaque année n entre toutes les chambres d'agriculture la cotisation globale due au Centre national de la propriété forestière et fixée par l'article L. 321-13 à la moitié du montant des taxes perçues la même année par l'ensemble de ces organismes consulaires sur tous les immeubles classés au cadastre en nature de bois et forêts.

La part de cette cotisation globale d'année n incombant à chaque chambre départementale d'agriculture est donnée par la formule suivante :

0,5 (Ri/S1) + 0,5 (A/S2)

Dans laquelle :

R est le revenu imposé au bénéfice de la chambre départementale d'agriculture, pour l'année (n ― 2) et pour le département considéré des immeubles en nature de bois et forêts de chaque département, établi par la direction générale des finances publiques : R est le produit de la surface forestière départementale par le revenu moyen à l'hectare des terrains en nature de bois et forêts, tels qu'ils résultent de la centralisation des informations contenues dans le fichier parcellaire ;

i est, pour le département considéré et pour l'année (n ― 2), le taux de la taxe perçue au profit de la chambre d'agriculture, plafonné à 9 % ;

S1 est la somme des produits Ri définis ci-dessus, pour l'année (n ― 2), pour l'ensemble des départements ;

A est le montant de la taxe perçue, pour le département considéré et pour l'année (n ― 2), au profit de la chambre d'agriculture, plafonnée à équivalence du taux de 9 % ;

S2 est la somme des termes A relatifs à l'année (n ― 2), pour l'ensemble des chambres d'agriculture.

Toutefois, la part de chaque chambre d'agriculture est plafonnée au produit de la taxe qu'elle a effectivement perçue sur les immeubles classés au cadastre en nature de bois et forêts pour l'année (n ― 2). Le montant global des écrêtements ainsi réalisés est réparti entre toutes les chambres d'agriculture dont la part de cotisation, calculée conformément aux dispositions de l'alinéa précédent, est inférieure au produit réel de leur taxe perçue sur les immeubles classés au cadastre en nature de bois et forêts. Cette répartition s'effectue au prorata de ladite cotisation. Elle ne peut conduire à porter la part d'une chambre à un niveau supérieur au produit de la taxe.

**Art. R321-29**

La cotisation annuelle des chambres d'agriculture déterminée dans les conditions fixées à l'article R. 321-28 est inscrite en dépense à une ligne spéciale du budget de ces organismes consulaires.

La cotisation des chambres d'agriculture est versée à l'agent comptable de Chambres d'agriculture France pour être inscrite au compte " Cotisation affectée au Centre national de la propriété forestière " ouvert dans la comptabilité du Fonds national de péréquation et d'action professionnelle des chambres d'agriculture mentionné à l'article R. 514-6 du code rural et de la pêche maritime.

Les versements sont effectués en quatre termes égaux au plus tard les 1er mars, 1er juin, 1er septembre et 1er novembre.

**Art. R321-30**

A la diligence du président de son comité de gestion, le Fonds national de péréquation et d'action professionnelle des chambres d'agriculture met à la disposition du Centre national de la propriété forestière, en quatre versements égaux effectués les 1er avril, 1er juillet, 1er octobre et 1er décembre, la part des cotisations qui lui sont affectées pour l'année en cours selon les modalités indiquées à l'article R. 321-28.

**Art. R321-31**

En vue de faciliter la trésorerie du Centre national de la propriété forestière, et sur décision du ministre chargé de l'agriculture, des avances peuvent lui être accordées par le Fonds national de péréquation et d'action professionnelle des chambres d'agriculture.

Le maximum des avances susceptibles d'être accordées pour une année déterminée ne peut excéder 10 % du montant global des sommes versées par le fonds au cours de l'année précédente.

Les avances consenties doivent être remboursées au plus tard le 1er décembre de l'année au titre de laquelle elles ont été accordées.

**Art. R321-32**

Les redevances dues par les propriétaires au titre de la gestion déléguée à l'Office national des forêts sont versées dans les caisses de l'agent comptable de cet établissement et affectées au paiement des charges assumées par l'office.

####### Sous-section 6 : Service d'utilité forestière

**Art. R321-33**

Lorsque le Centre national de la propriété forestière décide, en application de l'article L. 321-4, de créer un service d'utilité forestière, celui-ci est administré par un comité de direction.

Ce comité est chargé :

1° D'élaborer et de proposer les programmes d'activités et le budget du service ;

2° De veiller à la bonne exécution de ces programmes ;

3° D'émettre un avis sur le compte financier ;

4° De formuler toutes propositions au conseil d'administration du centre concernant les attributions et les moyens du service.

**Art. R321-34**

Le comité de direction du service d'utilité forestière est présidé par le président du conseil d'administration du Centre national de la propriété forestière ou son représentant.

Le nombre des membres ayant voix délibérative, qui ne peut excéder seize, est fixé par le conseil d'administration du centre.

Le comité de direction comprend, pour moitié, des membres du conseil d'administration du Centre national de la propriété forestière désignés par son président et, pour la moitié restante et à parts égales, des représentants des organisations professionnelles nationales de la forêt privée française, désignés par elles, et des personnalités qualifiées désignées par le conseil d'administration du centre.

Assistent, avec voix consultative, aux travaux du comité de direction :

1° Un représentant des personnels salariés du service d'utilité forestière, élu par eux tous les trois ans ;

2° Un représentant du ministre chargé des forêts ;

3° Le directeur général, le contrôleur budgétaire et l'agent comptable du centre national ou leurs représentants.

Le comité de direction est désigné pour la première fois dans les six mois suivant la délibération du conseil d'administration du Centre national de la propriété forestière décidant la création du service d'utilité forestière. Il est renouvelé après chaque renouvellement du conseil d'administration du Centre national de la propriété forestière.

Les délibérations du comité de direction sont adoptées à la majorité des voix. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R321-35**

Les prévisions de recettes et de dépenses, proposées par son comité de direction, sont votées par le conseil d'administration du Centre national de la propriété forestière en même temps que le budget ordinaire du centre et intégrées à celui-ci.

Ces prévisions comportent notamment :

1° En recettes :

a) Les dotations, subventions et autres versements de l'Etat, des collectivités et de tous organismes publics et privés, nationaux et internationaux ;

b) Les produits des activités du service d'utilité forestière ;

2° En dépenses :

a) Les frais nécessaires au fonctionnement et à l'équipement du service ;

b) Les subventions éventuellement accordées par le service.

Les recettes et les dépenses du service font l'objet d'une comptabilité distincte de celle du centre national.

Les résultats et les réserves du service sont intégrés, respectivement, au résultat et aux réserves du centre.

Le résultat du service pourra, sur décision du conseil d'administration du centre, être reporté l'année suivante, en tout ou partie, sur le budget du service.

**Art. R321-36**

Les dispositions de l'article R. 321-19 sont applicables aux membres des comités de direction des services d'utilité forestière ayant voix délibérative, à l'exception des personnalités qualifiées rémunérées par l'Etat.

####### Sous-section 7 : Tutelle

**Art. R321-37**

Un commissaire du Gouvernement placé auprès du Centre national de la propriété forestière est désigné par arrêté du ministre chargé des forêts.

**Art. R321-38**

Le commissaire du Gouvernement est tenu régulièrement informé par le président de l'activité du Centre national de la propriété forestière. Il peut obtenir de lui communication de tous documents établis par les services du centre sur lesquels le conseil d'administration fonde ses décisions.

**Art. R321-39**

Le commissaire du Gouvernement assiste de droit avec voix consultative à toutes les réunions du conseil d'administration. Il en est avisé et l'ordre du jour lui en est communiqué au moins quinze jours à l'avance. Il peut se faire représenter par un fonctionnaire placé sous son autorité.

**Art. R321-40**

Après chaque séance du conseil d'administration, le procès-verbal détaillé est adressé par le président au commissaire du Gouvernement dans un délai de quinze jours. Ce dernier dispose du même délai, après réception du procès-verbal, pour inviter le président à soumettre à nouveau à l'examen du conseil une de ses délibérations. La délibération faisant l'objet d'une telle demande est suspendue jusqu'à la prochaine session du conseil, au cours de laquelle l'affaire est obligatoirement réexaminée. La délibération suspendue ne peut alors être confirmée qu'à la majorité des deux tiers d'un conseil réunissant un quorum d'au moins la moitié de ses membres.

**Art. R321-41**

Le commissaire du Gouvernement dispose d'un droit de veto à l'égard des délibérations du conseil d'administration. Il exerce ce droit dans les quinze jours après réception du procès-verbal. Il en informe le président du centre en lui indiquant les motifs. Son veto a un caractère suspensif jusqu'à ce que le ministre chargé des forêts statue dans les conditions définies ci-après.

Le ministre se prononce, par décision motivée adressée au président du centre, dans le délai de vingt jours à compter de la notification de la décision du commissaire du Gouvernement. Dans le cas où la décision du conseil est annulée, celui-ci est appelé, s'il y a lieu, à prendre une nouvelle délibération à sa prochaine séance.

Si le ministre n'a pas statué dans le délai imparti, la délibération est considérée comme confirmée.

###### Section 2 : Centres régionaux

####### Sous-section 1 : Dispositions générales

**Art. D321-42**

La circonscription de chaque centre régional est fixée conformément aux dispositions de l'article L. 321-15 et figure au tableau constituant l'annexe I de la partie réglementaire du présent livre. Le conseil d'administration donne son avis au ministre chargé des forêts, après avoir consulté les conseils des centres concernés.

####### Sous-section 2 : Conseils des centres régionaux

######## Paragraphe 1 : Composition du collège départemental des propriétaires forestiers 

**Art. R321-43**

Le collège départemental mentionné au a du 1° de l'article L. 321-7 comprend les personnes physiques, les indivisions et les personnes morales autres que celles mentionnées à l'article L. 211-1 qui sont propriétaires dans le département de parcelles classées au cadastre en nature de bois et forêts, gérées conformément à un document de gestion durable prévu à l'article L. 122-3 ou d'une surface d'au moins 4 hectares en un seul ou plusieurs tenants et qui remplissent les conditions suivantes :

1° Soit être de nationalité française et remplir les conditions prévues pour participer aux élections au suffrage universel ;

2° Soit, pour les personnes physiques qui n'ont pas la nationalité française, être âgé de dix-huit ans accomplis, jouir de ses droits civils et ne pas avoir fait l'objet de condamnations qui, prononcées par une juridiction française ou étrangère, feraient, selon la législation française, obstacle à sa participation aux élections au suffrage universel ;

3° Soit, pour les personnes morales ou les indivisions, être représentée par une personne physique, satisfaisant aux conditions mentionnées au 1° ou au 2°, habilitée à exercer le droit de vote en leur nom ; pour les personnes morales, il s'agit soit de leur représentant légal, soit d'une autre personne désignée à cet effet.

**Art. R321-44**

Pour la constitution du collège départemental, une liste électorale est établie dans chaque département.

Les personnes morales et les indivisions sont inscrites sur cette liste avec mention du représentant habilité à voter en leur nom. Pour les personnes morales, ce représentant est " le représentant légal ", ainsi mentionné, à défaut de désignation par celles-ci d'un autre représentant pour voter en leur nom.

Un propriétaire forestier ne peut être inscrit à ce titre qu'une fois sur la liste électorale d'un même département.

Une même personne peut représenter dans le département plusieurs indivisions ou personnes morales.

Une personne représentant une ou plusieurs indivisions ou personnes morales peut, en outre, être inscrite comme propriétaire, à titre personnel, sur la liste du même département.

**Art. R321-45**

Les membres du collège départemental des propriétaires forestiers ne peuvent être inscrits sur une autre liste électorale pour les élections aux chambres d'agriculture que s'ils possèdent, pour participer à ces élections, d'autres titres que ceux prévus au premier alinéa de l'article R. 321-43.

######## Paragraphe 2 : Etablissement de la liste électorale  du collège départemental des propriétaires forestiers

**Art. R321-46**

La liste électorale prévue à l'article R. 321-44 est établie, pour chaque département, par le centre régional de la propriété forestière, à partir du fichier cadastral et des documents de gestion mentionnés à l'article L. 122-3. Le centre adresse copie de cette liste au préfet de région.

**Art. R321-47**

Avant le 31 mai de l'année précédant les élections, le centre régional de la propriété forestière informe les propriétaires forestiers concernés de l'établissement de la liste électorale et tient le projet de liste de chaque département à leur disposition.

Les demandes formées en application de l'article R. 321-49 doivent être adressées au centre au plus tard le 30 juin.

Le centre régional de la propriété forestière informe le préfet de région de la mise en œuvre de la procédure d'établissement des listes électorales prévue au présent article.

**Art. R321-48**

Après le 30 juin, toute personne remplissant les conditions d'inscription sur la liste électorale ou habilitée à représenter une personne morale ou une indivision remplissant ces conditions dans le département peut faire une réclamation tendant à inscrire un électeur omis, à radier un électeur inscrit à tort ou à rectifier d'autres erreurs des projets de liste électorale. Les demandes d'inscription comportent les indications et sont accompagnées des documents prévus à l'article R. 321-49.

Le centre régional de la propriété forestière peut exiger des intéressés toute pièce de nature à justifier de leur qualité pour être inscrit sur la liste électorale et peut également, de sa propre initiative, modifier la liste électorale. Il en informe le préfet de région.

Dans le cas où le centre régional refuse d'inscrire ou radie un propriétaire ou le représentant d'une personne morale ou d'une indivision pour d'autres causes que le décès, cette décision motivée est notifiée dans les meilleurs délais à l'intéressé par tout moyen permettant d'établir date certaine. L'intéressé peut faire une réclamation auprès du centre régional jusqu'au 10 septembre. Le centre régional en informe le préfet de région.

Avant le 30 septembre, après examen des réclamations, notification à leur auteur de la réponse apportée et examen des éventuelles observations des réclamants, le centre régional de la propriété forestière établit la liste électorale de chaque département et l'envoie au préfet de région qui arrête la liste électorale de chaque département avant le 30 octobre. Cette liste est déposée aux sièges respectifs de la direction régionale de l'alimentation, de l'agriculture et de la forêt, du centre régional de la propriété forestière et de la chambre départementale d'agriculture. Le préfet de région informe les électeurs du dépôt des listes électorales, par voie d'affiches apposées aux sièges de la direction régionale de l'alimentation, de l'agriculture et de la forêt, du centre régional de la propriété forestière et de la chambre départementale de l'agriculture, par mise en ligne sur le site internet du Centre national de la propriété forestière et, le cas échéant, par tout autre moyen.

La liste électorale peut être consultée sans frais, dans les lieux où elle a été déposée en application de l'alinéa précédent, par tout intéressé qui peut en prendre copie, à ses frais, à condition de s'engager à ne pas en faire un usage commercial, conformément aux dispositions de l'alinéa 1 de l'article L. 37 du code électoral.

**Art. R321-49**

I. – Toute personne qui sollicite :

1° Soit son inscription sur la liste électorale, celle d'une personne morale ou d'une indivision, en tant que propriétaire ;

2° Soit la mention de son nom sur la liste électorale en tant que représentant d'une indivision ou en tant que représentant d'une personne morale dont il n'est pas le représentant légal,

adresse une demande écrite, dans le délai mentionné au deuxième alinéa de l'article R. 321-47, au centre régional de la propriété forestière.

II. – L'intéressé indique dans cette demande datée et signée :

1° Ses nom et prénoms et, le cas échéant, la dénomination de la personne morale ou de l'indivision ;

2° Pour une personne physique, ses date et lieu de naissance ;

3° Pour une personne physique, sa nationalité et, en cas de naturalisation, la référence du décret ayant prononcé celle-ci ;

4° Son adresse et, le cas échéant, celle de la personne morale ou de l'indivision ;

5° La qualité en laquelle l'inscription est demandée ;

6° Les références cadastrales et la surface des parcelles en nature de bois et forêts justifiant l'inscription demandée ;

7° Pour une personne physique, la ou les communes du département dans laquelle, ou dans lesquelles, il remplit également les conditions pour être inscrit comme propriétaire ou mentionné comme représentant d'une ou plusieurs indivisions ou personnes morales.

III. – Cette demande est accompagnée :

1° Pour une personne physique de nationalité française, de la justification qu'elle remplit les conditions prévues pour être inscrite sur les listes établies pour les élections au suffrage universel ;

2° Pour une personne physique qui n'a pas la nationalité française, d'une attestation de sa capacité électorale dans son Etat d'origine et de la justification qu'elle remplit les conditions légales autres que la nationalité pour être inscrite sur une liste électorale en France ;

3° Pour le représentant d'une personne morale dont il n'est pas le représentant légal, d'une pièce justificative l'habilitant à voter en son nom ;

4° Pour le représentant de propriétaires indivis, soit d'un document le désignant comme gérant ou titulaire d'un mandat général d'administration de l'indivision, soit de toute autre pièce justifiant de son habilitation à voter au nom de l'indivision.

IV. – A l'exception des réclamations mentionnées au premier alinéa de l'article R. 321-48, qui doivent être faites par lettre recommandée, les demandes d'inscription prévues au présent article, ainsi que les autres demandes de modification du projet de liste électorale peuvent être faites par message électronique si l'avis mentionné au cinquième alinéa de l'article R. 321-47 le prévoit.

**Art. R321-50**

Jusqu'au 10 novembre de l'année précédent le scrutin, les réclamants et les personnes intéressées peuvent saisir le tribunal judiciaire dans le ressort duquel la direction régionale de l'alimentation, de l'agriculture et de la forêt a son siège.

Le tribunal judiciaire est saisi par requête faite, remise ou adressée au greffe. Il statue sans frais ni forme et sur avertissement donné trois jours à l'avance à toutes les parties intéressées, dans les dix jours du recours.

La décision prise par le tribunal judiciaire est notifiée dans les trois jours par le greffe aux personnes intéressées et au préfet de région, par lettre recommandée avec demande d'avis de réception. Le préfet de région en informe le centre régional de la propriété forestière.

La décision du tribunal judiciaire n'est pas susceptible d'appel, ni d'opposition.

Le pourvoi en cassation est formé, instruit et jugé dans les conditions prévues par les articles 999 à 1008 du code de procédure civile. Le greffe de la Cour de cassation transmet copie de l'arrêt au préfet de région, qui en informe le centre régional de la propriété forestière.

**Art. R321-51**

Par dérogation aux dispositions des articles R. 321-43 et R. 321-44, les propriétaires forestiers des départements des Yvelines, de l'Essonne, des Hauts-de-Seine, de la Seine-Saint-Denis, du Val-de-Marne et du Val-d'Oise constituent un seul collège électoral départemental. Cette liste interdépartementale est assimilée à une liste départementale.

######## Paragraphe 3 : Modalités de l'élection  du collège départemental des propriétaires forestiers

**Art. R321-52**

Les collèges départementaux élisent les conseillers au scrutin uninominal majoritaire à un tour, dans le courant des six premiers mois de l'année du renouvellement général des conseils des centres régionaux, à une date fixée par arrêté du ministre chargé des forêts.

En même temps que chaque conseiller titulaire et dans les mêmes conditions est élu un suppléant, appelé à le remplacer, en cas d'empêchement, et à lui succéder dans le cas où il cesserait d'exercer ses fonctions par suite de décès ou de démission volontaire ou d'office, survenant avant l'expiration normale de son mandat.

Le vote a lieu par correspondance adressée au préfet de région suivant des modalités fixées par arrêté du ministre chargé des forêts.

**Art. R321-53**

Les fonctions de conseiller titulaire ou suppléant d'un centre régional élu par le collège départemental sont incompatibles :

1° Dans le ressort de ce centre, avec les fonctions de membre d'une chambre d'agriculture élu en application des 1 à 5 de l'article R. 511-6 du code rural et de la pêche maritime ;

2° Avec les fonctions de conseiller titulaire ou suppléant d'un autre centre régional.

**Art. R321-54**

Pour être candidat aux fonctions de conseiller élu par le collège départemental, il faut :

1° Faire partie de ce collège ou être le représentant d'une personne morale ou indivision faisant partie de ce collège, habilité à voter en son nom ;

2° Etre âgé de vingt et un ans révolus au jour de l'élection ;

3° Etre propriétaire, dans le département, de parcelles boisées gérées conformément à un document de gestion prévu à l'article L. 122-3 ou être représentant de propriétaires indivis ou d'une personne morale possédant de telles parcelles ;

4° Ne pas avoir exercé au cours des six derniers mois et dans le ressort du centre régional de fonction dans les services déconcentrés du ministère chargé des forêts ;

5° Ne pas avoir fait partie, au cours des trois derniers mois, du personnel salarié du Centre national de la propriété forestière.

Les suppléants doivent remplir les mêmes conditions que les candidats.

**Art. R321-55**

Tout candidat à un mandat de conseiller établit une déclaration mentionnant :

1° Ses nom et prénoms ;

2° Ses date et lieu de naissance ;

3° Sa profession et son adresse ;

4° Le cas échéant, les propriétaires indivis ou la personne morale dont il est le représentant ;

5° La catégorie mentionnée au a du 1° de l'article L. 321-7 au titre de laquelle il présente sa candidature.

Le candidat affirme sur l'honneur qu'il satisfait aux conditions énoncées aux 1°, 2°, 4° ou 5° de l'article R. 321-54.

Il justifie qu'il remplit une des conditions prévues au 3° du même article par la présentation d'un certificat, joint à sa déclaration, et établi par le centre régional de la propriété forestière indiquant qu'il dispose d'un des documents de gestion durable prévus à l'article L. 122-3 en fonction de la catégorie pour laquelle il se présente.

Pour le candidat suppléant, les renseignements, l'affirmation sur l'honneur et les documents prévus aux trois premiers alinéas du présent article sont compris dans la déclaration ou figurent en annexe.

Sur demande du préfet de région, les candidats sont tenus de fournir toutes justifications complémentaires.

La déclaration est datée et signée par le candidat titulaire et le candidat suppléant. Chaque déclaration ne peut associer qu'un seul titulaire et un seul suppléant. Nul ne peut figurer sur plusieurs déclarations de candidature, que ce soit en qualité de titulaire ou de suppléant.

**Art. R321-56**

Les déclarations de candidature sont déposées à la préfecture de région où le centre à son siège au moins soixante jours avant la date de l'élection. Lorsque ce délai se termine un dimanche ou un jour férié, il est prolongé jusqu'au premier jour ouvrable suivant.

Il est donné au déposant un reçu de déclaration n'impliquant pas que celle-ci est réglementairement recevable.

Le préfet de région rejette les déclarations déposées hors délai ou non conformes aux dispositions des articles R. 321-54 et R. 321-55 dans un délai de cinq jours.

**Art. R321-57**

A la date fixée par l'arrêté ministériel prévu à l'article R. 321-52, il est procédé publiquement au dépouillement des bulletins de vote par le préfet de région ou son représentant, le président du centre régional de la propriété forestière ou son représentant et des scrutateurs désignés par le préfet de région ou son représentant, parmi les électeurs présents.

**Art. R321-58**

L'élection d'un candidat aux fonctions de conseiller a lieu à la majorité relative des suffrages exprimés. En cas d'égalité de suffrages, le candidat le plus jeune est déclaré élu.

Le préfet de région proclame les résultats du scrutin, dresse en double exemplaire le procès-verbal des opérations et le fait signer par les scrutateurs. Le préfet en adresse un exemplaire au ministre chargé des forêts.

**Art. R321-59**

Un candidat élu qui se trouve dans l'un des cas d'incompatibilité mentionnés à l'article R. 321-53 doit, dans les dix jours suivant l'élection, faire connaître son option aux présidents de la chambre d'agriculture et des centres régionaux intéressés. S'il n'a pas opté dans ce délai, il est regardé comme ayant opté, dans l'hypothèse prévue au 1° de cet article, pour le mandat résultant de l'élection la plus récente, et, dans l'hypothèse prévue au 2° du même article, pour le siège de conseiller du centre régional dans le ressort duquel se trouve la plus grande surface de bois lui ayant permis de satisfaire aux conditions d'éligibilité définies au 3° de l'article R. 321-54.

Lorsqu'un élu titulaire n'a pas opté dans les délais impartis pour les fonctions de conseiller d'un centre régional, il est fait appel à son suppléant pour siéger au conseil d'administration de ce centre.

**Art. R321-60**

Tout électeur peut contester devant la juridiction administrative la régularité des opérations électorales du département dans lequel il est inscrit.

Les réclamations doivent, à peine de nullité, être formées dans les cinq jours de la proclamation des résultats du scrutin. Elles peuvent être adressées au préfet de région qui les transmet, après délivrance d'un récépissé, au tribunal administratif.

Si le préfet estime que les formes et conditions légalement prescrites n'ont pas été respectées, il peut également, dans les quinze jours de l'élection, déférer les opérations électorales au tribunal administratif.

Le tribunal administratif statue d'urgence.

Dans les départements mentionnés à l'article R. 321-51, pour l'application du présent article :

1° Tout électeur inscrit sur la liste électorale interdépartementale peut contester la régularité des opérations électorales de cette circonscription interdépartementale ;

2° Le tribunal administratif compétent est celui de Versailles.

**Art. R321-61**

Dans tous les cas où une réclamation formée en vertu de l'article R. 321-60 pose une question préjudicielle, le tribunal administratif renvoie les parties à se pourvoir devant les juges compétents et fixe un bref délai dans lequel la partie qui a soulevé cette question doit justifier de ses diligences.

A défaut de cette justification dans le délai indiqué, le tribunal administratif rend sa décision.

######## Paragraphe 4 : Collège régional des organisations professionnelles

**Art. R321-62**

Le collège régional est composé des organisations professionnelles constituées sous la forme de syndicats ou d'associations qui ont pour objet la représentation et la défense des intérêts de la propriété forestière des particuliers.

Ces organisations doivent :

1° Etre ouvertes à tous les propriétaires de parcelles en nature de bois et forêts autres que ceux mentionnés à l'article L. 211-1 ;

2° Grouper exclusivement des propriétaires forestiers ;

3° Exercer leurs actions dans un ou plusieurs départements du ressort du centre régional.

**Art. R321-63**

Au cours de l'année précédant celle de l'élection :

1° Avant le 1er octobre, chaque organisation désirant participer au scrutin adresse au préfet de région où le centre régional a son siège une demande d'inscription. Cette demande précise la nature et le champ d'action de l'organisation, la date de sa fondation, la composition de son conseil d'administration ou de l'organe qui en tient lieu, le nombre de ses adhérents ayant payé leur cotisation pour l'année précédente et la surface totale des bois et forêts appartenant à ces adhérents. Elle est accompagnée du texte des statuts, de l'extrait des comptes des deux dernières années civiles et de l'indication du taux et du montant des cotisations effectivement encaissées pendant cette période.

Si l'organisation comprend des collectivités locales et des personnes morales mentionnées à l'article L. 211-1, les renseignements relatifs au nombre de ces adhérents, aux cotisations qu'ils ont versées et aux surfaces qu'ils possèdent sont distingués de ceux concernant les propriétaires particuliers ;

2 ° Avant le 15 octobre, le préfet de région dresse la liste des organisations admises à prendre part à l'élection et fixe le nombre de voix attribuées à chacune d'elles en application de l'article R. 321-64. Il fait immédiatement afficher la liste ainsi établie et notifie à chaque organisation ayant présenté une demande d'inscription la décision à son égard.

**Art. R321-64**

Le nombre de voix attribuées à chacune des organisations admises à participer au scrutin résulte de l'application de la formule suivante :

V = 1 + (N/10) + (S/1 000)

Dans laquelle :

V est le nombre de voix ;

N, le nombre des adhérents, à l'exception des collectivités locales et personnes morales mentionnées à l'article L. 211-1, ayant payé leur cotisation pour l'année précédant celle de l'établissement de la liste ;

S, la somme exprimée en hectares des surfaces boisées appartenant à ces adhérents.

Le nombre V est arrondi à l'entier le plus proche.

**Art. R321-65**

Les réclamations contre l'établissement de la liste électorale des organisations professionnelles peuvent être formées par les organisations ayant déposé une demande d'inscription, ou par tout adhérent de l'une d'elles, dans les cinq jours suivant l'affichage de cette liste.

Ces réclamations sont adressées au préfet de région, qui se prononce dans un délai de quinze jours.

Les décisions du préfet peuvent, dans les dix jours de leur notification, être contestées par les réclamants devant le ministre chargé des forêts, qui dispose d'un délai de quinze jours pour se prononcer.

La liste électorale, rectifiée s'il y a lieu en vertu des décisions du préfet ou du ministre, est arrêtée par le préfet de région du siège du centre au plus tard le 15 décembre de l'année précédant celle de l'élection.

**Art. R321-66**

Les collèges régionaux élisent les conseillers des centres régionaux et leurs suppléants au scrutin de liste à un tour, avec représentation proportionnelle au plus fort reste, trente jours après la date fixée par l'arrêté ministériel prévu à l'article R. 321-52 pour l'élection des conseillers par les collèges départementaux des propriétaires forestiers.

**Art. R321-67**

Pour être candidat aux fonctions de conseiller, élu par le collège régional des organisations professionnelles, ou candidat suppléant, il faut remplir, dans un département du ressort du centre régional, les conditions exigées à l'article R. 321-54.

Les fonctions de conseiller élu par le collège régional sont incompatibles avec celles de conseiller ou la qualité de suppléant dans un autre centre régional. Lorsqu'une de ces incompatibilités apparaît, il est fait application, selon le cas, des dispositions prévues à l'article R. 321-59.

**Art. R321-68**

Les listes de candidatures sont déposées, vingt jours au moins avant la date du scrutin, auprès du préfet de région. Il en est accusé réception par écrit.

Toute liste comprend autant de candidats conseillers qu'il y a de postes à pourvoir et associe à chacun de ces candidats un candidat suppléant.

A l'appui de la liste sur laquelle ils figurent, chaque candidat conseiller et chaque candidat suppléant fournissent ensemble la déclaration de candidature, la déclaration sur l'honneur et le certificat, conformément aux articles R. 321-55 et R. 321-67.

le préfet de région vérifie que les listes de candidatures sont établies et présentées conformément aux prescriptions du présent article et que les candidats conseillers et suppléants remplissent les conditions d'eligibilité ; elle enregistre les listes recevables.

Si une liste est déposée hors délai ou si elle ne satisfait pas aux dispositions du présent article, son enregistrement est refusé.

**Art. R321-69**

Le vote a lieu par correspondance adressée au préfet de région suivant des modalités fixées par arrêté du ministre chargé des forêts. En cas d'égalité des restes pour l'attribution du dernier siège, le candidat le plus jeune est proclamé élu.

Procès-verbal du dépouillement est dressé en double exemplaire et signé par le préfet de région ou son représentant et les scrutateurs. Le préfet de région proclame les résultats du scrutin et les fait afficher à la préfecture de région et aux préfectures des départements intéressés. Le préfet de région transmet un exemplaire du procès-verbal au ministre chargé des forêts.

**Art. R321-70**

Les réclamations relatives aux opérations électorales peuvent être immédiatement consignées dans les procès-verbaux de ces opérations. Elles doivent être transmises au tribunal administratif dans le délai de cinq jours à dater de celui où les résultats des élections ont été proclamés. Il est donné récépissé de toute réclamation. Le tribunal administratif statue d'urgence.

######## Paragraphe 5 : Dispositions communes et élections partielles

**Art. R321-71**

La durée du mandat des conseillers des centres régionaux de la propriété forestière est de six ans. Les conseillers sont rééligibles. Les conseillers des centres régionaux de la propriété forestière restent en fonctions jusqu'à l'élection des nouveaux conseillers.

**Art. R321-72**

Les frais d'établissement ou de révision des listes électorales des collèges départementaux et du collège régional désignant les conseillers d'un centre régional sont, ainsi que les frais d'élection de ces conseillers, à la charge du Centre national de la propriété forestière.

**Art. R321-73**

Dans le cas où l'annulation d'opérations électorales concernant un centre régional de la propriété forestière est devenue définitive, le ou les collèges intéressés procèdent à un nouveau scrutin en vue de pourvoir les sièges vacants, à une date fixée par arrêté du ministre chargé des forêts et dans les cinq mois de la notification de la décision d'annulation à l'administration.

**Art. R321-74**

Lorsque, par décès ou démission, le nombre des conseillers d'un centre régional de la propriété forestière est réduit d'un tiers ou que la représentation d'un des collèges est réduite de plus de moitié, le président du centre en avise immédiatement le ministre chargé des forêts qui fixe par arrêté la date d'une ou plusieurs élections partielles. Celles-ci ont lieu dans les cinq mois de la réception, par le ministre, de l'avis précité.

Toutefois, il n'est procédé à aucune élection partielle dans l'année précédant celle du renouvellement général des conseillers des centres régionaux.

**Art. R321-75**

Au cas où des élections partielles sont nécessaires en application de l'article R. 321-74, les listes électorales des collèges départementaux et du collège régional restent valables. Dans ce cas, le dépôt des candidatures et les opérations de votes s'effectuent conformément aux articles R. 321-51 et R. 321-56 à R. 321-58 ou R. 321-68 et R. 321-69.

**Art. R321-76**

Pour l'application des dispositions du présent paragraphe, le préfet de région peut confier au directeur du centre régional de la propriété forestière l'exécution matérielle des tâches correspondantes. Dans ce cas, les agents désignés par le directeur exécutent ces tâches sous l'autorité du préfet de région.

######## Paragraphe 6 : Représentant du personnel au conseil des centres régionaux

**Art. R321-77**

Un représentant du personnel au conseil du centre régional de la propriété forestière, ainsi qu'un suppléant, sont désignés parmi les personnels en fonctions dans le centre par les organisations syndicales représentatives. La liste des organisations représentatives est arrêtée par le directeur du centre compte tenu notamment des résultats au niveau du centre régional de la consultation prévue à l'article R. 321-7. Par dérogation aux dispositions de l'article R. 321-71, cette désignation est effectuée pour trois ans et intervient dans les deux mois qui suivent la consultation prévue à l'article R. 321-7. Lorsque le représentant du personnel, titulaire ou suppléant, cesse ses fonctions pour quelque cause que ce soit, l'organisation syndicale qui l'avait désigné désigne un remplaçant pour la durée du mandat restant à courir.

######## Paragraphe 7 : Compétences

**Art. R321-78**

Le conseil du centre régional de la propriété forestière délibère notamment sur :

1° Les projets de schéma régional de gestion sylvicole ;

2° Les projets de plans simples de gestion, les demandes de coupes extraordinaires ainsi que les projets de règlement type de gestion et de codes de bonnes pratiques sylvicoles ;

3° Le programme d'activités, dans le cadre des orientations générales d'activité fixées au plan national par le centre national, ainsi que sur le rapport annuel du centre ;

Il émet un avis sur le projet de dotations budgétaires proposé par le directeur du centre. Chaque centre régional gère les dotations attribuées par le Centre national de la propriété forestière après vote du budget par le conseil d'administration.

**Art. R321-79**

Le directeur, le contrôleur budgétaire ou son représentant et l'agent comptable secondaire placés auprès du centre assistent aux réunions du conseil avec voix consultative. Les séances du conseil ne sont pas publiques. Le conseil peut entendre toutes personnes ou recueillir tous avis qu'il juge utiles.

**Art. R321-80**

Les délibérations du conseil sont exécutoires dans le délai d'un mois à compter de leur adoption. Toutefois, celles prises par délégation du conseil d'administration du centre national dans les matières visées aux 4°, 6° et 11° de l'article R. 321-8 sont exécutoires dans les conditions fixées au premier alinéa de l'article R. 321-12.

**Art. R321-81**

Le conseil est convoqué par son président.

Toutefois, le commissaire du Gouvernement du centre convoque les conseillers à la première réunion qui a lieu au plus tard trois mois après l'élection des conseillers par le collège des propriétaires forestiers.

La convocation du conseil est de droit si elle est demandée par le tiers de ses membres en exercice ou, dans les conditions fixées par le conseil d'administration du centre national, par le président du centre national.

**Art. R321-82**

Les dispositions des articles R. 321-11, R. 321-13, R. 321-14 et R. 321-17 à R. 321-20 sont applicables aux conseils et aux conseillers des centres régionaux de la propriété forestière.

Les dispositions de l'article R. 321-15 relatives à la limite d'âge du président du centre national sont applicables aux présidents des conseils des centres régionaux.

####### Sous-section 3 : Direction

**Art. R321-83**

Le centre régional de la propriété forestière est dirigé par un directeur nommé par le directeur général sur proposition du conseil du centre régional.

Il est notamment chargé :

1° De préparer les délibérations du conseil du centre et d'en assurer l'exécution ;

2° D'assurer le fonctionnement des services du centre et la bonne fin des missions qui lui sont confiées, et d'en diriger les personnels.

Il est ordonnateur délégué des recettes et des dépenses du centre régional.

Il exerce en outre les pouvoirs qui lui sont délégués par le directeur général.

Il peut, sous sa responsabilité, déléguer sa signature à des personnels du centre, sous réserve, lorsqu'il s'agit de matières pour lesquelles il a lui-même reçu délégation, qu'il y ait été autorisé par l'autorité délégante.

####### Sous-section 4 : Tutelle

**Art. R321-84**

Le commissaire du Gouvernement placé auprès de chaque centre régional de la propriété forestière est le préfet de la région où le centre a son siège. Il peut se faire représenter par un fonctionnaire placé sous son autorité.

**Art. R321-85**

Les dispositions des articles R. 321-39 à R. 321-41 s'appliquent au commissaire du Gouvernement placé auprès de chaque centre régional, sous les réserves suivantes :

1° Dans ces dispositions, le conseil du centre régional se substitue au conseil d'administration du centre national ;

2° Lorsque le droit de veto du commissaire du Gouvernement s'exerce contre une délibération relative à l'approbation d'un document de gestion ou d'une autorisation de coupe pour des motifs de non-conformité au schéma régional de gestion sylvicole, le délai accordé au ministre pour se prononcer est porté à quatre mois ;

3° Lorsque le droit de veto concerne une délibération relative à l'application des dispositions de l'article L. 414-4 du code de l'environnement, il est statué conjointement par le ministre chargé des forêts et le ministre chargé de l'environnement ;

4° Les décisions du ministre chargé des forêts et, le cas échéant, du ministre chargé de l'environnement intervenant en application des 2° et 3° sont prises après avis du conseil d'administration du Centre national de la propriété forestière.

##### Chapitre II : Rôle des chambres d'agriculture  en matière forestière

#### TITRE III : REGROUPEMENT DE LA PROPRIÉTÉ  ET DE LA GESTION FORESTIÈRE

##### Chapitre Ier : Regroupement de la propriété

###### Section 1 : Groupements forestiers

**Art. R331-1**

Les propriétaires de bois et forêts qui se réunissent dans un groupement forestier apportent au groupement les droits nécessaires à la réalisation des activités civiles prévues à l'article L. 331-1 que le groupement se propose d'exercer et, dans le cas de cessation d'indivision prévue à l'article L. 331-8, l'ensemble des droits qu'ils possèdent sur les bois et forêts. Ils peuvent, en outre, faire apport au groupement d'espèces, de droits mobiliers ou de leur industrie.

**Art. R331-2**

L'autorisation prévue au II de l'article L. 331-6 est donnée par le préfet du département où sont situés les biens du groupement et, le cas échéant, conjointement par les préfets intéressés lorsque les biens sont situés dans plusieurs départements.

Un arrêté du préfet, pris après avis du directeur départemental des finances publiques, fixe les pourcentages des surfaces mentionnées à cet article.

**Art. R331-3**

Dans tous les actes, annonces, publications ou autres documents émanant d'un groupement forestier, la dénomination sociale doit toujours être précédée ou suivie immédiatement des mots écrits visiblement en toutes lettres : groupement forestier.

###### Section 2 : Transformation d'une indivision en groupement forestier

**Art. R331-4**

Pour l'application de la présente section, la référence aux indivisaires désigne ceux qui possèdent un droit soit de pleine propriété, soit de nue-propriété, soit d'usufruit sur l'immeuble indivis destiné à être apporté à un groupement forestier.

Si un droit d'usufruit a été constitué sur l'immeuble, les valeurs respectives de la nue-propriété et de l'usufruit sont, pour la computation de la majorité des deux tiers prévue à l'article L. 331-8, déterminées, sauf convention contraire des parties, conformément aux règles prescrites par le I de l'article 669 du code général des impôts, en matière de droits de mutation à titre gratuit.

**Art. R331-5**

L'autorité administrative chargée d'approuver les statuts lorsque, conformément aux dispositions de l'article L. 331-8, un ou plusieurs indivisaires veulent mettre fin à une indivision par la constitution d'un groupement forestier est le préfet.

A ces statuts est annexé un certificat délivré sans frais par le préfet attestant que l'immeuble est soit une forêt susceptible de présenter une des garanties de gestion durable prévues aux articles L. 124-1 et suivants, soit un terrain pouvant être opportunément boisé.

**Art. R331-6**

Le ou les indivisaires, mentionnés à l'article L. 331-8, qui désirent constituer un groupement forestier dans les conditions fixées par cet article, adressent au préfet, qui en accuse réception :

1° Le projet de statuts du groupement en double exemplaire, avec l'attestation que ce projet a été communiqué à l'ensemble des indivisaires ;

2° Une demande tendant à obtenir l'approbation des statuts et la délivrance du certificat prévu à l'article R. 331-5 ;

3° Une attestation de propriété, délivrée par un notaire, mentionnant les noms, prénoms et domiciles de tous les indivisaires de l'immeuble destiné à être apporté au groupement et leurs droits respectifs dans l'indivision, ainsi que la désignation cadastrale complète de cet immeuble ;

4° Un plan de situation de l'immeuble.

Si l'immeuble est grevé d'un usufruit, l'attestation mentionnée au 3° indique, en outre, les noms, prénoms, domiciles et âges des usufruitiers, ainsi que leurs droits respectifs dans l'usufruit, évalués conformément à la règle énoncée à l'article R. 331-4.

**Art. R331-7**

La demande mentionnée à l'article R. 331-6 doit être signée par tous les promoteurs de l'opération ou par leurs représentants légaux. Elle porte l'indication que les promoteurs donnent mandat soit à l'un des intéressés, soit à un tiers, de les représenter vis-à-vis de l'administration chargée des forêts. Elle contient élection de domicile chez ce mandataire ou dans un lieu choisi par lui dans l'arrondissement de la situation des biens forestiers.

L'administration peut exiger la production, à l'appui de cette demande, de toutes pièces justificatives utiles et, notamment, d'une copie des délibérations ou ordonnances mentionnées aux articles L. 331-12 et L. 331-13.

**Art. R331-8**

Le préfet fait procéder à la reconnaissance des bois et forêts ou du terrain à boiser. Huit jours au moins avant cette reconnaissance, il fait connaître à chacun des indivisaires de l'immeuble, par tout moyen permettant d'établir date certaine, le jour où il sera procédé à la reconnaissance et les invite à assister à l'opération ou à s'y faire représenter. Le certificat délivré à la suite de cette reconnaissance est valable pendant six mois.

**Art. R331-9**

Lorsque le préfet a approuvé le projet de statuts, il adresse un des exemplaires de ce projet revêtu de la mention d'approbation par tout moyen permettant d'établir date certaine, ainsi que le certificat mentionné à l'article R. 331-5, au mandataire des promoteurs de l'opération désigné dans la demande.

**Art. R331-10**

Lorsque des indivisaires désirent constituer un groupement forestier dans les conditions mentionnées aux articles L. 331-8 et suivants, ils signifient leur décision à chacun des indivisaires minoritaires, soit à la requête d'un mandataire, soit en élisant domicile commun à tous les promoteurs de l'opération. La signification remplit à peine de nullité les conditions suivantes :

1° Elle précise l'étendue des droits indivis appartenant aux promoteurs en distinguant, le cas échéant, les droits de nue-propriété et les droits d'usufruit, de manière à faire apparaître que la condition de majorité prévue à l'article L. 331-8 se trouve remplie ;

2° Elle est accompagnée des copies, sur papier libre, du projet de statuts, revêtu de la mention d'approbation et du certificat délivré par le préfet en application de l'article R. 331-5 ;

3° Elle indique expressément au destinataire, en lui faisant connaître les modalités de cette adhésion, qu'il peut adhérer à la constitution du groupement en apportant ses droits et qu'il sera, dans ce cas, considéré comme un des promoteurs du groupement ; que, dans le cas contraire et conformément aux dispositions de l'article L. 331-9, il dispose d'un délai de trois mois pour mettre en demeure, par signification d'huissier, chacun des promoteurs de l'opération ou leur mandataire unique d'acquérir à l'amiable ses droits dans l'indivision ; et que, faute de procéder à cette mise en demeure, il sera réputé donner son adhésion à la constitution du groupement.

**Art. R331-11**

L'indivisaire minoritaire peut faire connaître aux promoteurs ou à leur mandataire, par tout moyen permettant d'établir date certaine, qu'il adhère expressément à la constitution du groupement en apportant à celui-ci ses droits dans l'indivision. Cette adhésion entraîne pour lui la renonciation au droit d'obliger le ou les promoteurs de l'opération à acquérir lesdits droits. L'indivisaire est regardé, à dater de la notification de son adhésion, comme un des promoteurs ; il jouit, en conséquence, des mêmes droits et est soumis aux mêmes obligations que ceux-ci.

**Art. R331-12**

Lorsqu'un minoritaire oblige les promoteurs à acquérir ses droits dans l'indivision, cette acquisition peut être réalisée par un ou plusieurs des promoteurs, sans que le minoritaire puisse élever d'objections tirées de la qualité des acquéreurs. Si les promoteurs ne s'accordent pas sur l'étendue de l'acquisition des droits par chacun d'eux, celle-ci est réalisée pour chaque acquisition, au prorata de leurs propres droits dans l'indivision, tels qu'ils existaient au moment où ils ont signifié au minoritaire leur décision de constituer le groupement forestier. Les minoritaires qui ont déclaré, dans les conditions prévues à l'article R. 331-11, adhérer à la constitution du groupement sont, à dater de la notification de cette déclaration, considérés comme des promoteurs pour les acquisitions restant à réaliser.

**Art. R331-13**

Lorsqu'un usufruit a été établi sur l'immeuble destiné à être apporté à un groupement forestier, les droits des acquéreurs sont, pour la détermination du prorata prévu à l'article R. 331-12, évalués conformément aux dispositions de l'article R. 331-4.

**Art. R331-14**

Le représentant provisoire de l'indivisaire défaillant mentionné à l'article L. 331-12 peut être désigné pour représenter soit un indivisaire promoteur du groupement, soit un indivisaire minoritaire ; selon le cas, il peut procéder soit à la constitution du groupement et à l'apport des droits, soit à la cession de droits indivis.

**Art. R331-15**

Le jugement rendu par le tribunal judiciaire pour l'application du troisième alinéa de l'article L. 331-11 est publié au bureau des hypothèques.

**Art. R331-16**

La valeur vénale maximale des immeubles dont l'apport à un groupement forestier peut être réalisé dans les conditions définies par l'article L. 331-7, en matière de preuve de la propriété des apports immobiliers, est fixée à 100 euros.

La déclaration de faits de possession mentionnée au premier alinéa du même article est reçue par le notaire dans l'acte d'apport.

##### Chapitre II : Regroupement pour la gestion

###### Section 1 : Protection des peuplements forestiers  contre les dégâts du gibier

**Art. D332-1**

L'autorité administrative compétente de l'Etat mentionnée à l'article L. 332-5 est le préfet du département dans le ressort duquel l'association ou l'union a ou a prévu d'avoir son siège.

###### Section 2 : Organismes de gestion  et d'exploitation forestière en commun

####### Sous-section 1 : Conditions d'agrément

**Art. D332-2**

Peut demander son agrément en qualité d'organisme de gestion et d'exploitation forestière en commun (OGEC) un organisme qui satisfait aux conditions définies à l'article L. 332-6 et qui relève d'un des statuts juridiques suivants :

1° Société coopérative agricole et forestière ;

2° Association de propriétaires forestiers sylviculteurs soumise à la loi du 1er juillet 1901 ;

3° Syndicat professionnel, autre que les syndicats à vocation générale, régi par les dispositions du livre Ier de la deuxième partie du code du travail.

Les statuts de cet organisme précisent le périmètre détaillé de la circonscription territoriale où s'exerce son activité ainsi que les critères de souscription au capital social ou de perception de cotisation.

Ils doivent en outre prévoir l'obligation pour les adhérents :

1° De s'engager pour une durée de cinq ans au moins à utiliser exclusivement tout ou partie des compétences de l'organisme soit pour la totalité ou une partie déterminée de la surface de leurs bois et forêts, soit pour la totalité ou une partie déterminée du volume de bois et de produits forestiers issus de leurs bois et forêts ; cette condition est réputée remplie lorsque l'organisme est une société coopérative agricole et forestière dont les statuts prévoient une durée d'adhésion de trois ans renouvelable par tacite reconduction ;

2° De communiquer à l'organisme, pour les parcelles concernées par l'engagement ci-dessus, le document de gestion décrivant le parcellaire forestier et le programme des travaux et coupes à y réaliser ;

3° De respecter le programme opérationnel des chantiers établi sur la base de leurs commandes conformément au document de gestion ;

4° De s'acquitter des droits d'adhésion et des cotisations fixés par l'assemblée générale.

Les statuts mentionnent l'obligation pour l'organisme de mettre tous les moyens en œuvre pour la bonne application du règlement type de gestion approuvé ou du plan simple de gestion ou du code de bonnes pratiques sylvicoles applicable aux parcelles forestières pour lesquelles ses adhérents ont souscrit des engagements.

**Art. D332-3**

Pour bénéficier de l'agrément comme organisme de gestion et d'exploitation forestière en commun, l'organisme doit :

1° Employer au moins deux salariés qualifiés à temps complet, ou l'équivalent à temps partiel, rémunérés sur des ressources propres, dont au moins un titulaire de compétences techniques ;

2° Tenir un registre des adhérents précisant, le cas échéant, la nature de leur engagement ;

3° Tenir une comptabilité conforme à un plan comptable approprié à son statut et approuvée par un commissaire aux comptes ;

4° Justifier que plus de 70 % de son chiffre d'affaires, hors consolidation éventuelle, de chacun des deux derniers exercices clos au moment du dépôt de la demande d'agrément provient d'activités contribuant à l'organisation d'opérations de gestion sylvicole, de commercialisation et d'exploitation forestière liées à la mise en valeur des parcelles confiées par les adhérents ;

5° Justifier de sa capacité à favoriser l'organisation économique des sylviculteurs, par :

a) La mise en place d'instruments lui permettant d'évaluer l'offre prévisionnelle d'une part significative de ses adhérents et de structurer cette offre par catégories de produits ;

b) L'encadrement technique de la gestion et de la récolte ;

c) La formalisation et la contractualisation d'exigences de qualité avec ses prestataires, notamment la promotion de pratiques de gestion et de récolte respectueuses de l'environnement ;

d) La passation de contrats avec des acheteurs déterminés pour la livraison de produits dans des conditions définies de quantité, qualité et régularité ou l'élaboration de conventions-cadres définissant les conditions commerciales de valorisation des produits ;

e) La diffusion d'informations économiques auprès des adhérents ;

6° Justifier de sa participation aux enquêtes mises en place par le ministère chargé des forêts pour améliorer la connaissance de la filière et des prix du bois.

**Art. D332-4**

La demande d'agrément est accompagnée des pièces suivantes :

1° Les statuts et le règlement intérieur de l'organisme ;

2° La liste des dirigeants avec indication de leur profession ;

3° Le nom du ou des commissaires aux comptes ;

4° Une copie du récépissé du dépôt des statuts pour les syndicats professionnels et les associations ou une copie de la notification d'agrément pour les sociétés coopératives ; le numéro unique d'identification pour les organismes soumis à l'obligation d'immatriculation au registre du commerce et des sociétés ;

5° Un état nominatif et quantitatif par nature de souscription des adhésions à l'organisme ;

6° Un extrait de la délibération autorisant le représentant qualifié de l'organisme à demander l'agrément de celui-ci en tant qu'organisme de gestion et d'exploitation forestière en commun ;

7° Les bilans, comptes de résultat et leurs annexes, les documents comptables, consolidés si l'organisme a des filiales, relatifs aux deux derniers exercices clos, les rapports des dirigeants aux assemblées générales, les rapports des commissaires aux comptes, les copies des procès-verbaux des assemblées ayant examiné ces comptes ;

8° Une déclaration précisant l'objet, les activités, les moyens de l'organisme en personnel et en matériel comportant des indicateurs prévisionnels de réalisation sur trois années en ce qui concerne le regroupement de la gestion et de l'offre de bois.

**Art. D332-5**

La demande d'agrément est adressée par tout moyen permettant d'établir date certaine au préfet du département où se situe le siège social de l'organisme.

**Art. D332-6**

La décision d'agrément prise par le préfet est notifiée au président de l'organisme et publiée au recueil des actes administratifs de la préfecture de département du siège de l'organisme. Une copie est adressée au ministre chargé des forêts.

La liste des organismes agréés comme organismes de gestion et d'exploitation forestière en commun et leurs statuts peuvent être consultés dans les directions départementales des territoires, au siège des centres régionaux de la propriété forestière ainsi que dans les chambres départementales d'agriculture du ressort géographique de l'organisme.

**Art. D332-7**

L'organisme issu de la fusion de deux ou plusieurs organismes de gestion et d'exploitation forestière en commun agréés et qui en reprend les activités, le patrimoine, les adhérents et le périmètre d'intervention est agréé comme organisme de gestion et d'exploitation forestière en commun.

**Art. D332-8**

Lorsque l'organe délibérant d'un organisme de gestion et d'exploitation forestière en commun envisage de scinder les activités, le patrimoine, les adhérents et le périmètre d'intervention de celui-ci entre plusieurs personnes morales créées à cet effet, ces dernières doivent demander leur agrément en qualité d'organisme de gestion et d'exploitation forestière en commun dans les conditions prévues par les dispositions de la présente sous-section.

Pour être agréé, chaque organisme issu de la scission doit disposer de moyens indépendants de ceux de l'organisme antérieur.

La décision approuvant l'agrément de la nouvelle personne morale précise explicitement que l'agrément de l'organisme antérieur est retiré, pour le territoire et les activités transférées.

####### Sous-section 2 : Modalités de contrôle

**Art. D332-9**

L'organisme agréé comme organisme de gestion et d'exploitation forestière en commun communique chaque année à l'autorité compétente pour délivrer l'agrément, dans le délai de trois mois à compter de l'assemblée générale qui a approuvé les comptes de l'exercice écoulé, les pièces permettant d'apprécier les conditions de maintien de l'agrément :

1° La copie des documents mis à la disposition des adhérents avant l'assemblée générale : comptes afférents au dernier exercice écoulé : bilan, compte de résultats, les documents comptables, consolidés si l'organisme a des filiales, le rapport des dirigeants à l'assemblée générale et la copie du procès-verbal de cette assemblée ;

2° Les documents relatifs aux modifications des statuts ou du règlement intérieur ;

3° Un état indiquant les entrées et les sorties des adhérents et la nature des engagements ;

4° Tous documents permettant de justifier de sa capacité à favoriser l'organisation économique des sylviculteurs ;

5° Tous documents permettant de justifier sa participation aux dispositifs mis en place par le ministère chargé des forêts pour améliorer la connaissance de la filière et des prix du bois.

**Art. D332-10**

Lorsque les activités, le patrimoine ou les adhérents d'un organisme de gestion et d'exploitation forestière en commun sont transférés à un autre organisme de gestion et d'exploitation forestière en commun de la même nature juridique déjà agréé, l'organisme issu de cette restructuration ajoute aux pièces mentionnées à l'article D. 332-9 :

1° Une déclaration de fusion précisant les modalités de fixation du nouveau périmètre d'intervention ainsi que celles de la reprise des engagements des adhérents à l'issue de l'opération ;

2° Une version actualisée des pièces communiquées en application de l'article D. 332-4, notamment en cas de modification des statuts.

**Art. D332-11**

Les organismes de gestion et d'exploitation forestière en commun agréés communiquent, sur demande, aux agents de l'administration chargée des forêts tous documents et renseignements relatifs à la nature et à l'étendue de leurs activités, à leur fonctionnement et à leur situation financière.

####### Sous-section 3 : Retrait d'agrément

**Art. D332-12**

Lorsqu'il apparaît que les conditions de l'agrément mentionnées aux articles D. 332-2 et D. 332-3 ne sont plus réunies, le préfet, après avoir mis l'organisme de gestion et d'exploitation forestière en commun en mesure de présenter ses observations, le met en demeure de se mettre en conformité dans un délai qui ne peut être inférieur à trois mois.

Le délai de mise en conformité peut éventuellement être prorogé pour une durée équivalente si l'organisme en justifie la nécessité.

Si aucune régularisation n'est intervenue à l'issue du délai imparti, le préfet retire l'agrément.

La décision de retrait d'agrément est notifiée au président de l'organisme. Elle est publiée au recueil des actes administratifs de la préfecture du département du siège de l'organisme. Une copie est adressée au ministre chargé des forêts.

###### Section 3 : Le groupement d'intérêt économique et environnemental forestier 


**Art. R332-13**

L'autorité administrative compétente de l'Etat mentionnée au IV de l'article L. 332-7 est le préfet de la région dans le ressort de laquelle se situe la majorité des surfaces d'un groupement d'intérêt économique et environnemental forestier.

Si la demande de reconnaissance de la qualité de groupement d'intérêt économique et environnemental forestier est déposée par une organisation de producteurs dans le secteur forestier, reconnue en application des dispositions du chapitre 1er du titre V du livre V du code rural et de la pêche maritime, l'autorité compétente est le préfet de la région dans le ressort de laquelle se situe le siège social de cette organisation.

**Art. D332-14**

Le dossier de demande de reconnaissance de la qualité de groupement d'intérêt économique et environnemental forestier comprend les documents suivants :

1° La composition du groupement, ses statuts ou sa convention constitutive ;

2° Le document de diagnostic dont le contenu est précisé à l'article D. 332-15 ;

3° Le plan simple de gestion concerté mentionné à l'article L. 122-4, agréé par le centre régional de la propriété forestière dans le ressort duquel se situe la majorité des surfaces du projet.

Le dossier est déposé par le groupement demandeur auprès du préfet de la région où se situe la majorité des superficies concernées.

**Art. R332-14-1**

Le silence gardé par le préfet de région pendant un délai de quatre mois à compter de la date de dépôt du dossier mentionné aux articles D. 332-14 et D. 332-17 vaut acceptation de la demande de reconnaissance de la qualité de groupement d'intérêt économique et environnemental forestier.

**Art. D332-15**

Le document de diagnostic mentionné au 2° de l'article D. 332-14 démontre que les objectifs, éventuellement chiffrés, et les modalités de gestion du peuplement sont conformes aux orientations du schéma régional de gestion sylvicole et du programme régional de la forêt et du bois, que le territoire en cause est cohérent d'un point de vue sylvicole, économique et écologique avec ces objectifs et que les indicateurs mentionnés au 5° en permettent le suivi. Il comporte :

1° La présentation, au regard du territoire dans lequel ils sont situés, des bois et forêts des propriétaires, tels que décrits dans le plan simple de gestion ;

2° Une description qualitative et quantitative des objectifs assignés à la gestion des peuplements et visant une amélioration de la performance économique et environnementale ; cette description s'appuie sur une analyse sylvicole, économique, environnementale et sociale du territoire dans lequel s'inscrit le groupement ; elle peut notamment intégrer une description des travaux menés dans le cadre de stratégies locales de développement forestier au sens de l'article L. 123-1 ;

3° Une description des modalités de gestion mises en œuvre pour atteindre les objectifs assignés à la gestion des peuplements ainsi que la présentation du mandat de gestion proposé aux propriétaires ;

4° Une description des modalités de mise en marché concertée des coupes, ainsi que des travaux qui lui sont liés, notamment les travaux de desserte et d'équipement ;

5° Les indicateurs de suivi des orientations de gestion et des objectifs suivants :

a) Le taux annuel de réalisation des opérations de coupes et de travaux prévues dans le plan simple de gestion ;

b) Le volume de bois récolté annuellement, en distinguant bois d'œuvre, bois d'industrie et bois d'énergie ;

c) Le volume de bois commercialisé annuellement au travers de contrats d'approvisionnement reconductibles ;

d) Le nombre de contrats Natura 2000 signés ;

e) Le nombre de tiges à l'hectare désignées comme devant être conservées au titre de la biodiversité lors des passages en coupe.

**Art. D332-16**

Le suivi de la mise en œuvre du plan simple de gestion est assuré par le centre régional de la propriété forestière sur la base des bilans réalisés par le groupement d'intérêt économique et environnemental forestier, notamment au regard des indicateurs prévus au 5° de l'article D. 332-15.

Le groupement établit un bilan au moins tous les cinq ans à compter de la date de publication de l'arrêté lui reconnaissant la qualité de groupement d'intérêt économique et environnemental forestier. Il l'adresse au centre régional de la propriété forestière au plus tard le 31 mars de l'année qui suit la période en cause. Avant la fin de la même année, après délibération de son conseil, le centre régional de la propriété forestière transmet le bilan accompagné de son analyse et de ses propositions au préfet de région.

Au terme du plan simple de gestion, le groupement réalise un bilan final qui est transmis dans les mêmes conditions que le bilan périodique.

**Art. D332-17**

Toute organisation de producteurs du secteur forestier reconnue en application des articles D. 551-99 et D. 551-100 du code rural et de la pêche maritime qui souhaite se voir reconnaître la qualité de groupement d'intérêt économique et environnemental forestier dépose auprès du préfet de la région dans laquelle se situe son siège social un dossier de demande comprenant :

1° L'arrêté de reconnaissance comme organisation de producteurs ;

2° Une analyse économique, environnementale et sociale du territoire concerné ;

3° Les indicateurs de suivi mentionnés au 5° de l'article D. 332-15 ;

4° La description des modalités de desserte et d'équipements nécessaires à l'activité du groupement ;

5° Le plan simple de gestion concerté prévu à l'article L. 122-4 agréé par le centre régional de la propriété forestière.

**Art. D332-18**

La qualité de groupement d'intérêt économique et environnemental forestier peut être retirée si les conditions de sa reconnaissance ne sont plus remplies ou, sur la base du rapport transmis par le centre régional de la propriété forestière, si les objectifs prévus n'ont pas été atteints ou si le plan simple de gestion n'a pas été appliqué sur au moins la moitié de la surface du groupement.

**Art. D332-19**

Le préfet de région établit chaque année un rapport de présentation des groupements d'intérêt économique et environnemental forestiers reconnus au cours de l'année précédente. Ce document est transmis à la commission régionale de la forêt et du bois.

Le centre régional de la propriété forestière élabore chaque année une synthèse des bilans établis l'année précédente par les groupements d'intérêt économique et environnemental forestiers existants. Cette synthèse est transmise à la commission régionale de la forêt et du bois.

#### TITRE IV : DÉFRICHEMENTS

##### Chapitre Ier : Régime d'autorisation préalable

###### Section 1 : Demande

**Art. R341-1**

La demande d'autorisation de défrichement est adressée par tout moyen permettant d'établir date certaine au préfet du département où sont situés les terrains à défricher.

La demande est présentée soit par le propriétaire des terrains ou son mandataire, soit par une personne morale ayant qualité pour bénéficier sur ces terrains de l'expropriation pour cause d'utilité publique, des servitudes prévues aux articles L. 323-4 et L. 433-6 du code de l'énergie et à l'article L. 555-27 du code de l'environnement ou de la servitude instituée par l'article 53 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, soit par une personne susceptible de bénéficier de l'autorisation d'exploiter une carrière en application de l'article L. 512-1 ou de l'article L. 512-7-1 du code de l'environnement, d'une autorisation de recherches ou d'un permis exclusif de carrières prévus aux articles L. 322-1 et L. 333-1 du code minier.

La demande est accompagnée d'un dossier comprenant les informations et documents suivants :

1° Les pièces justifiant que le demandeur a qualité pour présenter la demande et, hors le cas d'expropriation, l'accord exprès du propriétaire si ce dernier n'est pas le demandeur ou, en cas d'application des articles L. 323-4 et L. 433-6 du code de l'énergie et de l'article L. 555-27 du code de l'environnement, l'accusé de réception de la notification au propriétaire de la demande d'autorisation ;

2° L'adresse du demandeur et celle du propriétaire du terrain si ce dernier n'est pas le demandeur ;

3° Lorsque le demandeur est une personne morale, l'acte autorisant le représentant qualifié de cette personne morale à déposer la demande ;

4° La dénomination des terrains à défricher ;

5° Un plan de situation permettant de localiser la zone à défricher ;

6° Un extrait du plan cadastral ;

7° L'indication de la superficie à défricher par parcelle cadastrale et du total de ces superficies ;

8° S'il y a lieu, l'étude d'impact réalisée en application de l'article L. 122-1 du code de l'environnement ou la décision de ne pas prescrire d'évaluation environnementale prise en application du IV de l'article R. 122-3-1 du même code ;

9° Une déclaration du demandeur indiquant si, à sa connaissance, les terrains ont été ou non parcourus par un incendie durant les quinze années précédant l'année de la demande ;

10° La destination des terrains après défrichement ;

11° Un échéancier prévisionnel dans le cas d'exploitation de carrière ;

12° Le cas échéant, la mention des demandes d'autorisation ou des déclarations déjà déposées au titre d'une autre législation pour le projet pour lequel la demande d'autorisation de défrichement est adressée, avec la date de dépôt et la mention de l'autorité compétente.

**Art. R341-2**

Lorsque la demande d'autorisation de défrichement est relative à des bois et forêts relevant du régime forestier, les pièces énumérées aux 5°, 6°, 7°, 8° et 9° de l'article R. 341-1 sont produites, pour le compte de la collectivité ou la personne morale propriétaire des terrains, par l'Office national des forêts.

**Art. R341-3**

Les dispositions des articles R. 214-30 et R. 341-1 relatives au défrichement sont applicables aux bois et forêts des particuliers gérés contractuellement par l'Office national des forêts.

###### Section 2 : Instruction et décision

**Art. R341-4**

Sous réserve des dispositions des articles R. 341-6 et R. 341-7, la demande présentée sur le fondement de l'article L. 341-3 est réputée acceptée à défaut de décision du préfet notifiée dans le délai de deux mois à compter de la réception du dossier complet.

Lorsque le préfet soumet le projet à un examen au cas par cas en application des dispositions de l'article R. 122-2-1 du code de l'environnement dans le délai de quinze jours à compter de la réception du dossier complet, le délai qui lui est imparti pour se prononcer sur la demande est suspendu à compter de l'envoi de cette décision au demandeur. Cette suspension est levée à la réception, par le préfet, d'une des pièces prévues au 8° de l'article R. 341-1.

Le préfet fixe par arrêté les travaux dont devra s'acquitter tout bénéficiaire d'une autorisation tacite de défrichement, ainsi que la base de calcul et le montant de l'indemnité équivalente qu'il devra acquitter à défaut de réaliser ces travaux, conformément au dernier alinéa de l'article L. 341-6. Ces travaux sont choisis parmi ceux mentionnés au 1° de l'article L. 341-6, sans application de coefficient multiplicateur. L'accusé de réception du dossier complet rappelle les termes de cet arrêté.

Lorsque le préfet estime, compte tenu des éléments du dossier, qu'une reconnaissance de la situation et de l'état des terrains est nécessaire, il porte le délai d'instruction à quatre mois et en informe le demandeur dans les deux mois suivant la réception du dossier complet. Il peut, par une décision motivée, proroger ce délai d'une durée complémentaire de trois mois, notamment lorsque les conditions climatiques ont rendu la reconnaissance impossible.

**Art. R341-5**

Huit jours au moins avant la date fixée pour l'opération de reconnaissance, le préfet en informe le demandeur par tout moyen permettant d'établir date certaine, en l'invitant à y assister ou à s'y faire représenter. Au cas où la demande d'autorisation n'est pas présentée par le propriétaire, le préfet adresse à ce dernier le même avertissement.

Si le préfet estime, au vu des constatations et des renseignements portés sur le procès-verbal, que la demande peut faire l'objet d'un rejet pour un ou plusieurs des motifs mentionnés à l'article L. 341-5 ou que l'autorisation peut être subordonnée au respect d'une ou plusieurs des conditions définies à l'article L. 341-6, il notifie par tout moyen permettant d'établir date certaine le procès-verbal au demandeur, qui dispose d'un délai de quinze jours pour formuler ses observations.

**Art. R341-6**

Lorsque la demande d'autorisation présentée sur le fondement de l'article L. 341-3 du présent code porte sur un défrichement soumis à enquête publique en application des articles L. 123-1 et L. 123-2 du code de l'environnement ou à une procédure de participation du public par voie électronique en application de l'article L. 123-19 de ce code, la durée de l'enquête publique ou de la participation du public par voie électronique est celle prévue respectivement à aux articles L. 123-9 et L. 123-19 du même code. Si une reconnaissance des terrains est effectuée, le procès-verbal de cette reconnaissance est joint au dossier soumis à l'enquête publique ou à la participation du public par voie électronique.

Lorsque l'opération en vue de laquelle l'autorisation de défrichement est demandée fait l'objet d'une enquête publique organisée en application du second alinéa de l'article L. 110-1 du code de l'expropriation pour cause d'utilité publique, cette enquête tient lieu de l'enquête mentionnée au premier alinéa si l'avis de mise à l'enquête indique que celle-ci porte également sur le défrichement et si le dossier soumis à l'enquête fait apparaître la situation et l'étendue des bois concernés et des défrichements envisagés. Ces dispositions s'appliquent également lorsqu'est requise la participation du public par voie électronique pour les projets non soumis à enquête publique en application du 5° du II de l'article R. 123-1 du code de l'environnement, sans préjudice des dispositions prévues au troisième alinéa du II de l'article L. 122-1-1 du même code en cas d'actualisation de l'étude d'impact.

**Art. R341-7**

La demande d'autorisation de défrichement mentionnée au premier alinéa de l'article R. 341-6 est réputée rejetée à défaut de décision du préfet notifiée dans le délai de six mois à compter de la réception du dossier complet.

**Art. D341-7-1**

La validité des autorisations de défrichement est de cinq ans.

Ce délai est prorogé, dans une limite globale de cinq ans :

a) En cas de recours devant la juridiction administrative contre l'autorisation de défrichement ou contre une autorisation nécessaire à la réalisation des travaux en vue desquels le défrichement est envisagé, d'une durée égale à celle écoulée entre la saisine de la juridiction et le prononcé d'une décision juridictionnelle définitive au fond ou la date à laquelle aurait expiré l'autorisation de défrichement ;

b) Sur décision de l'autorité administrative qui les a autorisés, en cas d'impossibilité matérielle d'exécuter les travaux de défrichement, établie par tous moyens par le bénéficiaire de l'autorisation, de la durée de la période pendant laquelle cette exécution est impossible.

**Art. D341-7-2**

Le délai mentionné au premier alinéa de l'article L. 341-9 est au maximum d'un an.

Le délai mentionné au deuxième alinéa de cet article est au maximum de cinq ans.

En cas de non-exécution des travaux imposés en application de l'article L. 341-6 dans ce délai de cinq ans, le délai fixé par le préfet pour rétablir les lieux défrichés en nature de bois et forêts ne peut excéder trois années.

Si la durée de validité de l'autorisation est prorogée en application de l'article D. 341-7-1, les délais mentionnés aux deux premiers alinéas sont prorogés de la même durée.

###### Section 3 : Suites données aux infractions constatées  en matière de défrichement

**Art. R341-8**

Lorsqu'en application des articles L. 341-8 à L. 341-10, le préfet ordonne au propriétaire de rétablir les lieux en nature de bois et forêts, il lui notifie sa décision en lui indiquant le délai imparti pour effectuer la plantation ou le semis et en lui précisant que, faute d'exécution des travaux dans le délai prescrit, il y sera pourvu à ses frais par l'administration.

**Art. R341-9**

Lorsque des maires et adjoints ont dressé des procès-verbaux pour constater des défrichements effectués en contravention aux dispositions du présent chapitre, ils sont tenus, outre la transmission qu'ils doivent en faire au procureur de la République, d'en communiquer une copie au préfet.

##### Chapitre II : Exemptions

#### TITRE V : DISPOSITIONS RELATIVES À L'ASSURANCE

##### Chapitre Ier : Dispositions générales

**Art. D351-1**

Il est institué un Comité national de la gestion des risques en forêt compétent en matière de gestion des risques sanitaire, climatologique, météorologique ou liés à l'incendie.

Ce comité est consulté sur tous les textes d'application du présent chapitre.

Il peut être consulté par le ministre chargé de la forêt et, lorsqu'ils sont compétents, par le ministre chargé de l'environnement, le ministre chargé de l'économie et le ministre chargé de l'outre-mer à des fins d'expertise sur :

1° La connaissance des risques sanitaire, climatologique, météorologique ou liés à l'incendie ainsi que tout autre risque affectant la forêt ;

2° Les instruments appropriés de gestion de ces risques, y compris les techniques autres que l'assurance.

**Art. D351-2**

Le Comité national pour la gestion des risques en forêt comprend :

1° Un président choisi parmi les conseillers d'Etat ou les conseillers maîtres à la Cour des comptes ;

2° Deux représentants du ministre chargé des forêts ;

3° Un représentant du ministre chargé de l'économie ;

4° Un représentant du ministre chargé du budget ;

5° Quatre représentants des organisations de propriétaires forestiers ;

6° Deux représentants des entreprises d'assurance, désignés sur proposition de la Fédération française de l'assurance ;

7° Un représentant des entreprises de réassurance, désigné sur proposition de l'Association des professionnels de la réassurance en France ;

8° Un représentant des entreprises bancaires, désigné sur proposition de l'Association française des établissements de crédit et des entreprises d'investissement.

A la demande de son président ou du représentant d'un ministre, le comité peut faire appel en tant que besoin à tout expert ou personne qualifiée non membre du comité.

Les membres du comité mentionnés au 1° et du 5° au 8° sont nommés pour trois ans par arrêté des ministres chargés des forêts, de l'économie et du budget. Pour chacun des membres titulaires, un suppléant est nommé dans les mêmes conditions. Les membres du comité peuvent se faire suppléer et sont remplacés en cas de vacance, dans les conditions prévues par les articles R. 133-3 et R. 133-4 du code des relations entre le public et l'administration.

**Art. D351-3**

Le Comité national de la gestion des risques en forêt se réunit sur convocation de son président ou à la demande du ministre chargé de la forêt ou du ministre chargé de l'économie.

Il fonctionne dans les conditions prévues par les articles R. 133-5 à R. 133-14 du code des relations entre le public et l'administration.

Le secrétariat du comité est assuré par le ministère chargé des forêts. Le secrétariat organise les travaux du comité sous l'autorité du président.

##### Chapitre II : Compte épargne d'assurance pour la forêt

**Art. D352-1**

Sont considérées comme des travaux de reconstitution forestière les opérations permettant d'obtenir un nouveau peuplement forestier telles que l'exploitation des arbres chablis, le nettoyage, l'ébranchage, le débardage, les travaux connexes portant sur l'ouverture de fossés, le rétablissement de passages busés, la replantation et la régénération, la maîtrise d'œuvre, le dégagement de plantations, le dépressage et la protection contre le gibier.

Sont considérées comme des travaux de prévention d'un sinistre naturel d'origine sanitaire, climatologique, météorologique ou lié à l'incendie les opérations telles que la mise en place de coupure pare-feu, de bassins et citernes, le débroussaillement, le brûlage dirigé, l'aménagement de desserte, le broyage sur place des bois, l'exploitation et le traitement des arbres et bois dépéris et des arbres environnants atteints par les parasites, le traitement des piles de bois, la maîtrise d'œuvre.

Sont considérés comme des travaux forestiers au sens du deuxième alinéa de l'article L. 352-3 du code forestier les travaux mentionnés à l'article L. 722-3 du code rural et de la pêche maritime.

**Art. D352-2**

I. — Le titulaire du compte d'investissement forestier et d'assurance mentionné à l'article L. 352-1 tient à la disposition de l'administration fiscale et des agents des services déconcentrés de l'Etat chargés de la forêt :

1° L'ensemble des pièces prévues au I de l'article D. 221-121 du code monétaire et financier ;

2° Les pièces justificatives permettant d'attester que les dépôts et retraits intervenus sur le compte respectent les conditions prévues au deuxième alinéa de l'article L. 352-2 et à l'article L. 352-3.

Ces pièces doivent être conservées par le titulaire du compte pendant un délai de six ans à compter de la date de réalisation des dépôts et retraits.

II. — Les dispositions du I s'appliquent également aux personnes ayant pris l'engagement prévu au b du 3 de l'article 793 du code général des impôts.

#### TITRE VI : DISPOSITIONS PÉNALES

##### Chapitre Ier : Surveillance

**Art. R361-1**

Un garde des bois et forêts des particuliers est agréé par le préfet, assermenté et exerce ses fonctions dans les conditions définies aux articles R. 15-33-24 à R. 15-33-29-2 du code de procédure pénale. Les bois et forêts dont il a la surveillance sont mentionnés dans la commission.

**Art. R361-2**

Dans le cadre de la recherche et de la constatation des infractions aux règles de coupes dans les bois et forêts gérés conformément à un plan simple de gestion agréé, les agents mentionnés au 1° du I de l'article L. 161-4 ont accès, pour vérifier la matérialité de l'infraction, aux informations détenues par les centres régionaux de la propriété forestière relatives aux documents de gestion.

##### Chapitre II : Infractions aux règles de gestion

**Art. R362-1**

Le fait de procéder ou de faire procéder à une coupe illicite en infraction aux dispositions du premier alinéa de l'article L. 312-11 est puni de l'amende prévue pour les contraventions de la 5e classe.

Le contrevenant encourt également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ainsi que de la chose qui en est le produit.

##### Chapitre III : Infractions aux règles de défrichement

**Art. R363-1**

Le fait pour le demandeur de ne pas procéder, dans les conditions prévues à l'article L. 341-4, à l'affichage régulier, sur le terrain, de l'autorisation de défrichement est puni de l'amende prévue pour les contraventions de la 3e classe.

#### TITRE VII : DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre Ier : Guadeloupe

**Art. R371-1**

L'autorisation de défrichement prévue à l'article L. 341-5 peut être refusée, outre les cas prévus à cet article, lorsque la conservation des bois ou des massifs que ces bois complètent est reconnue nécessaire à la protection des sols contre l'aridité et la dégradation.

##### Chapitre II : Guyane

**Art. R372-1**

Les dispositions du chapitre Ier du titre II du présent livre de la partie réglementaire ne sont pas applicables en Guyane.

**Art. R372-2**

Pour son application en Guyane, l'article R. 312-1 est ainsi rédigé :

" Art. R. 312-1. — Le seuil au-delà duquel les bois et forêts des particuliers doivent être gérés conformément à un plan simple de gestion est de 200 hectares.

" Les critères de potentialité de production sont arrêtés par le préfet sur proposition de l'Office national des forêts et après avis de la commission régionale de la forêt et du bois. "

##### Chapitre III : Martinique

**Art. R373-1**

L'autorisation de défrichement prévue à l'article L. 341-5 peut être refusée, outre les cas prévus à cet article, lorsque la conservation des bois ou des massifs que ces bois complètent est reconnue nécessaire à la protection des sols contre l'aridité et la dégradation.

##### Chapitre IV : La Réunion

###### Section 1 : Défrichement

**Art. R374-1**

Pour l'application à La Réunion de l'article R. 341-1, le premier alinéa est ainsi rédigé :

" Toute demande de dérogation à l'interdiction générale de défrichement applicable au département de La Réunion est irrecevable en ce qui concerne les terrains définis à l'article L. 341-5 applicable à La Réunion. Cette irrecevabilité est constatée par le préfet. Dans les autres cas, le préfet a compétence pour accorder la dérogation à l'interdiction générale de défrichement, le cas échéant sous réserve des conditions prévues à l'article L. 341-6 applicable à La Réunion. "

**Art. R374-2**

Pour l'application à La Réunion de l'article R. 341-2, les mots : " d'autorisation de défrichement " sont remplacés par les mots : " de dérogation à l'interdiction de défrichement ".

**Art. R374-3**

Pour l'application à La Réunion de l'article R. 341-4, le premier alinéa est ainsi rédigé :

" Toute dérogation à l'interdiction générale de défrichement fait l'objet d'une décision expresse. L'accord tacite ne peut se présumer quel que soit le délai de l'instruction. "

**Art. R374-3-1**

Le silence gardé par le préfet de La Réunion sur une demande de dérogation à l'interdiction générale de défrichement, mentionnée à l'article R. 374-3, vaut décision de rejet.

###### Section 2 : Végétations spécifiques à La Réunion

**Art. R374-4**

Pour l'application de l'article L. 174-3, les propriétaires ou, le cas échéant, les fermiers de parcelles contenant des palmistes, fougères arborescentes ou fanjans adressent au préfet de La Réunion, dans le courant du second semestre de chaque année, une demande d'autorisation d'exploitation valable pour l'année civile suivante. Le modèle type de ces demandes, fixé par le préfet, comporte notamment :

1° L'identité précise du demandeur et, s'il s'agit d'un fermier, celle du propriétaire ;

2° L'adresse du demandeur dans le département ;

3° La justification de la qualité juridique en laquelle le demandeur intervient ou, s'il y a lieu, pour les fermiers, toutes précisions utiles sur le bail et les accords éventuels avec le propriétaire ;

4° La désignation topographique de l'exploitation ou fraction d'exploitation concernée ;

5° La quantité de palmistes, fougères arborescentes ou fanjans qu'il est demandé d'exploiter ;

6° La mention que la propriété est dûment délimitée et abornée avec le domaine relevant du régime forestier riverain et délimitée et balisée avec les propriétés privées voisines, conformément aux dispositions de l'article L. 374-8.

**Art. R374-4-1**

Le silence gardé par le préfet de La Réunion sur une demande d'autorisation d'exploiter des parcelles portant des végétations spécifiques, mentionnée à l'article R. 374-4, vaut décision de rejet.

**Art. R374-5**

Dans les deux mois qui suivent l'enregistrement de la demande mentionnée à l'article R. 374-4, il est procédé à la reconnaissance de l'état des bois et forêts, qui donne lieu à l'établissement d'un procès-verbal.

Au vu de ce procès-verbal, le préfet arrête la quantité de palmistes, fougères arborescentes ou fanjans, dont la coupe ou l'enlèvement est autorisé au cours de l'année suivante en assortissant éventuellement cette décision de clauses ou recommandations destinées à entourer l'exploitation de ces végétaux du maximum de garanties. L'autorisation ne peut en aucun cas être implicite.

**Art. R374-6**

Les propriétaires ou fermiers autorisés à exploiter, en application de l'article R. 374-5, sont tenus de demander les laissez-passer mentionnés à l'article R. 174-7 à l'agent assermenté de l'Office national des forêts chargé du contrôle, qui les délivre après avoir, s'il s'agit de palmistes, apposé sur chaque chou, à l'une de ses extrémités, l'empreinte de son marteau particulier.

Lorsque ces propriétaires ou fermiers sont autorisés à exploiter habituellement des palmistes, des fougères arborescentes ou des fanjans, sur au moins 30 hectares, ils peuvent être habilités, par arrêté préfectoral, à détenir et utiliser sous leur responsabilité et le contrôle de l'administration des carnets à souches de laissez-passer du modèle réglementaire. Ils assurent alors eux-mêmes le marquage des choux palmistes prévu par l'article L. 174-3 en appliquant sur chaque chou, à une de ses extrémités, leurs marques ou poinçons particuliers.

**Art. R*374-6-1**

Le silence gardé par l'Office national des forêts sur une demande de laissez-passer pour le transport, la mise en vente et l'enlèvement de choux-palmistes, mentionnée à l'article R. 374-6, vaut décision de rejet.

**Art. R374-7**

Toute personne faisant commerce de choux palmistes, fougères arborescentes ou fanjans peut être autorisée, par arrêté préfectoral, à détenir et utiliser, sous sa responsabilité et sous le contrôle de l'administration, des carnets à souches de laissez-passer du modèle réglementaire, différents de ceux mentionnés à l'article R. 374-6.

Seuls peuvent être régulièrement commercialisés les choux palmistes poinçonnés conformément aux dispositions de cet article.

**Art. R374-8**

Les propriétaires ou fermiers et les commerçants autorisés, conformément aux dispositions des articles R. 374-6 ou R. 374-7, ou leurs employés sont tenus de présenter leur carnet de laissez-passer à tout contrôle des agents mentionnés à l'article L. 161-4.

Les laissez-passer doivent, à peine de nullité, ne comporter ni rature, ni surcharge. Sont nuls de plein droit les laissez-passer extraits d'un carnet à souches qui ne sont pas revêtus d'une signature conforme à l'une de celles qui sont déposées au moment de la demande par le titulaire.

Le carnet épuisé est restitué à l'occasion de la remise de tout nouveau carnet.

**Art. R374-9**

Le fait pour toute personne de ne pas présenter de laissez-passer ou de présenter un laissez-passer entaché de nullité en infraction aux dispositions de l'article R. 374-8 est puni de l'amende prévue pour les contraventions de la 3e classe.

**Art. R374-10**

Ceux qui transportent, vendent ou détiennent, sans laissez-passer valable, des choux palmistes non poinçonnés ou marqués, en infraction aux dispositions de l'article L. 174-16 sont punis d'une amende calculée sur la base de 4,5 euros par chou sans que le montant total de l'amende ne puisse être supérieur à celui prévu pour les contraventions de la 5e classe.

Les mêmes peines sont applicables à ceux qui transportent, vendent ou détiennent, sans laissez-passer valable soit un ou plusieurs choux palmistes régulièrement poinçonnés et marqués, soit une ou plusieurs fougères arborescentes, soit un ou plusieurs fanjans.

##### Chapitre V : Mayotte

**Art. R375-1**

Les dispositions du chapitre Ier du titre II du présent livre de la partie réglementaire ne sont pas applicables à Mayotte.

**Art. R375-2**

Pour son application à Mayotte, l'article R. 341-1 est ainsi rédigé :

" Art. R. 341-1. ― Les demandes de dérogation à l'interdiction générale de défrichement ou d'autorisation préalable à toute demande d'autorisation de lotissement dans des bois et forêts ou un bien agroforestier, prévues par les articles L. 341-3 applicable à Mayotte et L. 341-7, sont adressées au préfet.

" Ces demandes doivent comporter, sous peine d'irrecevabilité :

" 1° L'indication précise de l'identité du demandeur ;

" 2° La justification de ses qualités et celle de son droit de propriété sur la parcelle dont le défrichement est souhaité. En cas de copropriété, il doit être justifié de l'accord de la majorité requise des copropriétaires par une décision de leur assemblée générale devenue définitive. En cas d'indivision, un accord conforme aux clauses régissant l'indivision considérée doit être établi. Les demandes au nom de personnes morales sont faites conformément aux dispositions de leur statut ; l'indication de l'adresse du demandeur qui, s'il ne réside pas à Mayotte, doit y faire élection de domicile ;

" 3° La désignation, la localisation et la surface de chaque parcelle et, s'il y a lieu, l'indication très précise de la fraction à défricher ;

" 4° La justification, en application de l'article L. 375-3, que la propriété est dûment délimitée et abornée, lorsqu'elle est riveraine de bois et forêts ou de biens agroforestiers relevant du régime forestier, ou délimitée et balisée avec les propriétés voisines, lorsque celles-ci ne relèvent pas du régime forestier ;

" 5° L'étude d'impact définie à l'article R. 122-5 du code de l'environnement lorsqu'elle est requise en application de l'article R. 122-2 du même code ;

" 6° Une déclaration de l'auteur de la demande indiquant si, à sa connaissance, les terrains ont été ou non parcourus par un incendie durant les quinze années précédant l'année de la demande ;

" 7° L'indication des motifs pour lesquels le défrichement est demandé.

" Le préfet peut demander toutes précisions complémentaires qu'il estime utiles pour l'instruction du dossier. "

##### Chapitre VI : Saint-Barthélemy

##### Chapitre VII : Saint-Martin

##### Chapitre VIII : Saint-Pierre-et-Miquelon

**Art. R378-1**

Le chapitre II du titre Ier et le chapitre Ier du titre II du présent livre ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre IX : Terres australes et antarctiques françaises

### Annexes

**Art. Annexe I**

TABLEAU ÉTABLI POUR L'APPLICATION DE L'ARTICLE D. 321-42

Répartition des centres régionaux de la propriété forestière

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Régions de compétence</th><th> Région du siège du CRPF</th><th> Départements</th></tr><tr><td align="center"> Hauts-de-France et Normandie</td><td align="center"> Normandie</td><td align="center"> Nord</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Pas-de-Calais</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Aisne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Oise</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Somme</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Eure</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Seine-Maritime</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Calvados</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Manche</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Orne</td></tr><tr><td align="center"> Grand-Est</td><td align="center"> Grand-Est</td><td align="center"> Ardennes</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Aube</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Marne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Marne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Meurthe-et Moselle</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Meuse</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Moselle</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Vosges</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Bas-Rhin</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haut-Rhin</td></tr><tr><td align="center"> Bretagne et Pays-de-la-Loire</td><td align="center"> Pays-de-la-Loire</td><td align="center"> Côtes-d'Armor</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Finistère</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Ille-et-Vilaine</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Morbihan</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Loire-Atlantique</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Maine-et-Loire</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Mayenne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Sarthe</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Vendée</td></tr><tr><td align="center"> Ile-de-France et Centre-Val-de-Loire</td><td align="center"> Centre-Val-de-Loire</td><td align="center"> Seine-et-Marne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Yvelines</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Essonne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Hauts-de-Seine</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Seine-Saint-Denis</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Val-de-Marne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Val-d'Oise</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Cher</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Eure-et-Loir</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Indre</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Indre-et-Loire</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Loir-et-Cher</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Loiret</td></tr><tr><td align="center"> Bourgogne-Franche-Comté</td><td align="center"> Bourgogne-Franche-Comté</td><td align="center"> Côte-d'Or</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Nièvre</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Saône-et-Loire</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Yonne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Doubs</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Jura</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Saône</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Territoire-de-Belfort</td></tr><tr><td align="center"> Nouvelle-Aquitaine</td><td align="center"> Nouvelle-Aquitaine</td><td align="center"> Charente</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Charente-Maritime</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Deux-Sèvres</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Vienne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Corrèze</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Creuse</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Vienne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Dordogne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Gironde</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Landes</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Lot-et-Garonne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Pyrénées-Atlantiques</td></tr><tr><td align="center"> Auvergne-Rhône-Alpes</td><td align="center"> Auvergne-Rhône-Alpes</td><td align="center"> Allier</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Cantal</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Loire</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Puy-de-Dôme</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Ain</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Ardèche</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Drôme</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Isère</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Loire</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Rhône</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Savoie</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Savoie</td></tr><tr><td align="center"> Occitanie</td><td align="center"> Occitanie</td><td align="center"> Ariège</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Aveyron</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Haute-Garonne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Gers</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Lot</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Hautes-Pyrénées</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Tarn</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Tarn-et-Garonne</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Aude</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Gard</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Hérault</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Lozère</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Pyrénées-Orientales</td></tr><tr><td align="center"> Provence-Alpes-Côte-d'Azur</td><td align="center"> Provence-Alpes-Côte-d'Azur</td><td align="center"> Alpes-de-Haute-Provence</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Hautes-Alpes</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Alpes-Maritimes</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Bouches-du-Rhône</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Var</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Vaucluse</td></tr><tr><td align="center"> Corse</td><td align="center"> Corse</td><td align="center"> Haute-Corse</td></tr><tr><td align="left"></td><td align="left"></td><td align="center"> Corse-du-Sud</td></tr></tbody></table></div></div>

**Art. Annexe II**

TABLEAU ÉTABLI POUR L'APPLICATION DE L'ARTICLE R. 321-5

Répartition des représentants des centres régionaux de la propriété forestière au conseil d'administration du Centre national de la propriété forestière

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> CRPF</th><th> Régions représentées</th><th> Nombre de sièges au CA du CNPF</th></tr><tr><td align="center"> Nouvelle-Aquitaine</td><td align="center"> Nouvelle-Aquitaine</td><td align="center"> 5</td></tr><tr><td align="center"> Auvergne-Rhône-Alpes</td><td align="center"> Auvergne-Rhône-Alpes</td><td align="center"> 3</td></tr><tr><td align="center"> Bourgogne-Franche-Comté</td><td align="center"> Bourgogne-Franche-Comté</td><td align="center"> 3</td></tr><tr><td align="center"> Bretagne-Pays de la Loire</td><td align="center"> Bretagne et Pays de la Loire</td><td align="center"> 2</td></tr><tr><td align="center"> Grand Est</td><td align="center"> Grand Est</td><td align="center"> 2</td></tr><tr><td align="center"> Corse</td><td align="center"> Corse</td><td align="center"> 1</td></tr><tr><td align="center"> Île-de-France-Centre-Val de Loire</td><td align="center"> Île-de-France<br/> et Centre-Val de Loire</td><td align="center"> 2</td></tr><tr><td align="center"> Occitanie</td><td align="center"> Occitanie</td><td align="center"> 3</td></tr><tr><td align="center"> Hauts-de-France-Normandie</td><td align="center"> Hauts-de-France et Normandie</td><td align="center"> 2</td></tr><tr><td align="center"> Provence-Alpes-Côte d'Azur</td><td align="center"> Provence-Alpes-Côte d'Azur</td><td align="center"> 2</td></tr><tr><td align="right"> Total</td><td align="left"></td><td align="center"> 25</td></tr></tbody></table></div></div>
