---
title: Code des impositions sur les biens et services
date: 2024-01-15
---

## PARTIE LÉGISLATIVE

### Livre Ier : DISPOSITIONS GÉNÉRALES

**Art. L100-1**

Les dispositions du présent livre s'appliquent aux impositions prévues par le présent code, sous réserve des dispositions propres à chacune d'entre elles.

#### Titre Ier : ÉLÉMENTS TAXABLES ET TERRITOIRES

##### Chapitre Ier : ÉLÉMENTS TAXABLES

**Art. L111-1**

Les activités économiques s'entendent de celles mentionnées au cinquième alinéa de l'article 256 A du code général des impôts.

**Art. L111-2**

Les entreprises s'entendent des personnes assujetties à la taxe sur la valeur ajoutée en application des dispositions des articles 256 A et 256 B du code général des impôts, dans la mesure où elles agissent en tant qu'assujetties.

**Art. L111-3**

Les dénominations utilisées dans le présent code pour désigner les biens, produits ou marchandises ou les catégories de biens, produits ou marchandises s'entendent de celles des positions et sous-positions de la nomenclature combinée définie par le règlement (CEE) n° 2658/87 du Conseil du 23 juillet 1987 relatif à la nomenclature tarifaire et statistique et au tarif douanier commun, dans sa rédaction en vigueur.

Le premier alinéa est également applicable lorsque, dans le présent code, sont employés des termes définis dans les notes complémentaires de sections ou de chapitres ou dans les notes de bas de page se rapportant aux sous-positions, y compris lorsqu'ils sont utilisés à d'autres fins que pour se référer au classement au sein de cette nomenclature.

**Art. L111-4**

Par dérogation à l'article L. 111-3 :

1° Les boissons comprennent les jus de fruits et de légumes ;

2° Les boissons alcooliques s'entendent des boissons dont le titre alcoométrique volumique acquis excède 1,2 % vol ou, pour les bières de malt et mélanges de bières de malt et de boissons non alcooliques, 0,5 % vol.

**Art. L111-5**

Des arrêtés du ministre chargé du budget peuvent constater les codes de la nomenclature combinée relatifs aux dénominations mentionnées aux articles L. 111-3 et L. 111-4 qui sont utilisées pour une imposition donnée.

**Art. L111-6**

Le code des douanes de l'Union s'entend du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, dans sa rédaction en vigueur.

Lorsqu'il est renvoyé à ce code pour une imposition donnée, les références aux droits de douane ou à la dette douanière s'entendent de références à cette imposition ou aux dettes qui s'y rapportent.

**Art. L111-7**

Les marchandises de l'Union et les marchandises non Union s'entendent au sens des points respectivement 23 et 24 de l'article 5 du code des douanes de l'Union.

**Art. L111-8**

Le prix ou la contrepartie d'une opération s'entend de tout ce qui est obtenu ou à obtenir au titre de cette opération par la personne qui la réalise, y compris les sommes représentatives des impôts dont cette personne est redevable à ce titre et qu'elle répercute à l'acquéreur, à l'exception, le cas échéant, de la taxe sur la valeur ajoutée.

##### Chapitre II : TERRITOIRES

###### Section 1 : Territoire douanier, territoires tiers et territoires des autres Etats

**Art. L112-1**

Le territoire douanier européen s'entend du territoire défini à l'article 4 du code des douanes de l'Union.

La partie française du territoire douanier européen comprend la métropole, les territoires des collectivités régies par l'article 73 de la Constitution et de Saint-Martin ainsi que, conformément à la convention douanière signée à Paris le 18 mai 1963, le territoire de Monaco défini par cette convention.

**Art. L112-2**

Les territoires tiers s'entendent :

1° Des territoires qui ne sont pas compris dans le territoire douanier européen, y compris lorsqu'ils relèvent du territoire français ;

2° Des territoires, autres que ceux des collectivités régies par l'article 73 de la Constitution, qui sont exclus du champ d'application de la taxe sur la valeur ajoutée en application du paragraphe 1 de l'article 6 de la directive 2006/112/ CE du 28 novembre 2006 du Conseil relative au système commun de la taxe sur la valeur ajoutée, dans sa rédaction en vigueur, y compris le territoire de Saint-Martin.

**Art. L112-3**

Les territoires des autres Etats membres de l'Union européenne s'entendent de la partie du territoire douanier européen qui n'est pas la partie française et qui ne comprend pas les territoires tiers définis à l'article L. 112-2.

###### Section 2 : Territoires de taxation

**Art. L112-4**

Pour l'application de chaque imposition, les territoires suivants sont regardés soit comme formant un territoire unique, soit comme formant cinq territoires distincts :

1° Celui de la métropole ;

2° Celui constitué des territoires de la Guadeloupe et de la Martinique ;

3° Celui de la Guyane ;

4° Celui de La Réunion ;

5° Celui de Mayotte.

**Art. L112-5**

Lorsque les cinq territoires mentionnés à l'article L. 112-4 sont regardés comme distincts pour une imposition donnée, sont assimilés à des territoires tiers au sens de l'article L. 112-2 :

1° Chacun de ces territoires vis-à-vis des autres ;

2° Les territoires des autres Etats membres de l'Union européenne vis-à-vis des territoires mentionnés aux 2° à 5° de l'article L. 112-4.

###### Section 3 : Mouvements de biens entre territoires

**Art. L112-6**

Pour une imposition donnée, l'importation d'un bien sur le territoire de taxation s'entend de l'entrée, y compris irrégulière, sur ce territoire, de ce bien en provenance d'un territoire tiers, constatée dans les conditions suivantes :

1° Lorsque ce bien est une marchandise non Union :

a) La mise en libre pratique de ce bien au sens de l'article 201 du code des douanes de l'Union ;

b) L'admission temporaire en exonération partielle de droit à l'importation au sens de l'article 250 du même code ;

c) En l'absence des évènements mentionnés au a ou au b, par suite de l'inobservation de l'une des obligations ou conditions mentionnées aux a à c du 1 de l'article 79 du même code ;

2° Lorsque ce bien est une marchandise de l'Union, par les formalités ou évènements équivalents à ceux mentionnés au 1° et résultant des articles 114, 134 et 188 du règlement délégué (UE) 2015/2446 de la Commission du 28 juillet 2015 complétant le règlement (UE) n° 952/2013 du Parlement européen et du Conseil au sujet des modalités de certaines dispositions du code des douanes de l'Union, dans sa rédaction en vigueur.

La déclaration d'importation d'un bien s'entend de la déclaration en douane au sens du 12 de l'article 5 du code des douanes de l'Union qui a pour objet d'assigner ce bien à l'un des régimes mentionnés aux a et b du 1° ou aux régimes équivalents mentionnés au 2°.

**Art. L112-7**

La personne qui, pour une imposition donnée, réalise l'importation s'entend de :

1° Toute personne qui dépose en son nom propre la déclaration d'importation, y compris lorsqu'elle agit en tant que représentant pour le compte d'une autre personne ;

2° Toute personne pour le compte de laquelle un représentant dépose, au nom de cette personne ou en son nom propre, la déclaration d'importation ;

3° Toute autre personne qui, au titre des formalités et évènements constatant cette importation, répond aux conditions pour être qualifié de débiteur de la dette douanière par le second alinéa du 3 de l'article 77 ou les 3 ou 4 de l'article 79 du code des douanes de l'Union.

L'importateur s'entend de toute personne qui réalise l'importation.

**Art. L112-8**

Pour l'application d'une imposition donnée sur le territoire de taxation, les biens importés sur le territoire de Monaco sont réputés avoir été importés sur le territoire métropolitain.

**Art. L112-9**

Lorsque, pour une imposition donnée, les cinq territoires mentionnés à l'article L. 112-4 sont regardés comme distincts, les dispositions du présent code relatives aux mouvements de biens entre le territoire de taxation et le territoire des autres Etats membres de l'Union européenne sont applicables uniquement aux mouvements entre le territoire métropolitain et le territoire de ces autres Etats.

##### Chapitre III : COMPÉTENCES DELEGUEES

**Art. L113-1**

Pour l'exercice des compétences dévolues par le présent code aux collectivités territoriales les références au département ou à la région s'entendent également de références aux collectivités suivantes :

1° La collectivité de Corse ;

2° Le Département de Mayotte ;

3° La collectivité territoriale de Guyane ;

4° La collectivité territoriale de Martinique.

**Art. L113-2**

Lorsque l'administration est compétente pour constater une imposition ou pour recevoir les déclarations des personnes qui la constatent, un décret détermine les éléments suivants :

1° Les conditions dans lesquelles lui sont communiquées les décisions des collectivités territoriales ou des autres organismes portant sur cette imposition ;

2° Les dates auxquelles les décisions mentionnées au 1° entrent en vigueur ou avant lesquelles elles ne peuvent entrer en vigueur. Ces dates ne peuvent être postérieures au premier jour de la deuxième année qui suit l'intervention de la décision ou, le cas échéant, de la communication mentionnée au 1°.

**Art. L113-3**

Ne donnent lieu à aucune consultation les dispositions réglementaires prises en application du présent code et qui constatent les éléments suivants :

1° Les correspondances entre les champs de biens, services et activités définis par la loi ou le règlement et les nomenclatures en vigueur ;

2° Les montants des indices, quantités ou autres données sur lesquels la loi ou le règlement prévoit que des paramètres sont indexés ;

3° Le résultat des formules et autres règles de calcul intégralement déterminées par la loi ou le règlement.

#### Titre II : FAIT GÉNÉRATEUR

**Art. L120-1**

Le fait générateur s'entend de l'évènement au titre duquel l'imposition est établie.

**Art. L120-2**

Lorsque le fait générateur est déterminé par la loi, les éléments nécessaires à l'établissement de l'imposition sont déterminés à la date à laquelle ce fait générateur intervient.

**Art. L120-3**

Lorsque le fait générateur n'est pas déterminé par la loi, il intervient à la date à laquelle sont déterminés les éléments nécessaires à l'établissement de l'imposition.

**Art. L120-4**

Sous réserve de l'article L. 284 du livre des procédures fiscales, les dispositions applicables pour une imposition donnée sont celles en vigueur à la date de son fait générateur.

**Art. L120-5**

L'exemption s'entend de l'absence de fait générateur, notamment du fait de l'exclusion du champ d'application d'une imposition de certains biens, prestations de services, activités ou personnes.

La personne qui bénéficie d'une exemption n'est pas, pour cette dernière, soumise aux obligations s'imposant au redevable.

#### Titre III : MONTANT DE L'IMPÔT

##### Chapitre Ier : RÈGLES D'ARRONDIS

**Art. L131-1**

Les bases des impositions, lorsqu'elles sont des valeurs exprimées en euros, sont arrondies dans les conditions prévues à l'article 1649 undecies du code général des impôts.

**Art. L131-2**

Lorsque des éléments relatifs au montant de l'imposition, autres que les bases des impositions qui sont des valeurs en euros, sont arrondis, il est recouru à la valeur la plus proche, la moitié étant comptabilisée pour une unité.

##### Chapitre II : INDEXATIONS

**Art. L132-1**

Lorsque le paramètre d'une imposition est indexé sur un indice, une quantité, une valeur ou toute autre variable, un arrêté du ministre chargé du budget constate le montant de ce paramètre.

**Art. L132-2**

Lorsque le paramètre d'une imposition est indexé sur l'inflation, ce paramètre est révisé au 1er janvier de chaque année en fonction de l'évolution annuelle de l'indice des prix à la consommation de l'ensemble des ménages en France sur l'ensemble hors tabac.

Cette variation est appréciée entre la troisième et la deuxième année précédant celle de la révision.

##### Chapitre III : RÈGLES PARTICULIÈRES

**Art. L133-1**

Lorsqu'un même fait générateur donne lieu, pour une imposition donnée, à plusieurs exigibilités, le montant de l'imposition résulte du cumul des sommes exigibles mentionnées à l'article L. 141-1, comptabilisées positivement s'agissant des obligations de paiements et négativement s'agissant des droits à remboursement.

**Art. L133-2**

L'application de règles particulières de détermination du montant d'une imposition ne dispense pas le redevable de ses obligations, notamment en cas d'exonération ou pour toute autre règle qui conduit à annuler ce montant.

**Art. L133-3**

L'exonération s'entend de la situation dans laquelle, par dérogation aux règles normales de détermination du montant d'une imposition, ce montant est nul.

L'application d'un taux ou d'un tarif nul est assimilée à une exonération.

**Art. L133-4**

Aux fins de l'éligibilité au bénéfice des règles particulières de détermination du montant d'une imposition constitutives d'une aide d'Etat :

1° Le règlement général d'exemption par catégorie s'entend du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, dans sa rédaction en vigueur ;

2° Le règlement d'exemption par catégorie pour les petites et moyennes entreprises dans le secteur de la pêche et de l'aquaculture s'entend du règlement (UE) 2022/2473 du 14 décembre 2022 déclarant certaines catégories d'aides aux entreprises actives dans la production, la transformation et la commercialisation des produits de la pêche et de l'aquaculture compatibles avec le marché intérieur en application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne, dans sa rédaction en vigueur ;

3° Le règlement général de minimis s'entend du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, dans sa rédaction en vigueur ;

4° Le règlement de minimis dans le secteur agricole s'entend du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif aux aides de minimis dans le secteur de l'agriculture, dans sa rédaction en vigueur ;

5° Le règlement de minimis dans le secteur de la pêche et de l'aquaculture s'entend du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture, dans sa rédaction en vigueur.

#### Titre IV : EXIGIBILITÉ

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L141-1**

L'exigibilité d'une imposition s'entend de la naissance de l'obligation de paiement ou du droit au remboursement d'une somme constituant le montant de l'imposition.

**Art. L141-2**

L'exigibilité est concomitante du fait générateur.

**Art. L141-3**

Sont sans incidence sur l'exigibilité :

1° La circonstance que le montant de l'imposition soit nul du fait des règles qui régissent sa détermination ou dépende d'éléments incertains ou non connus au moment de l'exigibilité ;

2° La circonstance que la date ou les dates auxquelles le redevable doit effectivement réaliser le paiement ou les paiements, ou obtenir un remboursement, lui soient antérieures ou postérieures ;

3° Lorsqu'il est dérogé à l'article L. 141-2 pour une imposition donnée, la circonstance que le fait générateur soit postérieur à l'exigibilité.

##### Chapitre II : SUSPENSION

**Art. L142-1**

Le régime de suspension d'une imposition s'entend de l'ensemble des règles attachées à des biens ainsi que, le cas échéant, à un lieu et à des opérations réalisées sur ces biens, dont le respect reporte l'exigibilité de l'imposition à l'achèvement, régulier ou irrégulier, de la suspension.

**Art. L142-2**

Les règles de détermination du montant de l'imposition exigible à l'achèvement de la suspension ne peuvent conduire à un montant différent de celui qui aurait été déterminé en l'absence de suspension.

**Art. L142-3**

Mettent fin à la suspension la consommation, y compris la destruction, ou toute opération qui n'est pas autorisée, d'un bien placé en suspension.

**Art. L142-4**

Tout bien placé en suspension dont le maintien sous ce régime ne peut être attesté, dans des conditions déterminées par décret, est réputé en être sorti.

**Art. L142-5**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

#### Titre V : PERSONNES SOUMISES AUX OBLIGATIONS FISCALES

##### Chapitre Ier : REDEVABLES

**Art. L151-1**

Le redevable s'entend de toute personne soumise à l'obligation d'acquitter les sommes mentionnées à l'article L. 141-1 ou au bénéfice de laquelle les sommes mentionnées au même article sont remboursées.

**Art. L151-2**

Lorsque plusieurs personnes sont redevables d'une même imposition, au titre d'une même exigibilité, sans que la loi ne définisse leurs obligations respectives, chacune est tenue à l'ensemble des obligations s'imposant au redevable.

Toutefois, des décrets peuvent préciser la ou les personnes, à l'exclusion des autres, à laquelle ou auxquelles s'appliquent les obligations relatives aux déclarations, aux autorisations, à la conservation de documents, à la tenue de registres ou de comptabilités particulières ou à toute autre règle de suivi ou de gestion des biens, services ou transactions.

##### Chapitre II : REPRÉSENTANTS FISCAUX

**Art. L152-1**

Les dispositions du présent chapitre sont applicables lorsque la loi prévoit une obligation de représentation fiscale.

**Art. L152-2**

L'obligation de représentation s'impose au redevable qui n'est pas établi dans l'un des Etats suivants :

1° Un Etat membre de l'Union européenne ;

2° Un Etat mentionné au 1° du I de l'article 289 A du code général des impôts.

**Art. L152-3**

Le redevable dispose d'un représentant fiscal unique pour l'ensemble des impositions relevant du présent code et des obligations qui en résultent.

Le cas échéant, ce représentant est le même que celui désigné par le redevable en application de l'article 302 decies du code général des impôts.

**Art. L152-4**

Le représentant fiscal est une entreprise qui remplit les conditions suivantes :

1° Elle est désignée, avec son accord, par le redevable sur autorisation de l'administration délivrée dans les conditions prévues au IV de l'article 289 A du code général des impôts ;

2° Elle est établie en métropole ou sur le territoire de l'une des collectivités régies par l'article 73 de la Constitution ;

3° Elle est identifiée en application des dispositions combinées des articles 286 ter et 286 ter A du code général des impôts.

**Art. L152-5**

Le représentant fiscal est tenu à l'ensemble des obligations s'imposant au redevable. Notamment, il acquitte les impositions, intérêts et pénalités exigibles et les sommes mentionnées à l'article L. 141-1 lui sont remboursées.

Il réalise l'ensemble des formalités qui en résultent au nom et pour le compte du redevable.

Les règles mentionnées à l'article L. 180-1 ou, lorsqu'il est dérogé à cet article, celles qui s'y substituent s'appliquent au représentant fiscal dans les mêmes conditions qu'au redevable.

##### Chapitre III : PERSONNES SUPPORTANT L'IMPOSITION

**Art. L153-1**

Les dispositions du présent chapitre sont applicables lorsque qu'une exemption ou une règle de détermination du montant de l'imposition est mise en œuvre au moyen d'un remboursement partiel ou total de montants préalablement devenus exigibles.

**Art. L153-2**

Une personne supporte une imposition à hauteur des montants dont elle est redevable et de ceux qui lui ont été répercutés par d'autres personnes, déduction faite des montants qu'elle a répercutés auprès d'autres personnes.

**Art. L153-3**

Sont bénéficiaires du remboursement mentionné à l'article L. 153-1 les personnes qui ont supporté l'imposition, dans la limite de la fraction effectivement supportée.

**Art. L153-4**

Lorsque le montant d'une imposition supporté par un vendeur figure sur la facture en tant qu'élément du prix de vente, il est présumé être répercuté auprès de l'acheteur.

Un décret peut déterminer des éléments alternatifs ou complémentaires de preuve.

**Art. L153-5**

Le vendeur est redevable du montant de l'imposition qui figure sur une facture et qu'il n'a pas supporté.

##### Chapitre IV : TIERS COLLECTEURS D'IMPÔT

**Art. L154-1**

Les dispositions du présent chapitre sont applicables lorsque, pour une imposition donnée, le présent code prévoit que l'administration ou l'organisme chargé de la collecte peut recourir à une ou plusieurs personnes tierces pour assurer tout ou partie des opérations de collecte ne relevant pas du recouvrement forcé.

Le tiers collecteur s'entend de toute personne tierce mentionnée au premier alinéa.

**Art. L154-2**

Le redevable de l'imposition mentionnée à l'article L. 154-1 remplit ses obligations relatives au paiement et, le cas échéant, à la constatation de l'imposition, autres que celles régies par l'article L. 180-1 ou par les dispositions qui s'y substituent, dans le cadre d'un contrat conclu avec le tiers collecteur.

Un décret en Conseil d'Etat détermine les obligations de ce contrat qui sont de nature à sécuriser la collecte correcte de l'impôt.

**Art. L154-3**

Les sommes collectées dans le cadre du contrat mentionné à l'article L. 154-2 le sont au nom et pour le compte de l'administration ou de l'organisme chargé de la collecte.

Elles sont inscrites par le tiers collecteur en compte de passage.

**Art. L154-4**

Le tiers collecteur est établi sur le territoire de taxation et autorisé par l'administration ou l'organisme chargé de la collecte dans des conditions déterminées par décret en Conseil d'Etat.

**Art. L154-5**

Un décret en Conseil d'Etat détermine :

1° Les conditions d'honorabilité et d'ancienneté exigées du tiers collecteur ;

2° Les moyens financiers et matériels exigés du tiers collecteur, propres à sécuriser la collecte de l'impôt ;

3° Les conditions dans lesquelles le tiers collecteur collecte l'imposition ;

4° Les activités économiques présentant un lien avec l'imposition devant être réalisées par le tiers collecteur ;

5° Les autorisations ou habilitations dont le tiers collecteur doit par ailleurs disposer aux fins de permettre la collecte de manière sécurisée.

**Art. L154-6**

Le tiers collecteur est tenu, pour les sommes qu'il a collectées auprès du redevable et, le cas échéant, pour les formalités donnant lieu à l'imposition ou résultant de l'imposition qu'il a accomplies pour son propre compte ou pour le compte du redevable, à l'ensemble des obligations s'imposant au redevable. Notamment, il acquitte l'imposition, les intérêts et les pénalités exigibles.

Les règles mentionnées à l'article L. 180-1 ou, lorsqu'il est dérogé à cet article, celles qui s'y substituent s'appliquent au tiers collecteur dans les mêmes conditions qu'au redevable.

Les sommes mentionnées à l'article L. 141-1 sont remboursées au tiers collecteur dans les situations déterminées par décret.

#### Titre VI : CONSTATATION DE L'IMPÔT

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L161-1**

Les impositions sont constatées par le redevable au moyen d'une déclaration dont les éléments sont déterminés dans des conditions prévues par décret.

Ce décret détermine également les situations dans lesquelles, par dérogation à l'article L. 133-2, le redevable d'un montant nul est dispensé de déclaration.

**Art. L161-2**

Un décret peut prévoir que la déclaration mentionnée à l'article L. 161-1 porte sur l'ensemble de l'imposition devenue exigible pendant une période comprise entre une semaine et une année.

Les dates des échéances déclaratives sont déterminées par arrêté du ministre ayant autorité ou tutelle sur le service ou l'organisme chargé de la gestion des déclarations au plus tard au dernier jour de l'année civile qui suit celle où l'exigibilité est intervenue.

Les mesures d'application du présent article peuvent être adaptées en fonction du régime de taxe sur la valeur ajoutée dont relève le déclarant, des montants à payer ou des montants dus au titre d'une période précédente, de tout critère représentatif de la taille du déclarant, de son volume d'activité, du cadre juridique particulier dont il relève ainsi que des modalités de transmission ou de mise à disposition de la déclaration auxquelles il est recouru en application de l'article L. 161-3.

**Art. L161-3**

Les modalités selon lesquelles le redevable transmet les déclarations au service ou à l'organisme chargé de la gestion des déclarations ou les met à sa disposition sont déterminées par décret.

**Art. L161-4**

Lorsqu'il est dérogé à l'article L. 161-1 pour une imposition donnée, cette dernière est constatée par l'administration ou l'organisme désigné à cette fin dans des conditions déterminées par décret, au plus tard au dernier jour de l'année civile qui suit celle où l'exigibilité est intervenue.

Les informations nécessaires à cette constatation sont communiquées dans des conditions déterminées par décret.

**Art. L161-5**

Le montant total déclaré ou autrement constaté d'une imposition est arrondi à l'euro le plus proche, la fraction d'euro égale à cinquante centimes étant comptabilisée pour un euro.

Les seuils et autres paramètres à partir desquels sont déterminées les modalités de constatation d'une imposition sont arrondis dans les mêmes conditions.

**Art. L161-6**

Lorsque le redevable méconnaît ses obligations, l'imposition est constatée selon les procédures d'établissement particulières mentionnées à l'article L. 180-1 ou, lorsqu'il est dérogé à cet article, selon celles qui s'y substituent.

##### Chapitre II : RÉGIME SIMPLIFIÉ DE DÉCLARATION

###### Section 1 : Effets du régime

**Art. L162-1**

Le régime simplifié de déclaration permet de déclarer à une date commune, dans des conditions déterminées par décret, l'ensemble des impositions déclarées auprès de l'administration fiscale qui deviennent exigibles au cours d'un exercice comptable et auxquelles s'appliquent les dispositions mentionnées à l'article L. 180-1.

Il s'applique de plein droit lorsque les conditions prévues à la section 2 sont remplies.

Il peut y être renoncé dans les conditions déterminées par décret.

**Art. L162-2**

Par dérogation au deuxième alinéa de l'article L. 162-1, pour les entreprises qui réalisent des travaux de construction, de réparation, de nettoyage, d'entretien, de transformation et de démolition d'un immeuble, le régime simplifié de déclaration est applicable sur option lorsque les conditions prévues à la section 2 sont remplies.

L'option est exercée, dans des conditions déterminées par décret, au plus tôt pour le premier exercice suivant une année civile complète au cours de laquelle le déclarant a réalisé ses déclarations selon le régime normal d'imposition à la taxe sur la valeur ajoutée mentionné au 2 de l'article 287 du code général des impôts.

Il peut y être renoncé dans les conditions déterminées par décret.

###### Section 2 : Conditions du régime

**Art. L162-3**

Le régime simplifié de déclaration s'applique lorsque les conditions prévues par la présente section sont remplies.

Un décret détermine les modalités selon lesquelles le régime cesse de produire ses effets lorsque ces conditions ne sont plus remplies.

**Art. L162-4**

Si le déclarant a exercé une activité au cours de l'année civile précédant l'exercice comptable, le montant des opérations qu'il a réalisées au cours de cette année est inférieur ou égal à l'un des seuils suivants, déterminé en fonction de son activité principale :

1° 818 000 € pour les activités de vente de biens corporels, de restauration ou de mise à disposition de logement ;

2° 247 000 € pour les autres activités.

Les valeurs mentionnées au 1° et 2° sont celles applicables aux années 2020, 2021 et 2022. Pour les années suivantes, elles sont indexées sur l'inflation dans les conditions prévues par le chapitre II du titre III, avec une évolution tous les trois ans. Les valeurs révisées sont arrondies au millier d'euros.

Les références aux seuils prévus au présent article s'entendent de références aux seuils prévus aux 1° et 2° après application de l'indexation prévue au quatrième alinéa.

**Art. L162-5**

Au cours de l'exercice comptable, le montant des opérations réalisées par le déclarant depuis le début de l'année civile est inférieur ou égal à l'un des seuils suivants, déterminé en fonction de son activité principale :

1° 901 000 € pour les activités de vente de biens corporels, de restauration ou de mise à disposition de logements ;

2° 279 000 € pour les autres activités.

Les valeurs mentionnées au 1° et 2° sont celles applicables aux années 2020, 2021 et 2022. Pour les années suivantes, elles sont indexées sur l'inflation dans les conditions prévues par le chapitre II du titre III, avec une évolution tous les trois ans. Les valeurs révisées sont arrondies au millier d'euros.

Les références aux seuils prévus au présent article s'entendent de références aux seuils mentionnés aux 1° et 2° après application de l'indexation.

**Art. L162-6**

Les seuils mentionnés aux articles L. 162-4 et L. 162-5 sont appréciés déduction faite des recettes à caractère exceptionnel et du montant des impositions relevant du régime simplifié devenues exigibles au cours de l'année civile.

En cas de création ou de cessation d'activité, les seuils sont corrigés à proportion de la durée d'exploitation, évaluée en jours, au cours de l'année civile. A cette fin, l'arrêt temporaire ou la reprise résultant du caractère saisonnier de l'activité ne constituent pas une création ou une cessation.

**Art. L162-7**

Au cours de l'année civile précédant l'exercice comptable, le montant de taxe sur la valeur ajoutée devenu exigible n'excède pas 15 000 €.

Toutefois, lorsque le déclarant relève du régime simplifié au cours de l'exercice comptable précédent, le seuil est apprécié au titre de cet exercice.

**Art. L162-8**

Au cours de l'exercice, le déclarant :

1° Ne réalise aucune acquisition intracommunautaire au sens du 3° du I de l'article 256 bis du code général des impôts, importation ou sortie des régimes suspensifs mentionnés au 2° du I de l'article 277 A du même code ;

2° Ne bénéficie pas de la franchise mentionnée à l'article 293 B du même code ;

3° N'est pas placé sous le régime du remboursement forfaitaire agricole mentionné au premier alinéa du I de l'article 298 bis du même code et ses opérations ne sont pas intégralement déclarées selon le régime simplifié agricole prévu au même article.

**Art. L162-9**

Au cours de l'exercice :

1° Aucun procès-verbal de flagrance fiscale au sens de l'article L. 16-0 BA du livre des procédures fiscales n'est dressé à l'encontre du déclarant ;

2° Le déclarant n'exerce aucune activité occulte au sens du deuxième alinéa de l'article L. 169 du même livre.

##### Chapitre III : RÉGIMES DE MUTUALISATION DES DÉCLARATIONS

**Art. L163-1**

Des décrets déterminent les conditions dans lesquelles plusieurs redevables peuvent mutualiser leurs déclarations relatives à une ou plusieurs impositions. Ces décrets déterminent notamment les modalités de recueil de l'accord de l'ensemble des redevables concernés et les conditions dans lesquelles il peut, le cas échéant, être dérogé à l'article L. 152-3 pour une partie de ces redevables.

Lorsqu'il est recouru à cette faculté, un déclarant unique de référence assume l'ensemble des obligations déclaratives et est passible des sanctions y afférentes en cas de manquement.

#### Titre VII : PAIEMENT DE L'IMPÔT

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

**Art. L171-1**

Les modalités selon lesquelles les sommes dues au titre des impositions sont acquittées ou remboursées sont déterminées par décret.

Ce décret détermine notamment les conditions dans lesquelles les dettes ou créances qui en résultent pour une même imposition ou pour des impositions différentes peuvent être acquittées ou remboursées au moyen d'un règlement unique ou d'une imputation sur une créance ou une dette de taxe sur la valeur ajoutée.

**Art. L171-2**

Les montants dus au titre des impositions constatées par déclaration sont acquittés par le déclarant lors du dépôt de cette dernière.

Les montants dus au titre des impositions qui ne sont pas constatées par déclaration sont acquittés aux échéances déterminées par décret, au plus tard à la fin de l'année qui suit la constatation.

**Art. L171-3**

Les règles d'arrondis des montants acquittés, du montant des prélèvements opérés à l'initiative de l'administration fiscale et des montants minimaux de perception sont déterminées respectivement par les dispositions des articles 1724, 1724 bis et 1724 A du code général des impôts.

**Art. L171-4**

Lorsque le redevable méconnaît ses obligations, l'imposition est acquittée selon les procédures mentionnées à l'article L. 180-1 ou, lorsqu'il est dérogé à cet article, selon celles qui s'y substituent.

##### Chapitre II : ACOMPTES

**Art. L172-1**

Les dispositions du présent chapitre sont applicables lorsque la loi prévoit un paiement par acompte pour une imposition constatée par déclaration.

**Art. L172-2**

Les acomptes sont régularisés au moment de la déclaration dans des conditions déterminées par décret.

**Art. L172-3**

Des décrets déterminent, pour chaque imposition :

1° Les catégories de redevables concernés ;

2° Les échéances des acomptes, qui ne peuvent être antérieures au premier jour de l'année civile qui précède la déclaration ;

3° Le nombre des acomptes, qui ne peut excéder douze ;

4° Les règles de détermination des acomptes et, le cas échéant, les conditions dans lesquelles les redevables peuvent y déroger.

**Art. L172-4**

Lorsque les redevables minorent le montant d'un acompte en application des dérogations mentionnées au 4° de l'article L. 172-3, l'intérêt de retard prévu à l'article 1727 du code général des impôts et la majoration prévue à l'article 1731 du même code sont applicables lorsque le montant de la taxe finalement dû est supérieur de plus de 20 % au montant des acomptes versés.

L'intérêt de retard et la majoration mentionnés au premier alinéa sont appliqués à la différence positive entre, d'une part, la somme du montant des acomptes qui auraient été versés en l'absence de minoration et, d'autre part, la somme du montant de chacun des acomptes effectivement versés.

##### Chapitre III : RÉGIMES DE MUTUALISATION DU PAIEMENT

**Art. L173-1**

Des décrets déterminent les conditions dans lesquelles des redevables peuvent mutualiser les paiements relatifs à une ou plusieurs impositions. Ces décrets déterminent notamment les modalités de recueil de l'accord de l'ensemble des redevables concernés et les conditions dans lesquelles il peut, le cas échéant, être dérogé à l'article L. 152-3 pour une partie de ces redevables.

Lorsqu'il est recouru à ce régime un payeur unique de référence assume l'ensemble des obligations relatives au paiement des impositions concernées.

Il acquitte également les intérêts de retard et les pénalités en cas de manquement à leurs obligations par les autres redevables.

##### Chapitre IV : SOLIDARITÉS DE PAIEMENT

**Art. L174-1**

Lorsque plusieurs personnes sont redevables d'une même dette fiscale, elles sont tenues solidairement au paiement.

**Art. L174-2**

Les personnes recourant à la faculté de mutualisation des déclarations mentionnée à l'article L. 163-1 sont solidairement tenues au paiement des pénalités applicables en cas de manquement aux obligations déclaratives, à hauteur des montants qu'elles devraient acquitter en l'absence de recours au régime.

**Art. L174-3**

Les personnes recourant à la faculté de mutualisation du paiement mentionnée à l'article L. 173-1 sont solidairement tenues au paiement des impositions, intérêts et pénalités à hauteur des montants qu'elles devraient acquitter en l'absence de recours au régime.

#### Titre VIII : CONTRÔLE, RECOUVREMENT ET CONTENTIEUX

**Art. L180-1**

Les règles relatives aux pouvoirs des personnes chargées du contrôle, aux procédures de contrôle, aux procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, au recouvrement autre que le paiement spontané par le redevable, aux sanctions et au contentieux sont déterminées par les dispositions du livre II du code général des impôts et du livre des procédures fiscales qui sont propres à l'imposition concernée et par celles qui sont applicables aux taxes sur le chiffre d'affaires.

#### Titre IX : AFFECTATION

### Livre III : ÉNERGIES, ALCOOLS ET TABACS

**Art. L300-1**

La taxation des énergies, des alcools et des tabacs comprend :

1° Le régime général d'accise prévu au titre Ier du présent livre ;

2° Les autres taxes sur les produits relevant du régime général d'accise ou sur des activités relatives à ces produits et prévues au titre II du présent livre.

#### Titre Ier : RÉGIME GÉNÉRAL D'ACCISE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

###### Section 1 : Éléments taxables et territoires

**Art. L311-1**

Les produits soumis à accise s'entendent des produits suivants :

1° Les produits énergétiques au sens de l'article L. 312-3 et l'électricité ;

2° Les boissons alcooliques et l'alcool au sens de l'article L. 313-2 ;

3° Les produits du tabac susceptibles d'être fumés au sens de l'article L. 314-4, à l'exception des produits de la catégorie fiscale des autres tabacs à fumer au sens de l'article L. 314-16 pour lesquels la condition prévue au 1° de l'article L. 314-15 n'est pas remplie.

**Art. L311-2**

Pour l'application du régime général d'accise, les cinq territoires mentionnés à l'article L. 112-4 sont regardés comme des territoires de taxation distincts.

**Art. L311-3**

Par dérogation au 2° de l'article L. 112-2, pour l'application du régime général d'accise, ne sont pas considérés comme des territoires tiers vis-à-vis de la métropole les territoires suivants :

1° Le Mont Athos ;

2° Celui de la commune Campione d'Italie et les eaux italiennes du lac de Lugano.

###### Section 2 : Fait générateur

**Art. L311-4**

Le fait générateur de l'accise est constitué par la production ou l'importation d'un produit sur le territoire de taxation ou sur le territoire des autres Etats membres de l'Union européenne.

L'extraction est assimilée à la production.

**Art. L311-5**

Par dérogation à l'article L. 120-2, les éléments nécessaires à l'établissement de l'accise sont appréciés à la date à laquelle elle devient exigible dans les cas prévus aux 1° et 2° de l'article L. 311-12.

**Art. L311-6**

Par dérogation à l'article L. 120-4, les dispositions du présent titre sont applicables dans leur rédaction en vigueur à la date à laquelle l'accise devient exigible dans les cas mentionnés aux 1° et 2° de l'article L. 311-12.

###### Section 3 : Montant de l'accise

####### Sous-section 1 : Consommation dans les territoires tiers

**Art. L311-7**

Sont exonérés les produits qui sortent d'un régime de suspension de l'accise dans l'une des conditions suivantes :

1° Ils quittent le territoire de taxation à destination d'un territoire tiers ;

2° Ils sont placés sous le régime du transit externe au sens de l'article 226 du code des douanes de l'Union.

**Art. L311-8**

Sont exonérés de l'accise les produits qui sont fournis à des voyageurs qui les emportent dans leurs bagages personnels et se rendent dans un territoire tiers par voie maritime, aérienne ou ferroviaire lorsque la fourniture intervient en sortie du régime de suspension de l'accise dans l'un des lieux suivants :

1° L'enceinte des ports, des aéroports ou de la partie du terminal ferroviaire de Coquelles réservée aux passagers se rendant au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ;

2° A bord des navires et aéronefs au cours d'un trajet à destination d'un territoire tiers.

####### Sous-section 2 : Consommation dans le cadre de certaines relations internationales

**Art. L311-9**

Sont exonérés de l'accise, dans la limite des contingents attribués par l'administration, les produits consommés dans le cadre des relations diplomatiques et consulaires.

**Art. L311-10**

Peuvent être exonérés de l'accise, dans les conditions prévues par les conventions qui s'y rapportent, les produits consommés dans les conditions suivantes :

1° Par les organismes internationaux reconnus par la France et par leurs membres ;

2° Dans le cadre des accords internationaux autorisés en application de l'article 396 de la directive 2006/112/CE du 28 novembre 2006 relative au système commun de la taxe sur la valeur ajoutée, dans sa rédaction en vigueur.

**Art. L311-11**

Sont exonérés de l'accise les produits consommés par les forces armées autres que françaises suivantes :

1° Celles de tout Etat partie au traité de l'Atlantique Nord ;

2° Celles de tout Etat membre de l'Union européenne lorsqu'elles sont affectées à un effort de défense mené en vue de la mise en œuvre d'une activité de l'Union dans le cadre de la politique de sécurité et de défense commune.

Cette exonération s'applique également aux produits consommés par le personnel civil qui accompagne ces forces et pour l'approvisionnement de leurs services de restauration.

###### Section 4 : Exigibilité

**Art. L311-12**

Par dérogation à l'article L. 141-2, l'accise devient exigible lors de l'intervention, sur le territoire de taxation, de l'un des évènements suivants :

1° La mise à la consommation du produit au sens de l'article L. 311-15 ;

2° Pour les produits préalablement mis à la consommation sur le territoire d'un autre Etat membre de l'Union européenne :

a) Le déplacement du produit à des fins commerciales entre deux Etats membres de l'Union européenne au sens de l'article L. 311-18 ;

b) La réception du produit à la suite d'une vente à distance d'un autre Etat membre de l'Union européenne vers la France au sens de l'article L. 311-21 ;

3° Pour les produits pour lesquels l'un des évènements mentionnés aux 1° ou 2° du présent article est préalablement intervenu, le changement d'utilisation au sens de l'article L. 311-23.

L'intervention d'une irrégularité au sens de l'article L. 311-24 ne fait pas obstacle à l'exigibilité de l'accise.

**Art. L311-13**

L'accise supportée lors de la mise à la consommation sur le territoire de taxation est remboursée lorsque le produit est déplacé à des fins commerciales vers un autre Etat membre de l'Union européenne ou fait l'objet d'une vente à distance à destination du territoire d'un autre Etat membre de l'Union européenne.

Ce remboursement est subordonné au constat que l'accise qui y est applicable est devenue exigible et a été acquittée ainsi que, en cas de vente à distance vers un autre Etat membre de l'Union européenne, au respect des obligations mentionnées à l'article L. 311-41.

**Art. L311-14**

Par dérogation à l'article L. 311-12, l'accise n'est pas exigible :

1° Lorsqu'un produit est rendu inutilisable en tant que produit soumis à accise à la suite d'un évènement imprévisible, d'un cas de force majeure ou d'une autorisation de destruction de l'autorité administrative ;

2° Lorsqu'un produit fait l'objet de pertes du fait de causes inhérentes à sa nature, dans les limites fixées par arrêté du ministre chargé du budget en fonction des caractéristiques de chaque produit, des opérations auxquelles il est soumis, de son conditionnement et des conditions du transport.

####### Sous-section 1 : Mise à la consommation

**Art. L311-15**

La mise à la consommation d'un produit s'entend, sous réserve de l'article L. 311-15-1, de :

1° L'intervention du fait générateur de l'accise mentionné à l'article L. 311-4 en dehors d'un régime de suspension de l'accise ;

2° La sortie d'un régime de suspension de l'accise ;

3° La détention ou le stockage du produit en dehors d'un régime de suspension de l'accise alors que l'accise n'a été acquittée ni sur le territoire de taxation ni sur celui des autres Etats membres de l'Union européenne en application des dispositions qui y sont applicables et qui transposent la directive (UE) 2020/262 du Conseil du 19 décembre 2019 établissant le régime général d'accise, dans sa rédaction en vigueur, ainsi que les directives mentionnées à son article premier, dans leur rédaction en vigueur.

**Art. L311-15-1**

Ne constituent pas des mises à la consommation :

1° L'importation régulière d'un bien à l'issue de laquelle il est immédiatement placé en suspension de l'accise ;

2° Les évènements mentionnés à l'article L. 311-14 ;

3° L'entrée irrégulière du bien dans les situations entraînant l'extinction de la dette douanière mentionnées aux e, f, g et k du 1 de l'article 124 du code des douanes de l'Union, y compris lorsque le bien n'est pas passible de droits de douane.

**Art. L311-16**

L'accise est suspendue dans les conditions prévues au chapitre II du titre IV du livre Ier et à l'article L. 311-40 ainsi que dans celles prévues par les dispositions transposant, dans les autres Etats membres de l'Union européenne, la directive (UE) 2020/262 du Conseil du 19 décembre 2019 établissant le régime général d'accise, dans sa rédaction en vigueur.

**Art. L311-17**

Lorsque les règles prises en application du chapitre II du titre IV du livre Ier permettent le placement en suspension d'un produit pour lequel l'accise est déjà devenue exigible dans les cas mentionnés aux 1° et 2° de l'article L. 311-12, les montants d'accise supportés pour ce produit sont remboursés dans les conditions prévues au chapitre III du titre V du livre Ier.

####### Sous-section 2 : Déplacement à des fins commerciales

**Art. L311-18**

Le déplacement d'un produit à des fins commerciales d'un Etat membre de l'Union européenne vers un autre Etat membre de l'Union européenne s'entend de tout déplacement de ce produit, après qu'il a été mis à la consommation, depuis le territoire du premier de ces Etats à destination du territoire du second, à l'exception des situations suivantes :

1° Le déplacement est réalisé par un particulier pour ses besoins propres déterminés dans les conditions prévues à l'article L. 311-19 ;

2° Le produit est détenu à bord d'un navire ou d'un aéronef dans les conditions prévues à l'article L. 311-20 ;

3° Le produit fait l'objet d'une vente à distance entre ces deux Etats membres de l'Union européenne au sens de l'article L. 311-21.

**Art. L311-19**

Un décret détermine les éléments pris en compte pour établir si les produits acquis par un particulier dans un autre Etat membre de l'Union Européenne et qu'il transporte sur le territoire de taxation le sont pour ses besoins propres. Il peut déterminer des seuils quantitatifs au-delà desquels cette condition est présumée ne pas être remplie et les moyens de transport dont le recours exclut que cette condition soit remplie.

**Art. L311-20**

Ne sont pas déplacés à des fins commerciales entre Etats membres de l'Union européenne, lorsqu'ils ne sont pas disponibles à la vente, les produits détenus à bord des navires et aéronefs qui réalisent des trajets entre les territoires de deux Etats membres de l'Union européenne.

####### Sous-section 3 : Vente à distance entre Etats membres de l'Union européenne

**Art. L311-21**

La vente à distance d'un Etat membre de l'Union européenne vers un autre Etat membre de l'Union européenne s'entend de la vente par une entreprise à une personne agissant en tant que particulier au sens de l'article L. 311-22 d'un produit déjà mis à la consommation et expédié ou transporté depuis le territoire du premier de ces Etats à destination du territoire du second, directement ou indirectement, par le vendeur ou pour son compte.

Elle intervient sur le territoire de taxation lors de la réception des produits par le destinataire sur ce territoire.

**Art. L311-22**

Pour l'application de l'article L. 311-21, une personne agissant en tant que particulier s'entend de toute personne qui répond aux conditions cumulatives suivantes :

1° Elle n'est pas une entreprise ;

2° Elle ne dispose pas, dans l'Etat membre de l'Union européenne de destination, de l'autorisation de recevoir des produits qui circulent entre les territoires des Etats membres de l'Union européenne mentionnée au 2° de l'article L. 311-39 ou prévue par les dispositions équivalentes transposant, dans les autres Etats membres de l'Union européenne, la directive 2020/262 du Conseil du 19 décembre 2019 établissant le régime général d'accise.

####### Sous-section 4 : Changement d'utilisation

**Art. L311-23**

Le changement d'utilisation s'entend de l'affectation, de la mise en vente ou de la consommation du produit pour un usage autre que celui sur la base duquel les montants exigibles lors de la mise à la consommation, le déplacement à des fins commerciales entre deux Etats membres de l'Union européenne, la vente à distance entre Etats membres de l'Union européenne ou un changement d'utilisation antérieur ont été établis.

Il intervient sur le territoire de taxation lorsque le bien est situé sur ce territoire au moment de ce changement.

####### Sous-section 5 : Dispositions particulières en cas d'irrégularité

**Art. L311-24**

L'irrégularité s'entend :

1° Du non-respect des règles relatives à la production, à la détention, au stockage ou à la transformation des produits sous un régime de suspension de l'accise ;

2° De toute situation dans laquelle les mouvements de produits mentionnés aux articles L. 311-40 et L. 311-41 ne prennent pas fin dans les conditions prévues au 5° de l'article L. 311-39, y compris pour une fraction de ces produits ;

3° En cas de mouvements de produits déjà mis à la consommation entre Etat membres de l'Union européenne :

a) De tout manquement par les personnes qui participent au mouvement aux obligations d'autorisations ou de déclarations préalables mentionnées au 2° de l'article L. 311-39 ;

b) De l'obligation prévue en application de l'article L. 313-42 d'établir le document mentionné au 4° du même article L. 311-39 sous le couvert duquel ce mouvement est réalisé.

**Art. L311-25**

En cas d'irrégularité, l'exigibilité de l'accise intervient sur le territoire de taxation lorsque cette irrégularité s'y produit.

Lorsqu'une irrégularité est constatée sur le territoire de taxation lors du mouvement d'un produit soumis à accise sans qu'il soit possible d'en déterminer le lieu, elle est présumée intervenir sur ce territoire au moment où elle y a été constatée.

Lorsqu'un produit circulant en suspension de l'accise et expédié depuis le territoire de taxation n'arrive pas à destination sans qu'aucune irrégularité ait été constatée, une irrégularité est présumée s'être produite au début du mouvement et être intervenue sur le territoire de taxation.

Les présomptions mentionnées aux deuxième et troisième alinéas sont irréfragables à compter de trois ans à partir de la date de début du mouvement en cas de mise à la consommation, et à partir de la date d'acquisition en cas de détention à des fins commerciales ou de vente à distance entre Etats membres de l'Union européenne.

###### Section 5 : Personnes soumises aux obligations fiscales

####### Sous-section 1 : Redevables

######## Paragraphe 1 : Mise à la consommation

**Art. L311-26**

Est redevable de l'accise devenue exigible lors de la mise à la consommation :

1° Dans le cas mentionné au 1° de l'article L. 311-15, la personne qui réalise la production ou l'importation sur le territoire de taxation ;

2° Dans le cas mentionné au 2° de l'article L. 311-15, celui qui procède à la sortie du régime suspensif de l'accise ;

3° Dans le cas mentionné au 3° de l'article L. 311-15, celui qui détient le produit.

**Art. L311-27**

En cas de sortie d'un régime de suspension de l'accise, est également redevable de l'accise devenue exigible lors de la mise à la consommation toute personne autorisée mentionnée au 2° de l'article L. 311-39.

**Art. L311-28**

En cas de détention ou de stockage en dehors d'un régime de suspension de l'accise, est également redevable toute personne ayant participé à la détention ou au stockage.

######## Paragraphe 2 : Déplacement à des fins commerciales

**Art. L311-29**

Est redevable de l'accise devenue exigible lors du déplacement à des fins commerciales entre deux Etats membres de l'Union européenne au sens de l'article L. 311-18 la personne autorisée à recevoir les produits en application du 2° de l'article L. 311-39.

######## Paragraphe 3 : Vente à distance entre Etats membres de l'Union européenne

**Art. L311-30**

Est redevable de l'accise devenue exigible lors de la vente à distance entre Etats membres de l'Union européenne au sens des articles L. 311-21 et L. 311-22 la personne qui réalise l'expédition.

Toutefois, le destinataire est redevable lorsque l'expéditeur a méconnu ses obligations de déclaration ou de garantie préalables mentionnées respectivement aux 2° et 7° de l'article L. 311-39.

######## Paragraphe 4 : Changement d'utilisation

**Art. L311-31**

Sous réserve de l'article L. 153-3, est redevable de l'accise devenue exigible en cas de changement d'utilisation au sens de l'article L. 311-23 la personne qui réalise ce changement, le vendeur ou l'utilisateur.

######## Paragraphe 5 : Dispositions particulières en cas d'irrégularité

**Art. L311-32**

En cas d'irrégularité au sens de l'article L. 311-24 est également redevable toute personne qui y a participé.

Si l'irrégularité intervient lors du mouvement d'un produit en suspension de l'accise, le premier alinéa n'est applicable qu'aux personnes qui ont connaissance, ou auraient raisonnablement dû avoir connaissance, du caractère irrégulier de la sortie du régime.

**Art. L311-33**

En cas d'irrégularité lors du mouvement d'un produit déjà mis à la consommation entre le territoire de taxation et le territoire d'un autre Etat membre de l'Union européenne, est également redevable toute personne ayant garanti l'accise exigible en application du 7° de l'article L. 311-39.

####### Sous-section 2 : Représentants fiscaux

**Art. L311-34**

L'article L. 152-3 n'est pas applicable.

**Art. L311-35**

Toute personne qui réalise, à destination du territoire de taxation, une vente à distance au sens de l'article L. 311-21 peut désigner un représentant fiscal, autorisé par l'administration, dans des conditions déterminées par décret.

Les articles L. 152-4 et L. 152-5 s'appliquent à ce représentant.

###### Section 6 : Constatation de l'accise

####### Sous-section 1 : Constatation du montant de l'accise

**Art. L311-36**

Pour chaque produit, le montant à constater par le redevable est minoré des montants qui, pour ce même produit, ont déjà été constatés sur le territoire de taxation.

Si le montant constaté est négatif, le remboursement intervient dans les conditions prévues au chapitre III du titre V du livre Ier.

**Art. L311-37**

Lorsque le montant à constater dépend d'un évènement postérieur à l'exigibilité, il y a lieu de retenir le montant le plus élevé parmi ceux qui résultent des destinations ou usages possibles du produit.

Il peut être dérogé aux dispositions du premier alinéa dans des conditions déterminées par décret pour les produits qui, en application de l'article L. 311-42, sont soumis à des mesures de suivi et gestion, ainsi que pour ceux qui sont directement fournis par le redevable à la personne qui les consomme sur la base d'une attestation de ce dernier portant sur leur utilisation.

####### Sous-section 2 : Constatation d'une exemption postérieurement à l'exigibilité

**Art. L311-38**

Lorsque les conditions d'une exemption sont remplies postérieurement à l'exigibilité de l'accise, le remboursement intervient dans les conditions prévues à l'article L. 153-3.

####### Sous-section 3 : Suivi et gestion des produits

**Art. L311-39**

Les mesures de suivi et de gestion des produits soumis à accise au sens de l'article L. 311-1 et des autres produits qui sont dans le champ de l'accise s'entendent des dispositions relatives :

1° Aux autorisations préalables, par l'administration, des lieux de production, de détention, de stockage et de transformation de ces produits ;

2° Aux autorisations ou déclarations préalables des personnes pouvant produire, détenir, stocker, transformer, commercialiser, expédier ou recevoir ces produits ;

3° Aux lieux entre lesquels ces produits peuvent circuler ;

4° Aux documents sous le couvert desquels ces produits circulent ;

5° Aux procédures à suivre préalablement à la réalisation d'opérations concernant ces produits, ou au cours de la réalisation de ces opérations ou à l'issue de ces dernières ;

6° A la tenue de comptabilités des stocks, mouvements, transferts de propriété et consommations de ces produits ;

7° Aux garanties préalables, y compris les cautions et consignations, relatives aux montants d'accise susceptibles d'être dus sur ces produits ;

8° A l'apposition de marques distinctives ou à l'incorporation de traceurs permettant d'identifier les produits pour lesquels l'accise a été constatée ou pour lesquels un tarif réduit ou une exemption d'accise a été appliqué.

Les mesures de suivi et de gestion mentionnées aux 1° à 7° ne s'appliquent pas aux marchandises non Union.

Les mesures de suivi et de gestion sont déterminées, dans les conditions prévues aux articles L. 311-40, L. 311-41 et L. 311-42, par décret en Conseil d'Etat pour celles mentionnées aux 1° à 3° et 7° et par décret pour celles mentionnées aux 4° à 6° et 8°.

**Art. L311-40**

Les produits placés en suspension de l'accise sont soumis, y compris lorsqu'ils circulent entre le territoire de taxation et celui des autres Etats membres de l'Union européenne, aux mesures de suivi et de gestion mentionnées aux 1° à 7° de l'article L. 311-39.

**Art. L311-41**

Les produits déjà mis à la consommation sur le territoire d'un Etat-membre de l'Union européenne et qui circulent entre le territoire de taxation et celui des autres Etats membres de l'Union européenne sont soumis aux mesures de suivi et de gestion mentionnées aux 3° à 7° de l'article L. 311-39.

**Art. L311-42**

Les produits pour lesquels l'accise est devenue exigible dans les cas mentionnés au 1° ou au 2° de l'article L. 311-12 peuvent être soumis jusqu'à leur consommation ou leur sortie du territoire de taxation :

1° Pour les produits susceptibles de faire l'objet d'un changement d'utilisation au sens de l'article L. 311-23 impliquant le paiement d'un complément d'accise, à toute mesure de suivi ou de gestion mentionnée à l'article L. 311-39 ;

2° Pour les produits destinés à faire l'objet de ventes en gros, caractérisées par des niveaux quantitatifs minimaux par acquéreur ou destinataire, aux mesures de suivi et de gestion mentionnées aux 2°, 4°, 5° et 6° de l'article L. 311-39 ;

3° Pour tous les produits, aux mesures de suivi et de gestion mentionnées au 8° du même article L. 311-39.

###### Section 7 : Paiement de l'accise

**Art. L311-43**

Par dérogation à l'article L. 171-2, le paiement de l'accise intervient à des échéances déterminées par arrêté du ministre chargé du budget et intervenant au plus tard à la fin de l'année civile qui suit la déclaration.

##### Chapitre II : ÉNERGIES

###### Section 1 : Eléments taxables et territoires

**Art. L312-1**

Les règles relatives aux éléments taxables et aux territoires pour l'accise sur les énergies sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Produits taxables

**Art. L312-2**

Sont soumis à l'accise :

1° En tant que carburant :

a) Les produits énergétiques au sens de l'article L. 312-3, utilisés comme carburant au sens de l'article L. 312-7 ;

b) Les autres produits utilisés comme carburant, à l'exception des produits mentionnés à l'article L. 312-9 ;

c) Les produits autres que ceux mentionnés aux a et b et mélangés à ces derniers, à l'exception des produits mentionnés à l'article L. 312-9 ;

2° En tant que combustible :

a) Les produits énergétiques au sens de l'article L. 312-3, utilisés comme combustible au sens de l'article L. 312-8 ;

b) Les autres hydrocarbures utilisés comme combustible, à l'exception de la tourbe ;

3° L'électricité.

**Art. L312-3**

Les produits énergétiques s'entendent, indépendamment de leur utilisation effective et, sous réserve du dernier alinéa, de leur destination finale, des produits suivants :

1° Les combustibles minéraux, à l'exception de la tourbe, les huiles minérales et produits de leur distillation, les cires bitumineuses et les cires minérales ;

2° Les hydrocarbures de constitution chimique définie présentés isolément et leurs mélanges d'isomères, autres que ceux relevant du 1° et à l'exclusion de leurs dérivés halogénés, sulfonés, nitrés ou nitrosés ;

3° Les préparations, autres que celles relevant des 1° ou 2°, à base d'huile ou de graisse pour le traitement des matières textiles, du cuir, des pelleteries ou d'autres matières similaires ;

4° Les additifs préparés pour huiles minérales ou pour autres liquides utilisés aux mêmes fins ;

5° Les alkylbenzènes en mélange et les alkylnaphtalènes en mélange ;

6° Les graisses et huiles animales ou végétales, à l'exclusion des graisses et huiles animales non chimiquement modifiées et non mélangées à d'autres graisses, du glycérol et des eaux et lessives glycérineuses, des cires végétales et d'insectes, du dégras et des résidus provenant du traitement de ces produits ;

7° Le méthanol d'origine non synthétique ;

8° Les biodiesels et ses mélanges autres que ceux relevant du 1° ;

9° Les autres produits chimiques et préparations des industries chimiques ou des industries connexes déterminés par arrêté du ministre chargé du budget et qui répondent aux conditions cumulatives suivantes :

a) Ils sont susceptibles d'être utilisés comme carburant ou combustible ou d'être mélangés à des produits destinés à être utilisés à de telles fins ;

b) Il ne s'agit ni de préparations antirouilles contenant des amines comme éléments actifs ni de solvants ou diluants composites inorganiques pour vernis et produits similaires.

Toutefois, les produits mentionnés aux 6° à 9° détenus en amont de leur utilisation finale ne sont qualifiés de produits énergétiques que lorsqu'il ressort de leur composition, de leur état, de leur conditionnement ou de tout autre élément pertinent qu'ils sont destinés à être utilisés comme carburant ou combustible ou à être mélangés à un produit destiné à être utilisé comme tel.

**Art. L312-4**

Les charbons s'entendent des produits énergétiques suivants :

1° Les houilles et combustibles solides obtenus à partir de la houille ;

2° Les lignites ;

3° Les cokes et semi-cokes de houille, de lignite ou de tourbe et le charbon de cornue.

**Art. L312-5**

Les gaz naturels s'entendent des produits énergétiques suivants :

1° Le gaz naturel, à l'état liquide ou gazeux ;

2° Les autres hydrocarbures gazeux fournis dans cet état et mélangés à du gaz naturel.

**Art. L312-6**

Les produits assimilés aux produits énergétiques s'entendent des produits mentionnés aux b et c du 1° et au b du 2° de l'article L. 312-2.

**Art. L312-7**

L'utilisation d'un produit comme carburant s'entend de sa combustion en vue de produire directement de l'énergie mécanique, y compris lorsque cette énergie est par la suite transformée.

**Art. L312-8**

L'utilisation d'un produit comme combustible s'entend de sa combustion en vue de produire directement de l'énergie thermique, y compris lorsque cette énergie est par la suite transformée.

**Art. L312-9**

Ne sont pas soumis à l'accise sur les énergies :

1° Le bois de chauffage en rondins, bûches, ramilles, fagots ou sous formes similaires, le bois en plaquettes ou en particules, les sciures, déchets et débris de bois et le charbon de bois ;

2° L'alcool qui n'est pas dénaturé dans les conditions prévues à l'article L. 313-7 ou à l'article L. 313-8.

####### Sous-section 2 : Territoires de taxation

**Art. L312-10**

Dans les collectivités régies par l'article 73 de la Constitution, seuls sont soumis à l'accise :

1° Pour les produits utilisés comme carburant, ceux relevant des catégories fiscales des gazoles et des essences définies à l'article L. 312-22, à l'exception de l'essence d'aviation ;

2° Pour les produits utilisés comme combustible, les charbons et les gaz naturels définis respectivement aux articles L. 312-4 et L. 312-5 ;

3° L'électricité.

**Art. L312-11**

Par dérogation à l'article L. 311-2, pour les charbons, les gaz naturels et l'électricité, les cinq territoires mentionnés à l'article L. 112-4 sont regardés comme un territoire de taxation unique.

Pour l'électricité, le territoire de taxation comprend également le territoire de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna. Les dispositions du présent code relatives à l'accise sur l'électricité sont applicables dans ces collectivités.

###### Section 2 : Fait générateur

**Art. L312-12**

Les règles relatives au fait générateur de l'accise sur les énergies sont déterminées par les dispositions du titre II du livre Ier, par celles de la section 2 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Charbons, gaz naturels et électricité

**Art. L312-13**

Par dérogation à l'article L. 311-4, pour les charbons, les gaz naturels et l'électricité, le fait générateur de l'accise est constitué par :

1° La fourniture sur le territoire de taxation du produit par une personne à une autre personne qui le consomme. Ne sont pas considérées comme consommées les quantités d'électricité dont la perte est inhérente au transport et à la distribution de l'électricité jusqu'à l'utilisateur ;

2° La consommation sur le territoire de taxation du produit par une personne qui l'a produit ou importé sur le territoire de taxation ou sur le territoire d'un autre Etat membre de l'Union européenne.

**Art. L312-14**

Par dérogation à l'article L. 311-5, pour les charbons, les gaz naturels et l'électricité, les éléments nécessaires à l'établissement de l'accise sont appréciés dans les conditions prévues à l'article L. 120-2.

####### Sous-section 2 : Produits assimilés à des produits énergétiques

**Art. L312-15**

Pour les produits assimilés aux produits énergétiques, le fait générateur est constitué par celui des évènements suivants qui intervient en premier :

1° L'affectation à une utilisation comme carburant ou combustible ou comme produit destiné à être ajouté à un carburant ;

2° La mise en vente comme carburant ou combustible ou comme produit destiné à être ajouté à un carburant ;

3° L'utilisation comme carburant ou combustible ou l'adjonction à un produit destiné à être utilisé comme carburant.

####### Sous-section 3 : Simplifications administratives

**Art. L312-16**

Par dérogation à l'article L. 311-4, ne constitue pas un fait générateur de l'accise la production de produits énergétiques qui intervient dans l'une des situations suivantes :

1° De faibles quantités sont obtenues lors d'opérations n'ayant pas pour objet une telle production ;

2° Un produit consommé par une entreprise est modifié ou traité afin de pouvoir être utilisé à nouveau, lorsque cette réutilisation est réalisée par cette même entreprise pour un usage pour lequel le montant de l'accise n'est pas supérieur à celui dont relève la première consommation ;

3° Le mélange de produits à l'extérieur d'un entrepôt de production ou d'un site où l'accise est suspendue, sous réserve que le montant cumulé de l'accise sur ces produits ne soit pas inférieur à celui de l'accise sur ce mélange.

**Art. L312-17**

Par dérogation au 2° de l'article L. 312-13, ne constitue pas le fait générateur de l'accise la consommation d'électricité par la personne qui l'a produite lorsque les conditions suivantes sont cumulativement remplies :

1° Cette personne consomme l'intégralité de la production pour ses propres besoins ;

2° Les quantités produites ou susceptibles d'être produites, appréciées par site de production et selon le mode de production, n'excèdent pas des seuils déterminés par décret.

###### Section 3 : Montant de l'accise

**Art. L312-18**

Les règles relatives au montant de l'accise sur les énergies sont déterminées par les dispositions du titre III du livre Ier, par celles de la section 3 du chapitre Ier du présent titre du présent livre et par celles de la présente section.

####### Sous-section 1 : Règles de calcul

######## Paragraphe 1 : Base d'imposition

**Art. L312-19**

La base d'imposition de l'accise est, selon le produit ou son état physique, constituée par l'une des grandeurs suivantes, exprimée dans l'unité indiquée :

1° Pour les produits à l'état solide, le fioul lourd et les gaz de pétrole liquéfiés, la masse nette exprimée en kilogrammes ;

2° Pour les charbons, les gaz naturels et l'électricité, la quantité d'énergie exprimée en mégawattheures. Pour les gaz naturels, est retenue la quantité d'énergie dégagée lors de la combustion totale du produit, y compris l'énergie thermique de la vapeur d'eau produite ;

3° Pour les autres produits à l'état liquide, le volume à 15 degrés Celsius et sous une pression de 101 325 pascals, exprimé en litres ;

4° Pour les autres produits à l'état gazeux, le volume à 0 degré Celsius et sous une pression de 101 325 pascals, exprimé en mètres cubes.

L'état physique des produits mentionné au présent article est leur état à 15 degrés Celsius sous une pression de 101 325 pascals.

**Art. L312-20**

La base d'imposition est arrondie à l'unité, sauf pour l'électricité.

######## Paragraphe 2 : Catégories fiscales

**Art. L312-21**

Les produits taxables et les consommations d'électricité sont répartis au sein de catégories fiscales.

Les catégories fiscales de produits taxables en tant que carburant ou en tant que combustible sont identifiées chacune par un produit de référence.

**Art. L312-22**

Les catégories fiscales des produits taxables en tant que carburant, leur produit de référence et les produits qu'elles contiennent sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE<br/> (CARBURANT)</th><th>PRODUIT DE RÉFÉRENCE</th><th>PRODUITS DE LA CATÉGORIE</th></tr><tr><td align="center">Gazoles</td><td align="center">Gazole B7</td><td align="left">Gazoles classés en huiles lourdes contenant ou non du biodiesel</td></tr><tr><td align="center">Carburéacteurs</td><td align="center">Jet A1</td><td align="left">Pétroles lampants classés en huiles moyennes et ne contenant pas de biodiesel</td></tr><tr><td align="center">Essences</td><td align="center">Essence SP95-E5</td><td align="left">Essences pour moteur classées en huiles légères et préparations et ne contenant pas de biodiesel</td></tr><tr><td align="center">Gaz de pétrole liquéfiés carburant</td><td align="center">Propane</td><td align="left">Gaz de pétrole et autres hydrocarbures gazeux liquéfiés, à l'exception du gaz naturel</td></tr><tr><td align="center">Gaz naturels carburant</td><td align="center">Gaz naturel de type H</td><td align="left">Gaz naturel liquéfiés ou à l'état gazeux</td></tr></tbody></table></div></div>

Tout produit utilisé comme carburant qui n'est pas mentionné dans ce tableau relève de la même catégorie fiscale que celui des produits qui y sont mentionnés auquel il se substitue effectivement dans son utilisation ou, à défaut, que celui qui, par ses propriétés et sa destination, lui est le plus proche.

Tout produit qui, n'étant pas utilisé comme carburant, est mélangé à un produit utilisé comme carburant relève de la même catégorie fiscale que ce produit.

**Art. L312-23**

Les catégories fiscales des produits taxables en tant que combustible, leur produit de référence et les produits qu'elles contiennent sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>CATÉGORIE FISCALE</p><p>(COMBUSTIBLE)</p></th><th>PRODUIT DE RÉFÉRENCE</th><th>PRODUITS DE LA CATÉGORIE</th></tr><tr><td>Charbons</td><td>Anthracite</td><td>Charbons au sens de l'article L. 312-4</td></tr><tr><td>Fiouls lourds</td><td>Fioul lourd</td><td>Fuel oils classés en huiles lourdes contenant ou non du biodiesel</td></tr><tr><td>Fiouls domestiques</td><td>Fioul domestique</td><td>Gazoles classés en huiles lourdes contenant ou non du biodiesel</td></tr><tr><td>Pétroles lampants</td><td>Pétrole lampant</td><td>Pétroles lampants classés en huiles moyennes et ne contenant pas de biodiesel</td></tr><tr><td>Gaz de pétrole liquéfiés combustible</td><td>Mélange comprenant 90 % de propane et 10 % de butane</td><td>Gaz de pétrole et autres hydrocarbures gazeux liquéfiés, à l'exception du gaz naturel</td></tr><tr><td>Gaz naturels combustible</td><td>Gaz naturel de type H</td><td>Gaz naturel liquéfié ou à l'état gazeux</td></tr></tbody></table></div>Tout produit utilisé comme combustible qui n'est pas mentionné dans ce tableau relève de la même catégorie fiscale que celui des produits qui y est mentionné auquel il se substitue effectivement dans son utilisation ou, à défaut, de celui qui, par ses propriétés et sa destination, lui est le plus proche.</div>

**Art. L312-24**

Les catégories fiscales de l'électricité sont définies, en fonction de la nature des activités pour les besoins desquelles elle est consommée et de la puissance sous laquelle elle est fournie, exprimée en kilovoltampères, par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE<br/> (ÉLECTRICITÉ)</th><th>ACTIVITÉS POUR LES BESOINS DESQUELLES<br/> L'ÉLECTRICITÉ EST CONSOMMÉE</th><th>PUISSANCE SOUS LAQUELLE L'ÉLECTRICITÉ<br/> EST FOURNIE</th></tr><tr><td align="center" rowspan="2">Ménages et assimilés</td><td align="center">Activités non économiques</td><td align="center">Inférieure ou égale à 250 kVA</td></tr><tr><td align="center">Activités économiques</td><td align="center">Inférieure ou égale à 36 kVA</td></tr><tr><td align="center">Petites et moyennes entreprises</td><td align="center">Activités économiques</td><td align="center">Supérieure à 36 kVA et inférieure ou égale à 250 kVA</td></tr><tr><td align="center">Haute puissance</td><td align="center">Toutes</td><td align="center">Supérieure à 250 kVA</td></tr></tbody></table></div></div>

######## Paragraphe 3 : Tarifs

**Art. L312-25**

Les tarifs appliqués aux produits taxables sont exprimés en euro par unité de la base d'imposition déterminée dans les conditions prévues à l'article L. 312-19.

Ils résultent, lorsque cette unité n'est pas le mégawattheure, de la conversion des tarifs exprimés en euros par mégawattheure prévus à la sous-section 2 de la présente section.

Cette conversion est réalisée, pour les tarifs normaux des catégories fiscales et les tarifs réduits propres à certains usages, sur la base du contenu énergétique du produit de référence ou d'une moyenne des contenus énergétiques des produits les plus représentatifs de la catégorie fiscale et, pour les tarifs particuliers propres à un produit, sur la base du contenu énergétique de ce produit.

Lorsque la composition d'un produit n'est pas entièrement déterminée par ses spécifications techniques, la conversion est réalisée sur la base du contenu énergétique théorique maximum qui résulte de ses spécifications. Si les spécifications techniques sont modulées au cours d'une année civile, le contenu énergétique retenu résulte de la moyenne des contenus énergétiques théoriques maximum au cours de l'année civile.

Les tarifs résultant de cette conversion sont arrondis à l'unité.

**Art. L312-26**

Le tarif de l'accise d'un produit est le tarif normal assigné à la catégorie fiscale dont il relève.

Lorsque les grandeurs mentionnées à l'article L. 312-19 sont différentes pour ce produit et le produit de référence de cette catégorie fiscale, le tarif appliqué résulte de la conversion en euro par unité de la base d'imposition du produit taxé du tarif normal assigné à cette catégorie fiscale.

Les tarifs résultant de cette conversion sont arrondis à l'unité.

**Art. L312-27**

Lorsqu'un tarif réduit est prévu pour un usage donné et pour une ou plusieurs catégories fiscales, il se substitue au tarif normal pour les produits de cette catégorie ou de ces catégories lorsque ces produits sont effectivement consommés pour les besoins d'un tel usage.

Lorsque plusieurs tarifs réduits sont susceptibles de s'appliquer, le moins élevé est retenu.

Si un produit est consommé concurremment pour des usages relevant de tarifs différents, chaque tarif s'applique à due proportion des quantités de produits consommées pouvant être rattachées à chacun de ces usages.

**Art. L312-28**

Lorsqu'un tarif particulier est prévu pour un produit donné d'une catégorie fiscale, il se substitue au tarif normal pour ce seul produit de cette catégorie.

Toutefois, lorsque le produit est consommé pour les besoins d'un usage permettant l'application d'un tarif réduit mentionné à l'article L. 312-27, ce tarif réduit s'applique s'il est moins élevé.

**Art. L312-29**

Des arrêtés conjoints du ministre chargé du budget et du ministre chargé de l'énergie déterminent les coefficients des conversions mentionnées aux articles L. 312-25 et L. 312-26 ainsi que les conditions dans lesquelles ils sont arrondis et constatent les tarifs qui en résultent.

**Art. L312-30**

Des arrêtés conjoints du ministre chargé du budget et du ministre chargé de l'énergie déterminent, en tant que de besoin, les méthodes de conversion entre les grandeurs dans lesquelles les quantités de produits sont physiquement mesurées et celles de la base d'imposition mentionnée à l'article L. 312-19.

######## Paragraphe 4 : Règles particulières

######### Sous-Paragraphe 1 : Limitation des taxations en chaîne

**Art. L312-31**

Sont exonérés de l'accise les produits taxables consommés pour les besoins de la production des produits énergétiques et des produits assimilés.

Le premier alinéa ne s'applique ni aux produits consommés en dehors de l'enceinte des établissements de production de produits énergétiques et produits assimilés, ni aux produits consommés pour produire de l'électricité elle-même utilisée pour les besoins de la production de produits énergétiques et produits assimilés.

**Art. L312-32**

Sont exonérés de l'accise les produits taxables consommés pour les besoins de la production d'électricité ainsi que l'électricité consommée pour maintenir la capacité de production de l'électricité.

Le premier alinéa n'est pas applicable lorsque l'électricité produite est exemptée de l'accise en application de l'article L. 312-17.

######### Sous-Paragraphe 2 : Changements de tarifs

**Art. L312-33**

Les quantités de gaz naturels ou d'électricité fournis ou consommés pendant une période continue au cours de laquelle les tarifs de l'accise évoluent sont, lorsque les dates de fourniture ou de consommation ne peuvent raisonnablement être connues, réparties entre ces différents tarifs à due proportion de leur durée respective d'application.

La période mentionnée au premier alinéa du présent article ne peut excéder une année.

Un décret détermine les modalités d'application du présent article en fonction, pour chaque produit, des conditions de la fourniture ou de la consommation et des techniques et méthodes disponibles permettant de mesurer ou d'évaluer les quantités fournies ou consommées.

######### Sous-Paragraphe 3 : Neutralité technologique des processus de cogénération

**Art. L312-34**

Par dérogation à l'article L. 312-26, pour les besoins de la production combinée de chaleur et d'électricité, un produit taxable en tant que carburant est taxé au tarif applicable pour la taxation en tant que combustible

####### Sous-section 2 : Niveaux de taxation

######## Paragraphe 1 : Tarifs normaux

**Art. L312-35**

Les tarifs normaux, exprimés en euros par mégawattheure, des catégories fiscales des produits taxables en tant que carburant sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE<br/> (CARBURANT)</th><th>TARIF NORMAL<br/> À COMPTER DE 2022<br/> (€/MWh)</th></tr><tr><td align="center">Gazoles</td><td align="center">59,40</td></tr><tr><td align="center">Carburéacteurs</td><td align="center">76,826</td></tr><tr><td align="center">Essences</td><td align="center">76,826</td></tr><tr><td align="center">Gaz de pétrole liquéfiés carburant</td><td align="center">16,208</td></tr><tr><td align="center">Gaz naturels carburant</td><td align="center">5,23</td></tr></tbody></table></div>Toutefois, le tarif normal est porté à 24,81 € par mégawattheure pour les produits de la catégorie fiscale des gazoles consommés pour les besoins des moteurs qui réalisent des travaux statiques aux fins de la réalisation d'activités économiques et des moteurs de propulsion des engins qui ne circulent pas habituellement sur les voies ouvertes à la circulation publique. Un arrêté du ministre chargé du budget détermine les caractéristiques physiques et chimiques des produits concernés, la liste des engins éligibles et les conditions auxquelles s'applique le tarif pour les moteurs pouvant alternativement être utilisés pour des travaux statiques et la propulsion d'engins.</div>

**Art. L312-36**

Les tarifs normaux, exprimés en euros par mégawattheure, des catégories fiscales des produits taxables en tant que combustible sont, le cas échéant avant application des dispositions du troisième alinéa, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE<br/> (COMBUSTIBLE)</th><th>TARIF NORMAL<br/> À COMPTER DE 2022<br/> (€/ MWh)</th></tr><tr><td align="center">Charbons</td><td align="center">14,62</td></tr><tr><td align="center">Fiouls lourds</td><td align="center">12,555</td></tr><tr><td align="center">Fiouls domestiques</td><td align="center">15,62</td></tr><tr><td align="center">Pétroles lampants</td><td align="center">15,686</td></tr><tr><td align="center">Gaz de pétrole liquéfiés combustible</td><td align="center">5,189</td></tr><tr><td align="center">Gaz naturels combustible</td><td align="center">8,45</td></tr></tbody></table></div>Pour les gaz naturels, le tarif normal peut être majoré par arrêté conjoint des ministres chargés de l'économie et du budget, sans pouvoir excéder 16,37 € par mégawattheure. Cet arrêté est pris au plus tard le 31 décembre 2023 et ne donne pas lieu à consultation du Conseil supérieur de l'énergie.</div>

**Art. L312-37**

Les tarifs normaux de l'accise, exprimés en euros par mégawattheure, sont, en 2015, pour chacune des catégories fiscales de l'électricité, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE<br/> (ÉLECTRICITÉ)</th><th>TARIF NORMAL<br/> EN 2015<br/> (€/ MWh)</th></tr><tr><td align="center">Ménages et assimilés</td><td align="center">32,0625</td></tr><tr><td align="center">Petites et moyennes entreprises</td><td align="center">25,6875</td></tr><tr><td align="center">Haute puissance</td><td align="center">22,5</td></tr></tbody></table></div>La fraction du tarif supérieure à 22,5 € par mégawattheure est indexée sur l'inflation dans les conditions prévues par le chapitre II du titre III du livre Ier. Le tarif révisé est arrondi au centième d'euro par mégawattheure. La révision ultérieure est réalisée à partir du tarif non arrondi.</div>

######## Paragraphe 2 : Modulations géographiques

**Art. L312-38**

Par dérogation à l'article L. 312-35, dans les collectivités régies par l'article 73 de la Constitution, la région détermine les tarifs normaux des catégories fiscales des gazoles et des essences, sans pouvoir excéder les montant prévus au même article L. 312-35.

Elle détermine également les tarifs réduits et les tarifs particuliers pour les produits relevant de ces catégories fiscales.

**Art. L312-39**

Les tarifs normaux et le tarif particulier mentionné à l'article L. 312-83 font l'objet, dans les collectivités autres que celles régies par l'article 73 de la Constitution, de majorations régionales dans les limites suivantes :

1° 1,35 € par mégawattheure pour la catégorie fiscale des gazoles ;

2° 0,821 € par mégawattheure pour la catégorie fiscale des essences. Toutefois, le tarif normal n'est pas modulé pour l'essence d'aviation.

Le montant de la majoration est déterminé par la région sur le territoire de laquelle les produits sont vendus à la personne qui les consomme.

**Art. L312-40**

Les tarifs normaux et le tarif particulier mentionné à l'article L. 312-83 des produits vendus en région d'Ile-de-France à la personne qui les consomme font l'objet, sans préjudice de l'article L. 312-39, de majorations dans les limites suivantes :

1° 1,89 € par mégawattheure pour la catégorie fiscale des gazoles ;

2° 1,148 € par mégawattheure pour la catégorie fiscale des essences. Toutefois, le tarif normal n'est pas modulé pour l'essence d'aviation.

Le montant de la majoration est déterminé par l'établissement " Ile-de-France Mobilités " mentionné à l'article L. 1241-1 du code des transports.

**Art. L312-41**

Pour les produits de la catégorie fiscale des essences vendus en Corse à la personne qui les consomme, le tarif normal est, sans préjudice de l'article L. 312-39, minoré de 1,125 € par mégawattheure. Toutefois, le tarif normal n'est pas modulé pour l'essence d'aviation.

Le présent article est applicable jusqu'à la première des échéances mentionnées à l'article 2 de la décision d'exécution (UE) 2019/372 du Conseil du 5 mars 2019 autorisant la France à appliquer un taux d'imposition réduit à l'essence sans plomb utilisée comme carburant et mise à la consommation dans les départements de Corse, conformément à l'article 19 de la directive 2003/96/ CE, dans sa rédaction en vigueur.

######## Paragraphe 3 : Tarifs réduits applicables aux consommations de certaines activités économiques

######### Sous-Paragraphe 1 : Dispositions communes

########## Sous-sous-paragraphe 1 : Eligibilité aux tarifs constitutifs d'aides d'Etat

**Art. L312-42**

Le bénéfice des tarifs réduits constitutifs d'une aide d'Etat prévus au présent paragraphe est subordonné au respect des conditions prévues à l'article 44 du règlement général d'exemption par catégorie.

########## Sous-sous-paragraphe 2 : Intensité énergétique

**Art. L312-43**

Lorsqu'un tarif réduit pour certains produits est conditionné au respect d'un niveau minimum d'intensité énergétique au sens de l'article L. 312-44, le périmètre des produits pris en compte pour déterminer le niveau d'intensité énergétique est apprécié dans les conditions prévues à l'article L. 312-45, indépendamment du périmètre des produits éligibles au tarif réduit.

Seules sont éligibles à ce tarif réduit les consommations réalisées pour les besoins des activités sur le périmètre desquelles ce niveau d'intensité énergétique est apprécié dans les conditions prévues à l'article L. 312-46.

**Art. L312-44**

Pour l'application du présent paragraphe :

1° Le niveau d'intensité énergétique en valeur de production s'entend du quotient entre :

a) Au numérateur, le coût total d'acquisition, toute taxe comprise à l'exception de la taxe sur la valeur ajoutée déductible, des produits taxables et de la chaleur ;

b) Au dénominateur, le chiffre d'affaires, y compris les subventions directement liées au prix du produit, corrigé de la variation des stocks de produits finis, les travaux en cours et les biens ou les services achetés à des fins de revente, diminué des acquisitions de biens et services destinés à la revente ;

2° Le niveau d'intensité énergétique en valeur ajoutée s'entend du quotient entre :

a) Au numérateur, le montant total de l'accise sur les produits utilisés, en appliquant le tarif normal. Pour l'électricité, le tarif normal pour les consommations haute puissance est retenu ;

b) Au dénominateur, le chiffre d'affaires total soumis à la taxe sur la valeur ajoutée diminué de la totalité des achats soumis à la taxe sur la valeur ajoutée.

**Art. L312-45**

Pour la détermination des niveaux d'intensité énergétique mentionnés à l'article L. 312-44 sont seuls pris en compte en tant que produits taxables les produits suivants :

1° Ceux utilisés comme carburant pour les besoins suivants :

a) Le fonctionnement des moteurs stationnaires ;

b) Le fonctionnement des installations et machines utilisées dans la construction, le génie civil et les travaux publics ;

2° Ceux utilisés comme combustible ;

3° L'électricité.

Toutefois, ils peuvent être appréciés sur un sous-ensemble restreint de ces produits. Lorsque le niveau mentionné au 2° de l'article L. 312-44 est apprécié uniquement sur l'électricité, il est dénommé niveau d'électro-intensité.

**Art. L312-46**

Les niveaux d'intensité énergétique mentionnés à l'article L. 312-44 sont appréciés pour l'ensemble des activités d'une entreprise ou, si cette entreprise en décide autrement, d'une ou plusieurs de ses subdivisions dont chacune, du point de vue de l'organisation, constitue une exploitation indépendante.

########## Sous-sous-paragraphe 3 : Désignation des activités économiques

**Art. L312-47**

Pour l'application du présent paragraphe, la nomenclature statistique des activités économiques s'entend de la nomenclature établie par le règlement (CE) n° 1893/2006 du Parlement européen et du Conseil du 20 décembre 2006 établissant la nomenclature statistique des activités économiques NACE Rév. 2 et modifiant le règlement (CEE) n° 3037/90 du Conseil ainsi que certains règlements (CE) relatifs à des domaines statistiques spécifiques, dans sa rédaction en vigueur.

######### Sous-Paragraphe 2 : Transports

**Art. L312-48**

Les tarifs réduits dans le secteur des transports, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CONSOMMATIONS</th><th>CATÉGORIES FISCALES</th><th>CONDITIONS D'APPLICATION</th><th>TARIF RÉDUIT<br/> À COMPTER DE 2022<br/> (€/ MWh)</th></tr><tr><td align="left" rowspan="2">Transport guidé de personnes et de marchandises</td><td align="center">Gazoles</td><td align="center">L. 312-49</td><td align="center">18,82</td></tr><tr><td align="center">Électricité</td><td align="center">L. 312-50</td><td align="center">0,5</td></tr><tr><td align="left" rowspan="2">Transport collectif routier de personnes</td><td align="center">Gazoles</td><td align="center">L. 312-51</td><td align="center">39,19</td></tr><tr><td align="center">Électricité</td><td align="center">L. 312-51</td><td align="center">0,5</td></tr><tr><td align="left" rowspan="2">Transport de personnes par taxi</td><td align="center">Gazoles</td><td align="center">L. 312-52</td><td align="center">30,2</td></tr><tr><td align="center">Essences</td><td align="center">L. 312-52</td><td align="center">40,388</td></tr><tr><td align="left">Transport routier de marchandises</td><td align="center">Gazoles</td><td align="center">L. 312-53</td><td align="center">45,19</td></tr><tr><td align="left">Navigation intérieure à des fins commerciales ou pour les besoins des autorités publiques</td><td align="center">Toutes sauf électricité</td><td align="center">L. 312-54</td><td align="center">0</td></tr><tr><td align="left">Navigation maritime à des fins commerciales ou pour les besoins des autorités publiques</td><td align="center">Toutes sauf électricité</td><td align="center">L. 312-55</td><td align="center">0</td></tr><tr><td align="left">Alimentation à quai des engins flottants utilisés à des fins commerciales ou pour les besoins des autorités publiques</td><td align="center">Électricité</td><td align="center">L. 312-56</td><td align="center">0,5</td></tr><tr><td align="left">Production à bord des navires et bateaux</td><td align="center">Électricité</td><td align="center">L. 312-57</td><td align="center">0</td></tr><tr><td align="left" rowspan="2">Manutention portuaire</td><td align="center">Gazoles</td><td align="center">L. 312-57-1</td><td align="center">3,86</td></tr><tr><td align="center">Électricité</td><td align="center">L. 312-57-2</td><td align="center">0,5</td></tr><tr><td align="left">Navigation aérienne pour les besoins des prestations de services et ceux des autorités publiques</td><td align="center">Toutes sauf électricité</td><td align="center">L. 312-58</td><td align="center">0</td></tr><tr><td align="left">Exploitation des aérodromes ouverts à la circulation aérienne publique</td><td align="center">Électricité</td><td align="center">L. 312-59</td><td align="center">7,5</td></tr></tbody></table></div></div>

**Art. L312-49**

Relèvent d'un tarif réduit de l'accise les gazoles consommés pour les besoins de la traction des engins transportant des personnes ou des marchandises sur le réseau ferroviaire au sens de l'article L. 2122-1 du code des transports.

**Art. L312-50**

Relève d'un tarif réduit de l'accise l'électricité consommée pour les besoins des usages suivants dans la mesure où ils se rapportent au transport guidé de personnes ou de marchandises :

1° La traction des engins guidés ;

2° Le fonctionnement des équipements, installations et infrastructures destinés à la circulation, à la réparation et à l'entretien des engins guidés.

**Art. L312-51**

Relèvent d'un tarif réduit de l'accise les gazoles et l'électricité consommés pour les besoins de la propulsion des véhicules routiers utilisés pour le transport public collectif routier de personnes qui répondent aux conditions cumulatives suivantes :

1° Ils relèvent des catégories M2 ou M3 au sens du 1° de l'article L. 421-1 ou répondent aux caractéristiques des petits trains touristiques déterminées par arrêté du ministre chargé des transports ;

2° Ils sont immatriculés dans l'Union européenne et sont utilisés par des personnes établies sur le territoire de l'Union européenne et en Irlande du Nord.

**Art. L312-52**

Relèvent d'un tarif réduit de l'accise les gazoles et les essences consommés pour les besoins de la propulsion des taxis au sens de l'article L. 3121-1 du code des transports.

Pour le tarif réduit prévu au premier alinéa, l'article L. 312-42 n'est applicable qu'aux pétroles lampants et aux gaz de pétrole liquéfiés combustible. Pour les autres produits, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

Pour le tarif réduit prévu au troisième alinéa du présent article, l'article L. 312-42 n'est applicable qu'aux pétroles lampants et aux gaz de pétrole liquéfiés combustible utilisés dans des secteurs autres que celui de la pêche et de l'aquaculture. Pour les autres produits utilisés dans ces secteurs, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis. Pour les produits utilisés dans le secteur de la pêche et de l'aquaculture, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

**Art. L312-53**

Relèvent d'un tarif réduit de l'accise les gazoles consommés pour les besoins de la propulsion des véhicules routiers qui sont utilisés pour le transport de marchandises par des entreprises et qui répondent aux conditions cumulatives suivantes :

1° Ils relèvent des catégories N2 ou N3 au sens du 1° de l'article L. 421-1 ;

2° Leur masse en charge maximale techniquement admissible est supérieure ou égale à 7,5 tonnes. Pour les véhicules tracteurs, il est tenu compte de la masse en charge maximale techniquement admissible de l'ensemble ;

3° Ils sont immatriculés dans l'Union européenne et sont utilisés par des personnes établies sur le territoire de l'Union européenne ou de l'Irlande du Nord.

**Art. L312-54**

Relèvent d'un tarif réduit de l'accise les produits taxables en tant que carburant ou combustible et consommés pour les besoins de la navigation intérieure au sens de l'article L. 4000-2 du code des transports, lorsque le déplacement est inhérent à la réalisation, par l'utilisateur de l'engin flottant, d'une activité économique ou à l'exercice par les autorités publiques d'activités non économiques.

Pour le tarif réduit prévu au premier alinéa, l'article L. 312-42 n'est applicable qu'aux pétroles lampants et aux gaz de pétrole liquéfiés combustible. Pour les autres produits, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

Relèvent également d'un tarif réduit les produits taxables en tant que carburant ou combustible destinés à l'avitaillement des bateaux au sens du 1° de l'article L. 4000-3 du même code navigant sur les cours d'eau ou parties de cours d'eau internationaux dans les conditions déterminées par décret.

Pour le tarif réduit prévu au troisième alinéa du présent article, l'article L. 312-42 n'est applicable qu'aux pétroles lampants et aux gaz de pétrole liquéfiés combustible utilisés dans des secteurs autres que celui de la pêche et de l'aquaculture. Pour les autres produits utilisés dans ces secteurs, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis. Pour les produits utilisés dans le secteur de la pêche et de l'aquaculture, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

**Art. L312-55**

Relèvent d'un tarif réduit de l'accise les produits taxables en tant que carburant ou combustible et consommés pour les besoins de la navigation maritime au sens de l'article L. 5000-1 du code des transports, lorsque le déplacement est inhérent à la réalisation, par l'utilisateur de l'engin flottant, d'une activité économique ou à l'exercice par les autorités publiques d'activités non économiques.

L'article L. 312-42 n'est pas applicable au tarif réduit prévu au premier alinéa du présent article.

Relèvent également d'un tarif réduit les produits taxables en tant que carburant ou combustible destinés à l'avitaillement des engins flottants armés pour un usage professionnel mentionné à l'article L. 5231-2 du code des transports.

Pour le tarif réduit prévu au troisième alinéa du présent article, l'article L. 312-42 n'est applicable qu'aux pétroles lampants et aux gaz de pétrole liquéfiés combustible utilisés dans des secteurs autres que celui de la pêche et de l'aquaculture. Pour les autres produits utilisés dans ces secteurs, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis. Pour les produits utilisés dans le secteur de la pêche et de l'aquaculture, ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

**Art. L312-56**

Relève d'un tarif réduit de l'accise l'électricité fournie lors du stationnement à quai dans les ports pour les besoins des engins mentionnés au premier alinéa de l'article L. 312-54 et au premier alinéa de l'article L. 312-55.

Le premier alinéa est applicable jusqu'à la première des échéances mentionnées à l'article 2 de la décision d'exécution (UE) 2020/1629 du Conseil du 29 octobre 2020 autorisant la France à appliquer un taux réduit de taxation à l'électricité directement fournie aux navires se trouvant à quai dans un port, conformément à l'article 19 de la directive 2003/96/ CE, dans sa rédaction en vigueur.

**Art. L312-57**

Relève d'un tarif réduit de l'accise, sans préjudice de l'article L. 312-17, l'électricité produite à bord des engins flottants suivants :

1° Les bateaux au sens du 1° de l'article L. 4000-3 du code des transports. Par dérogation à l'article L. 312-42, le bénéfice de ce tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture ;

2° Les engins flottant armés pour la navigation maritime au sens de l'article L. 5000-1 du code des transports. L'article L. 312-42 n'est pas applicable à ce tarif réduit.

**Art. L312-57-1**

Relèvent d'un tarif réduit de l'accise les gazoles qui répondent aux conditions cumulatives suivantes :

1° Le produit est consommé pour les besoins de la réalisation de travaux statiques, à l'exclusion du déplacement des engins réalisant ces travaux, ou de travaux de terrassement ;

2° Ces travaux sont réalisés pour les besoins de la manutention portuaire dans l'enceinte des ports suivants :

a) Les ports maritimes mentionnés à l'article L. 5311-1 du code des transports ;

b) Les ports fluviaux composant le réseau transeuropéen de transport défini à l'article 2 du règlement (UE) n° 1315/2013 du Parlement européen et du Conseil du 11 décembre 2013 sur les orientations de l'Union pour le développement du réseau transeuropéen de transport et abrogeant la décision n° 661/2010/UE, dans sa rédaction en vigueur ;

c) Les ports fluviaux, autres que ceux mentionnés au b du présent 2°, qui sont situés sur un itinéraire du réseau transeuropéen de transport mentionné au même b et dont tout ou partie de l'activité est dédiée au transport international de marchandises ;

3° Le produit est utilisé par une entreprise dont le niveau d'intensité énergétique est au moins égal à 3 % en valeur de production ou 0,5 % en valeur ajoutée.

**Art. L312-57-2**

Relève d'un tarif réduit de l'accise l'électricité qui répond aux conditions cumulatives suivantes :

1° Elle est consommée pour les besoins de la manutention portuaire dans l'enceinte des ports mentionnés au 2° de l'article L. 312-57-1 ;

2° Elle est consommée par une entreprise dont le niveau d'électro-intensité est au moins égal à 0,5 %.

**Art. L312-58**

Relèvent d'un tarif réduit de l'accise les produits taxables en tant que carburant ou combustible et consommés pour les besoins de la navigation aérienne lorsque le déplacement est inhérent à la réalisation, par l'utilisateur de l'aéronef, d'une prestation de services à titre onéreux ou à l'exercice par les autorités publiques d'activités non économiques.

L'article L. 312-42 n'est pas applicable pour ce tarif réduit.

**Art. L312-59**

Relève d'un tarif réduit de l'accise l'électricité consommée pour les besoins de l'exploitation d'aérodromes ouverts à la circulation aérienne publique par les exploitants de ces aérodromes dont le niveau d'électro-intensité est au moins égal à 0,5 %.

######### Sous-Paragraphe 3 : Activités agricoles, forestières et montagnardes

**Art. L312-60**

Les tarifs réduits pour les activités agricoles, forestières et montagnardes, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CONSOMMATIONS</th><th>CATÉGORIES FISCALES</th><th>CONDITIONS D'APPLICATION</th><th>TARIF RÉDUIT<br/> À COMPTER DE 2022<br/> (€/ MWh)</th></tr><tr><td align="left" rowspan="4">Travaux agricoles et forestiers</td><td align="center">Gazoles</td><td align="center">L. 312-61</td><td align="center">6,71</td></tr><tr><td align="center">Fiouls lourds</td><td align="center">L. 312-61</td><td align="center">0,167</td></tr><tr><td align="center">Gaz de pétrole liquéfiés combustible</td><td align="center">L. 312-61</td><td align="center">0,712</td></tr><tr><td align="center">Gaz naturels carburant ou combustible</td><td align="center">L. 312-61</td><td align="center">0,54</td></tr><tr><td align="left">Déshydratation de légumes et plantes aromatiques</td><td align="center">Gaz naturels combustible</td><td align="center">L. 312-62</td><td align="center">1,6</td></tr><tr><td align="left">Aménagement et entretien des pistes et routes dans les massifs montagneux</td><td align="center">Gazoles</td><td align="center">L. 312-63</td><td align="center">18,82</td></tr></tbody></table></div></div>

**Art. L312-61**

Relèvent d'un tarif réduit de l'accise les fiouls lourds, gazoles, gaz de pétrole liquéfiés combustible et gaz naturels carburant ou combustible consommés pour les besoins de travaux agricoles au sens de l'article L. 722-2 du code rural et de la pêche maritime ou de travaux forestiers au sens de l'article L. 722-3 du même code.

Par dérogation à l'article L. 312-42, pour les gaz naturels carburant et les fiouls lourds, le bénéfice du tarif réduit est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement de minimis dans le secteur agricole ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

**Art. L312-62**

Relèvent d'un tarif réduit de l'accise les gaz naturels combustible consommés, pour les besoins de la déshydratation des légumes et plantes aromatiques, autres que les pommes de terre, par les entreprises dont le niveau d'intensité énergétique en valeur ajoutée, apprécié sur ces seules consommations, est au moins égal à 0,6744 %.

**Art. L312-63**

Relèvent d'un tarif réduit de l'accise les gazoles consommés dans les massifs mentionnés à l'article 5 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne pour les besoins des activités suivantes :

1° Aménagement et préparation des parcours sur neige en extérieur réservés à la pratique des activités de glisse autorisées par des engins spécialement conçus à cet effet ;

2° Déneigement des voies ouvertes à la circulation publique par des engins équipés d'outils spécifiques destinés à lutter contre le verglas ou la neige.

######### Sous-Paragraphe 4 : Procédés et activités industriels

**Art. L312-64**

Les tarifs réduits pour les procédés et activités industriels, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CONSOMMATIONS</th><th>CATÉGORIES FISCALES</th><th>CONDITIONS D'APPLICATION</th><th>TARIF RÉDUIT<br/> À COMPTER DE 2022<br/> (€/ MWh)</th></tr><tr><td align="center">Doubles usages</td><td align="center">Toutes</td><td align="center">L. 312-66</td><td align="center">0</td></tr><tr><td align="center">Fabrication de produits minéraux non métalliques</td><td align="center">Toutes</td><td align="center">L. 312-67</td><td align="center">0</td></tr><tr><td align="center">Production de biens très intensive en électricité</td><td align="center">Électricité</td><td align="center">L. 312-68</td><td align="center">0</td></tr><tr><td align="center">Secteurs aéronautique et naval</td><td align="center">Toutes sauf électricité</td><td align="center">L. 312-69</td><td align="center">0</td></tr><tr><td align="center">Centres de stockage de données</td><td align="center">Électricité</td><td align="center">L. 312-70</td><td align="center">12</td></tr><tr><td align="center">Extraction de minéraux industriels</td><td align="center">Gazoles</td><td align="center">L. 312-70-1</td><td align="center">3,86</td></tr><tr><td align="center">Consommations de certaines entreprises industrielles électro-intensives</td><td align="center">Électricité</td><td align="center" colspan="2">Se référer à l'article L. 312-65</td></tr></tbody></table></div></div>

**Art. L312-65**

Les tarifs réduits de l'électricité consommée par certaines entreprises industrielles électro-intensives mentionnés à l'article L. 312-64, exprimés en euros par mégawattheure, les niveaux minimaux d'électro-intensité et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CONSOMMATIONS D'ÉLECTRICITÉ</th><th>NIVEAU MINIMAL D'ÉLECTRO-INTENSITÉ</th><th>CONDITIONS D'APPLICATION</th><th>TARIF RÉDUIT <br/>À COMPTER DE 2022 <br/>(€/ MWh)</th></tr><tr><td align="center" rowspan="3">Consommations des entreprises ayant une activité industrielle</td><td align="center">0,5 %</td><td align="center">L. 312-71</td><td align="center">7,5</td></tr><tr><td align="center">3,375 %</td><td align="center">L. 312-71</td><td align="center">5</td></tr><tr><td align="center">6,75 %</td><td align="center">L. 312-71</td><td align="center">2</td></tr><tr><td align="center" rowspan="4">Consommations des installations industrielles relevant de certains secteurs d'activité exposés à la concurrence internationale</td><td align="center">0,5 %</td><td align="center">L. 312-72</td><td align="center">5,5</td></tr><tr><td align="center">3,375 %</td><td align="center">L. 312-72</td><td align="center">2,5</td></tr><tr><td align="center">6,75 %</td><td align="center">L. 312-72</td><td align="center">1</td></tr><tr><td align="center">13,5 %</td><td align="center">L. 312-73</td><td align="center">0,5</td></tr></tbody></table></div></div>

**Art. L312-66**

Relèvent d'un tarif réduit de l'accise les produits consommés spécifiquement pour réaliser directement l'une des opérations suivantes :

1° La réduction chimique ;

2° L'électrolyse ;

3° Les procédés métallurgiques ;

4° Pour les produits taxables en tant que combustible et consommés pour les besoins d'un processus déterminé, la génération d'une substance indispensable à la réalisation de ce processus et ne pouvant être générée qu'à partir de ces produits.

L'article L. 312-42 n'est pas applicable à ce tarif réduit.

**Art. L312-67**

Relèvent d'un tarif réduit de l'accise les produits taxables consommés pour les besoins des procédés suivants :

1° La fabrication de verre et d'articles en verre ;

2° La fabrication de produits réfractaires, de matériaux de construction en terre cuite et de produits en céramique et en porcelaine ;

3° La fabrication de ciment, chaux et plâtre ainsi que d'ouvrages en béton, en ciment ou en plâtre ;

4° La taille, le façonnage et le finissage de pierres ;

5° La fabrication de produits abrasifs et d'autres produits minéraux non métalliques.

Les activités auxquelles se rapportent ces procédés sont celles classées sous les groupes correspondants de la nomenclature statistique des activités économiques mentionnée à l'article L. 312-47.

L'article L. 312-42 n'est pas applicable à ce tarif réduit.

**Art. L312-68**

Relève d'un tarif réduit de l'accise l'électricité consommée par une entreprise pour fabriquer un produit lorsque le rapport entre le coût de l'électricité et le coût du produit excède 50 %.

Le coût de l'électricité est égal à la somme des achats d'électricité par l'entreprise et des coûts de production de l'électricité utilisée au sein de l'entreprise, à l'exception de la taxe sur la valeur ajoutée déductible.

Le coût du produit est égal à la somme des achats de biens et services et des dépenses de personnel, augmentée de la consommation de capital fixe, à l'exception de la taxe sur la valeur ajoutée déductible.

Seuls sont pris en compte les coûts nécessaires à la production.

L'accise sur l'électricité est prise en compte au tarif normal de la catégorie fiscale considérée.

Le rapport mentionné au premier alinéa est apprécié sur une année civile ou sur un cycle de production pertinent.

L'article L. 312-42 n'est pas applicable à ce tarif réduit.

**Art. L312-69**

Relèvent d'un tarif réduit de l'accise les produits consommés par les moteurs des aéronefs et des navires pour les besoins de la construction, du développement, de la mise au point, des essais et de l'entretien de ces engins ou de leurs moteurs.

**Art. L312-70**

Relève d'un tarif réduit de l'accise, pour la fraction qui excède un gigawattheure sur une année civile, l'électricité consommée pour les besoins de l'infrastructure immobilière qui répond aux conditions cumulatives suivantes :

1° Elle est consacrée au stockage physique, au traitement, au transport et à la diffusion de données numériques ;

2° Son accès est sécurisé ;

3° Elle comprend des dispositifs spécifiques et dédiés de contrôle de son environnement thermique, de la qualité de son air, de son alimentation en énergie et de prévention des incendies ;

4° Elle intègre un système de management de l'énergie conforme aux critères prévus au second alinéa de l'article L. 233-2 du code de l'énergie ;

5° L'exploitant adhère à un programme, reconnu par une autorité publique, nationale ou internationale, de mutualisation des bonnes pratiques de gestion énergétique des centres de données incluant :

a) L'écoconception des centres de stockage de données ;

b) L'optimisation de l'efficacité énergétique ;

c) Le suivi de la consommation énergétique et la réalisation de comptes rendus périodiques y afférents ;

d) La mise en œuvre de technologies de refroidissement qui répondent à des critères de performance.

6° La chaleur fatale qu'elle génère est valorisée au sein d'un réseau de chaleur ou de froid ou l'installation respecte un indicateur chiffré sur un horizon pluriannuel en matière d'efficacité dans l'utilisation de la puissance, déterminé par décret ;

7° L'eau qui y est utilisée à des fins de refroidissement est limitée selon un indicateur chiffré sur un horizon pluriannuel, déterminé par décret ;

8° Le niveau d'électro-intensité, apprécié à l'échelle de cette installation, est au moins égal à 2,25 %.

**Art. L312-70-1**

Relèvent d'un tarif réduit de l'accise les gazoles qui répondent aux conditions cumulatives suivantes :

1° Le produit est consommé pour les besoins de la réalisation de travaux statiques, à l'exclusion du déplacement des engins réalisant ces travaux, ou de travaux de terrassement ;

2° Ces travaux sont réalisés pour les besoins de l'extraction des produits suivants :

a) Roches destinées à la transformation en pierre ornementale et de construction ;

b) Gypse et anhydrite ;

c) Pierre calcaire destinée à la production de chaux calcique et dolomitique pour l'industrie ;

d) Roches et minéraux suivants, dans la mesure où leurs caractéristiques sont compatibles avec une utilisation dans l'industrie : andalousite, carbonates de calcium comprenant 95 % de calcite, sables et roches siliceux comprenant 95 % de silice, talc, micas, feldspaths, bauxite, argiles kaoliniques, diatomite, kaolin, phonolite, dolomie comprenant 85 % de dolomite, pouzzolanes ;

3° Le produit est utilisé par une entreprise dont le niveau d'intensité énergétique est au moins égal à 3 % en valeur de production ou 0,5 % en valeur ajoutée.

**Art. L312-71**

Relève d'un tarif réduit de l'accise l'électricité consommée par les entreprises qui répondent aux conditions cumulatives suivantes :

1° Le niveau d'électro-intensité, apprécié, sans préjudice des dispositions de l'article L. 312-46, à l'échelle de l'établissement où l'électricité est consommée ou à une échelle supérieure, est au moins égal au niveau minimal mentionné à l'article L. 312-65 ;

2° L'activité principale de l'entreprise, appréciée à l'échelle retenue en application du 1°, relève de l'une des catégories suivantes :

a) Industries extractives ;

b) Industrie manufacturière ;

c) Production et distribution d'électricité, de gaz, de vapeur ou d'air conditionné ;

d) Production et distribution d'eau, assainissement, gestion des déchets et dépollution.

Les activités relevant des catégories mentionnées au 2° sont celles qui sont classées sous les sections correspondantes de la nomenclature statistique des activités économiques mentionnée à l'article L. 312-47.

**Art. L312-72**

Relève d'un tarif réduit de l'accise l'électricité consommée pour les besoins de l'installation qui répond aux conditions cumulatives suivantes :

1° Le niveau d'électro-intensité de l'entreprise qui l'exploite est au moins égal au niveau minimal mentionné à l'article L. 312-65 ;

2° Y sont réalisées une ou plusieurs des activités suivantes :

a) Extraction de minerais de fer, de minéraux pour l'industrie chimique et d'engrais naturels, ainsi que les activités de soutien à ces activités ;

b) Métallurgie du fer, de l'aluminium, du cuivre, du plomb, du zinc ou de l'étain, ainsi que la fabrication des tubes, tuyaux et raccords de tubes et tuyaux en ces métaux, des barres, tiges, profilés et fils en plomb et des plaques, feuilles et bandes en zinc ;

c) Fabrication de produits chimiques de base, organiques et inorganiques, autres que les gaz industriels, les colorants et pigments et l'alcool éthylique dénaturé, à l'exception de l'enrichissement de l'uranium et de la production d'alcool éthylique à partir de matériaux fermentés ;

d) Fabrication de produits azotés et d'engrais ainsi que production de compost par traitement et élimination de déchets organiques ;

e) Fabrication des matières plastiques de base suivantes : polyéthylène à basse densité, à basse densité linéaire et à haute densité, polypropylène, chlorure de polyvinyle et polycarbonate ;

f) Filature du coton, fabrication de fibres artificielles ou synthétiques et fabrication de vêtements en cuir, ainsi que des vêtements résistants au feu et de protection en cette matière ;

g) Fabrication de papier, de carton et de pâtes à papier mécaniques.

Les activités relevant des catégories mentionnées au présent article sont, sous réserve des adaptations que cet article prévoit, celles classées sous les divisions, groupes, classes et sous-classes correspondantes de la nomenclature statistique des activités économiques mentionnée à l'article L. 312-47.

**Art. L312-73**

Relève d'un tarif réduit de l'accise l'électricité consommée pour les besoins de l'installation qui répond aux conditions cumulatives suivantes :

1° Elle est exploitée par une entreprise dont le niveau d'électro-intensité, évalué sur le périmètre de cette installation, est au moins égal au niveau minimal mentionné à l'article L. 312-65 ;

2° Y sont réalisées une ou plusieurs des activités qui répondent aux conditions cumulatives suivantes :

a) Elles relèvent des catégories listées en annexe à la décision 2014/746/ UE de la Commission du 27 octobre 2014 établissant, conformément à la directive 2003/87/ CE du Parlement européen et du Conseil, la liste des secteurs et sous-secteurs considérés comme exposés à un risque important de fuite de carbone, pour la période 2015-2019, dans sa rédaction en vigueur au 31 décembre 2020 ;

b) L'intensité des échanges avec les pays tiers évaluée pour les besoins de la décision mentionnée au a est au moins égale à 25 %.

######### Sous-Paragraphe 5 : Activités relevant du système d'échange de quotas de gaz à effet de serre dans l'Union

**Art. L312-74**

Pour l'application du présent sous-paragraphe, le système d'échange de quotas de gaz à effet de serre dans l'Union pour les installations fixes ou “ SEQE-IF ” de l'UE, s'entend du système établi par la directive 2003/87/CE du Parlement européen et du Conseil du 13 octobre 2003 établissant un système d'échange de quotas d'émission de gaz à effet de serre dans l'Union et modifiant la directive 96/61/CE du Conseil, dans sa rédaction en vigueur, et régissant les installations mentionnées à l'article 3 nonies de la même directive.

**Art. L312-75**

Les tarifs réduits pour les activités relevant du système d'échange de quotas de gaz à effet de serre dans l'Union, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CONSOMMATIONS</th><th>CATÉGORIES FISCALES</th><th>CONDITIONS D'APPLICATION</th><th>TARIF RÉDUIT<br/> À COMPTER DE 2024<br/> (€/ MWh)</th></tr><tr><td align="center" rowspan="2">Installations intensives en énergie soumises au SEQE de l'UE</td><td align="center">Charbons</td><td align="center">L. 312-76</td><td align="center">2,79</td></tr><tr><td align="center">Gaz naturels combustible</td><td align="center">L. 312-76</td><td align="center">1,52</td></tr><tr><td align="center">Installations intensives en énergie exposées à la concurrence internationale non soumises au SEQE de l'UE mais relevant d'activités soumises au SEQE de l'UE</td><td align="center">Gaz naturels combustible</td><td align="center">L. 312-77</td><td align="center">1,6</td></tr><tr><td align="center">Installations de valorisation de la biomasse</td><td align="center">Charbons</td><td align="center">L. 312-78</td><td align="center">0</td></tr></tbody></table></div></div>

**Art. L312-76**

Relèvent d'un tarif réduit de l'accise les charbons et gaz naturels combustible consommés pour les besoins de l'installation qui répond aux conditions cumulatives suivantes :

1° Elle est exploitée par des entreprises dont le niveau d'intensité énergétique est au moins égal à 3 % en valeur de production ou 0,5 % en valeur ajoutée ;

2° Elle est soumise au système communautaire d'échange de quotas de gaz à effet de serre dans l'Union pour les installations fixes.

**Art. L312-77**

Relèvent d'un tarif réduit de l'accise les gaz naturels combustible consommés pour les besoins de l'installation qui répond aux conditions cumulatives suivantes :

1° Elle est exploitée par des entreprises dont le niveau d'intensité énergétique est au moins égal à 3 % en valeur de production ou 0,5 % en valeur ajoutée ;

2° Elle n'est pas soumise au système communautaire d'échange de quotas de gaz à effet de serre dans l'Union pour les installations fixes ;

3° Y sont réalisées une ou plusieurs des activités listées en annexe à la décision 2014/746/UE de la Commission du 27 octobre 2014 établissant, conformément à la directive 2003/87/CE du Parlement européen et du Conseil, la liste des secteurs et sous-secteurs considérés comme exposés à un risque important de fuite de carbone, pour la période 2015-2019, dans sa rédaction en vigueur au 31 décembre 2020.

**Art. L312-78**

Relèvent d'un tarif réduit de l'accise les charbons consommés pour les besoins de la valorisation de la biomasse dans l'installation qui répond aux conditions cumulatives suivantes :

1° Elle est exploitée par des entreprises dont le niveau d'intensité énergétique, apprécié sur les seules consommations mentionnées au premier alinéa, est au moins égal à 3 % en valeur de production ;

2° Elle est soumise au système communautaire d'échange de quotas de gaz à effet de serre dans l'Union ou à des dispositions d'un accord conclu avec l'autorité administrative permettant d'atteindre des objectifs équivalents en matière de protection de l'environnement ou d'efficacité énergétique.

######## Paragraphe 3 bis : Tarifs réduits applicables aux consommations de certaines administrations publiques


**Art. L312-78-1**

Les tarifs réduits pour les activités des administrations publiques, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Consommations</th><th>Catégorie fiscale</th><th>Conditions d'application</th><th>Tarif réduit à compter de 2023</th></tr><tr><td align="left" rowspan="2">Intervention des véhicules des services d'incendie et de secours</td><td align="center">Gazoles</td><td align="center" rowspan="2">L. 312-78-2</td><td align="center">0</td></tr><tr><td align="center">Essences</td><td align="center">0</td></tr></tbody></table></div></div>

**Art. L312-78-2**

Relèvent d'un tarif réduit de l'accise les gazoles et les essences consommés pour les besoins de la propulsion des véhicules des services d'incendie et de secours.

######## Paragraphe 4 : Tarifs particuliers pour certains produits

**Art. L312-79**

Les tarifs particuliers, exprimés en euros par mégawattheure, les produits auxquels ils s'appliquent et les articles prévoyant leurs conditions d'application figurent dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>PRODUIT</th><th>CONDITIONS D'APPLICATION</th><th>TARIF PARTICULIER<br/> À COMPTER DE 2022<br/> (€/ MWh)</th></tr><tr><td align="center">Éthanol-diesel ED95</td><td align="center">L. 312-80</td><td align="center">12,119</td></tr><tr><td align="center">Gazole B100</td><td align="center">L. 312-81</td><td align="center">12,905</td></tr><tr><td align="center">Essence SP95-E10</td><td align="center">L. 312-83</td><td align="center">74,576</td></tr><tr><td align="center">Superéthanol E85</td><td align="center">L. 312-84</td><td align="center">17,894</td></tr><tr><td align="center">Grisou et gaz assimilés combustible</td><td align="center">L. 312-85</td><td align="center">0</td></tr><tr><td align="center">Biogaz combustible non injecté dans le réseau</td><td align="center">L. 312-86</td><td align="center">0</td></tr><tr><td align="center">Électricité d'origine renouvelable produite par de petites installations et consommée par le producteur</td><td align="center">L. 312-87</td><td align="center">0</td></tr></tbody></table></div></div>

**Art. L312-80**

Relève d'un tarif particulier de l'accise le mélange d'éthanol, d'eau et d'additifs autorisé à la carburation en application de l'article L. 641-4 du code de l'énergie pour l'alimentation des moteurs thermiques à allumage par compression des véhicules routiers.

**Art. L312-81**

Relève d'un tarif particulier de l'accise le mélange d'esters méthyliques d'acides gras autorisé à la carburation en application de l'article L. 641-4 du code de l'énergie pour l'alimentation de moteurs thermiques à allumage par compression des véhicules routiers.

**Art. L312-83**

Relève d'un tarif particulier de l'accise le mélange d'hydrocarbures et, le cas échéant, de composés oxygénés organiques et d'éthanol, avec une teneur volumique maximale en éthanol d'au moins 10 %, autorisé à la carburation en application de l'article L. 641-4 du code de l'énergie pour l'alimentation de moteurs thermiques à allumage commandé des véhicules routiers.

**Art. L312-84**

Relève d'un tarif particulier de l'accise le mélange de supercarburant sans plomb et d'éthanol, comprenant au moins 65 % en volume d'éthanol et d'alcools supérieurs et autorisé à la carburation en application de l'article L. 641-4 du code de l'énergie pour l'alimentation de moteurs thermiques à allumage commandé.

**Art. L312-85**

Relèvent d'un tarif particulier de l'accise, lorsqu'ils sont taxables en tant que combustible, les gaz de houille, gaz à l'eau, gaz pauvres et gaz similaires, autres que les gaz de pétrole et hydrocarbures gazeux.

**Art. L312-86**

Relèvent d'un tarif particulier de l'accise, lorsqu'ils sont taxables en tant que combustible, les hydrocarbures gazeux à l'état gazeux produits à partir de la biomasse et non mélangés à d'autres produits.

**Art. L312-87**

Relève d'un tarif particulier de l'accise l'électricité qui répond aux conditions cumulatives suivantes :

1° Elle est produite à partir d'énergie éolienne, solaire thermique ou photovoltaïque, géothermique, marine, hydroélectrique, d'énergie ambiante, de la biomasse, des gaz de décharge, des gaz des stations d'épuration d'eaux usées ou de gaz produit à partir de la biomasse ;

2° La puissance installée sur le site de production est inférieure à un mégawatt. Pour l'énergie solaire photovoltaïque, cette puissance s'entend de la puissance crête ;

3° Elle est consommée pour les besoins des activités de la personne qui l'a produite.

###### Section 4 : Exigibilité

**Art. L312-88**

Les règles relatives à l'exigibilité de l'accise sur les énergies sont déterminées par les dispositions du titre IV du livre Ier, par celles de la section 4 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Charbons, gaz naturels et électricité

**Art. L312-89**

Par dérogation à l'article L. 311-12, pour les charbons, les gaz naturels et l'électricité et pour les produits assimilés à des produits énergétiques, l'accise devient exigible :

1° Lors du fait générateur mentionné à l'article L. 312-13 ;

2° Lorsque le produit est consommé pour un usage autre que celui sur la base duquel les montants acquittés lors de l'exigibilité mentionnée au 1° ont été établis, lors de cette consommation.

####### Sous-section 2 : Carburants contenus dans les réservoirs des véhicules et des conteneurs

**Art. L312-90**

Par dérogation à l'article L. 311-18, ne constitue pas un déplacement à des fins commerciales, le déplacement des produits utilisés à bord des véhicules routiers ou des caissons conçus pour le transport de marchandises dans les conditions cumulatives suivantes :

1° Ils sont consommés pour les besoins de la propulsion du véhicule ou du fonctionnement, pendant le transport, des systèmes dont est équipé le véhicule ou le caisson ;

2° Ils sont contenus dans un réservoir qui répond aux conditions cumulatives suivantes :

a) Il est fixé à demeure par le constructeur du véhicule ou du caisson sur l'ensemble des véhicules ou caissons du même type ;

b) Il est conçu et installé pour permettre la consommation directe du produit au cours du transport pour les usages mentionnés au 1°.

Par dérogation à l'article L. 312-89, l'accise ne devient pas exigible lors de la consommation des produits assimilés à des produits énergétiques dans les conditions prévues au présent article.

####### Sous-section 3 : Changements des tarifs de l'accise pour les produits énergétiques

**Art. L312-91**

En cas de changement d'un tarif d'accise existant, l'accise devient exigible pour les produits énergétiques, autres que les charbons et les gaz naturels, détenus en dehors d'un régime de suspension de l'accise par une personne qui ne les destine pas à sa consommation propre.

Le premier alinéa n'est pas applicable aux produits contenus dans les cuves des stations-service ou lorsque le montant total dû par un même redevable est inférieur à 300 €.

###### Section 5 : Personnes soumises aux obligations fiscales

**Art. L312-92**

Les règles relatives aux personnes soumises aux obligations fiscales pour l'accise sur les énergies sont déterminées par les dispositions du titre V du livre Ier, par celles de la section 5 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Charbons, gaz naturels et électricité

**Art. L312-93**

Est redevable de l'accise sur les charbons, les gaz naturels et l'électricité :

1° Lorsque l'accise devient exigible en application du 1° de l'article L. 312-89 :

a) Dans le cas mentionné au 1° de l'article L. 312-13, la personne qui fournit le produit à la personne qui le consomme ;

b) Dans le cas mentionné au 2° du même article L. 312-13, la personne qui consomme le produit ;

2° Lorsque l'accise devient exigible en application du 2° de l'article L. 312-89, la personne qui consomme le produit.

**Art. L312-94**

Le redevable mentionné au a du 1° de l'article L. 312-93 est soumis à une obligation de représentation fiscale.

**Art. L312-95**

Pour les gaz naturels et l'électricité, lorsque le redevable mentionné au a du 1° de l'article L. 312-93 ne dispose pas de l'autorisation prévue, selon les produits, à l'article L. 443-1 ou à l'article L. 333-1 du code de l'énergie, l'ensemble des obligations s'imposant au redevable est transféré à la personne qui lui a fourni les produits.

Il peut être renoncé à ce transfert selon des modalités déterminées par décret.

####### Sous-section 2 : Produits assimilés aux produits énergétiques

**Art. L312-96**

Est redevable de l'accise sur les produits assimilés à des produits énergétique la personne qui réalise l'évènement qui constitue le fait générateur mentionné à l'article L. 312-15.

####### Sous-section 3 : Changements des tarifs de l'accise sur les produits énergétiques

**Art. L312-97**

Est redevable de l'accise lors du changement de tarif mentionné à l'article L. 312-91 la personne qui possède le produit.

###### Section 6 : Constatation de l'accise

**Art. L312-98**

Les règles de constatation de l'accise sur les énergies sont déterminées par les dispositions du titre VI du livre Ier, par celles de la section 6 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Charbons, gaz naturels et électricité

**Art. L312-99**

Par dérogation à l'article L. 161-2, lorsque les charbons, les gaz naturels ou l'électricité sont fournis lors d'une opération soumise à la taxe sur la valeur ajoutée, les échéances déclaratives relatives à l'accise peuvent être déterminées à partir de l'exigibilité de la taxe sur la valeur ajoutée.

####### Sous-section 2 : Suivi et gestion des produits

**Art. L312-100**

L'article L. 311-41 s'applique aux seuls produits énergétiques suivants :

1° Parmi les produits mentionnés au 1° de l'article L. 312-3 :

a) Le benzol, le toluol, le xylol et les mélanges d'hydrocarbures aromatiques ayant les caractéristiques des huiles légères et préparation et des huiles moyennes ;

b) Lorsqu'ils ne contiennent pas de biodiesel, les huiles légères et préparations, les huiles moyennes, les gazoles et les fuels oils. Toutefois, les produits suivants ne sont concernés que lorsqu'ils sont transportés en vrac : les essences spéciales et les huiles moyennes, autres que le pétrole lampant, qui ne sont destinées à subir ni un traitement défini, ni une transformation chimique par traitement ;

c) Lorsqu'ils contiennent du biodiesel, les gazoles et, s'ils sont transportés en vrac, les huiles moyennes ;

d) Les gaz de pétrole et autres hydrocarbures gazeux, à l'état liquide, à l'exception du gaz naturel ;

2° Parmi les produits mentionnés au 2° du même article L. 312-3, les hydrocarbures acycliques saturés, le benzène, le toluène et les xylènes ;

3° Les produits mentionnés aux 6° à 9° du même article L. 312-3.

**Art. L312-101**

Sous réserve des dispositions de l'article L. 312-103, les dispositions de la sous-section 3 de la section 6 du chapitre Ier sont applicables aux produits énergétiques qui ne sont pas taxables en tant que carburant ou combustible et aux produits assimilés à des produits énergétiques.

**Art. L312-102**

Les mesures de suivi et de gestion relatives aux éléments mentionnés au 6° de l'article L. 311-39 peuvent également être imposées aux entreprises qui acquièrent des travaux réalisés au moyen d'engins pour les besoins desquels les produits taxables sont consommés.

**Art. L312-103**

Pour les charbons, les gaz naturels et l'électricité, des décrets déterminent les obligations des redevables mentionnés au 1° de l'article L. 312-93 et relatives aux éléments suivants :

1° Les obligations de déclaration auprès de l'administration intervenant avant l'intervention du fait générateur ;

2° La tenue de comptabilités dédiées relatives aux produits taxés ;

3° La communication à l'administration d'informations sur les personnes auxquelles ils ont fourni les produits taxés.

Les dispositions de la sous-section 3 de la section 6 du chapitre Ier ne sont pas applicables.

###### Section 7 : Paiement de l'accise

**Art. L312-104**

Les règles relatives au paiement de l'accise sur les énergies sont déterminées par les dispositions du titre VII du livre Ier, par celles de la section 7 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L312-104-1**

Un décret détermine les situations dans lesquelles la personne qui acquiert un produit pour lequel l'accise devenue exigible a été constatée à un tarif supérieur à celui dont relève l'usage auquel elle destine ce produit peut bénéficier d'une avance sur le montant du remboursement mentionné au second alinéa de l'article L. 311-36 dont elle est susceptible de bénéficier.

**Art. L312-104-2**

Le décret prévu à l'article L. 312-104-1 détermine :

1° Les produits, les usages et les catégories de redevables concernés ;

2° La date à laquelle l'avance est sollicitée ou versée à l'initiative de l'administration, au plus tôt le 1er janvier de l'année d'exigibilité du remboursement, ainsi que les modalités de sollicitation et de versement ;

3° La date à laquelle l'avance est régularisée, au plus tard à la fin de l'année civile qui suit celle de l'exigibilité du remboursement, et les modalités de cette régularisation ;

4° Le nombre des avances, qui ne peut excéder trois par année civile ;

5° Les règles de détermination du montant des avances.

###### Section 8 : Contrôle, recouvrement et contentieux

**Art. L312-105**

Les règles relatives au contrôle, au recouvrement et au contentieux de l'accise sur les énergies sont déterminées par les dispositions du titre VIII du livre Ier et par celles de la présente section.

**Art. L312-106**

Sauf s'agissant des charbons, des gaz naturels et de l'électricité, l'accise sur les énergies est, pour les éléments mentionnés à l'article L. 180-1, régie par les dispositions du code des douanes.

###### Section 9 : Affectation

**Art. L312-107**

L'affectation du produit de l'accise sur les énergies est déterminée par les dispositions suivantes :

1° S'agissant de l'accise perçue sur les gazoles et les essences en métropole, le IX de l'article 60 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et les dispositions suivantes :

a) Le I de l'article 59 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ;

b) L'article 52 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 ;

c) L'article 40 de la loi n° 2005-1719 du 30 décembre 2005 de finances pour 2006 ;

d) L'article 51 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ;

e) L'article 39 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012 ;

f) Les I et II de l'article 41 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014 ;

g) L'article 38 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

h) Les deux derniers alinéas du 4° du a de l'article L. 4331-2 du code général des collectivités territoriales ;

i) Le 11° de l'article L. 1241-14 du code des transports ;

2° S'agissant de l'accise perçue sur les gazoles et les essences dans les collectivités régies par l'article 73 de la Constitution, les articles L. 4434-2 à L. 4434-4 du code général des collectivités territoriales ;

3° S'agissant de l'accise perçue sur l'électricité, les articles L. 2333-2 et L. 3333-2 du même code.

##### Chapitre III : ALCOOLS

###### Section 1 : Eléments taxables et territoires

**Art. L313-1**

Les règles relatives aux éléments taxables et aux territoires pour l'accise sur les alcools sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L313-2**

Sont soumis à l'accise, même lorsqu'ils sont contenus dans d'autres produits ou contiennent d'autres produits :

1° Les boissons alcooliques au sens du 2° de l'article L. 111-4 ;

2° L'alcool éthylique d'un titre au sens de l'article L. 313-3 qui excède 1,2 % vol, lorsqu'il n'est pas contenu dans une boisson alcoolique.

**Art. L313-3**

Le titre d'un produit s'entend du titre alcoométrique volumique acquis.

###### Section 2 : Fait générateur

**Art. L313-4**

Les règles relatives au fait générateur de l'accise sur les alcools sont déterminées par les dispositions du titre II du livre Ier et par celles de la section 2 du chapitre Ier du présent titre.

###### Section 3 : Montant de l'accise

**Art. L313-5**

Les règles relatives au montant de l'accise sur les alcools sont déterminées par les dispositions du titre III du livre Ier, par celles de la section 3 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Règles de calcul

**Art. L313-6**

Par dérogation à l'article L. 111-3, pour l'application de la présente section, une boisson mousseuse s'entend d'une boisson qui répond à l'une des deux conditions suivantes :

1° Elle est présentée dans une bouteille fermée par un bouchon champignon maintenu à l'aide d'attaches ou de liens ;

2° Elle a une surpression due à l'anhydride carbonique en solution égale ou supérieur à 3 bars.

######## Paragraphe 1 : Exonérations des alcools utilisés autrement que comme boisson

######### Sous-Paragraphe 1 : Alcools dénaturés

**Art. L313-7**

Sont exonérés de l'accise les produits taxables dont l'alcool est dénaturé totalement selon les règles propres à l'Etat membre de l'Union européenne de mise à la consommation mentionnées par le règlement (CE) n° 3199/93 de la Commission du 22 novembre 1993 relatif à la reconnaissance mutuelle des procédés pour la dénaturation complète de l'alcool en vue de l'exonération du droit d'accise, dans sa rédaction en vigueur.

**Art. L313-8**

Sont exonérés de l'accise les produits taxables utilisés pour les besoins de la fabrication d'un produit non destiné à la consommation humaine et dont l'alcool répond aux conditions cumulatives suivantes :

1° Il est incorporé à ce produit ou utilisé pour l'entretien ou le nettoyage du matériel de fabrication utilisé pour les besoins du procédé de fabrication de ce produit ;

2° Il est dénaturé conformément à l'un des procédés autorisés, dans des conditions déterminées par décret, pour l'utilisation à laquelle il est employé.

######### Sous-Paragraphe 2 : Alcools utilisés dans l'alimentation humaine

**Art. L313-9**

Sont exonérés de l'accise les produits taxables utilisés dans la fabrication d'aliments destinés à la consommation humaine, sous réserve que cet aliment comprenne au plus 5 centilitres d'alcool pur par kilogramme.

Le seuil de 5 centilitres mentionné au premier alinéa est porté à 8,5 centilitres pour la fabrication de chocolats.

**Art. L313-10**

Sont exonérés de l'accise les produits taxables utilisés pour les besoins de la fabrication de vinaigres comestibles et de leurs succédanés obtenus à partir d'acide acétique.

**Art. L313-11**

Sont exonérés de l'accise les produits taxables utilisés pour les besoins de la fabrication d'arômes destinés à la préparation de denrées alimentaires ou de boissons lorsque le titre de ces denrées ou boissons n'excède pas 1,2 % vol.

**Art. L313-12**

Sont exonérés de l'accise les produits taxables utilisés pour les besoins de la production des compléments alimentaires au sens de la directive 2002/46/CE du Parlement européen et du Conseil du 10 juin 2002 relative au rapprochement des législations des Etats membres concernant les compléments alimentaires, dans sa rédaction en vigueur, lorsqu'ils répondent aux conditions cumulatives suivantes :

a) Ils contiennent de l'alcool éthylique ;

b) L'unité de conditionnement n'excède pas 0,15 litre ;

c) Ils sont mis sur le marché en France dans le respect de la procédure déterminée par voie réglementaire relative à l'information de l'administration sur le modèle de l'étiquetage utilisé.

######### Sous-Paragraphe 3 : Alcools utilisés à des fins scientifiques, médicales ou de fabrication

**Art. L313-13**

Sont exonérés de l'accise les produits taxables utilisés :

1° Pour les besoins de la production de médicaments au sens de l'article L. 5111-1 du code de la santé publique ;

2° A des fins médicales dans les hôpitaux et les pharmacies ;

3° Pour les besoins de la recherche scientifique ;

4° Comme échantillon pour des analyses, pour des tests nécessaires aux processus de production ou à des fins scientifiques.

**Art. L313-14**

Sont exonérés de l'accise les produits taxables utilisés pour les besoins de la fabrication :

1° De produits finis qui ne contiennent pas d'alcool ;

2° De composants des produits finis, lorsque ces composants ne sont pas des produits taxables.

######## Paragraphe 2 : Catégories fiscales

**Art. L313-15**

Les produits taxables sont répartis, selon leurs caractéristiques organoleptiques et leur titre, exprimé en pourcentage volumique, au sein des catégories fiscales suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE</th><th>PRODUITS DE LA CATÉGORIE ET LEURS CARACTÉRISTIQUES</th><th>TITRE<br/> (% VOL)</th></tr><tr><td align="center">Bières faiblement alcoolisées</td><td align="center" rowspan="2">Bières de malt et mélanges de bières de malt et de boissons non alcooliques</td><td align="center">Supérieur à 0,5<br/> et inférieur ou égal à 2,8</td></tr><tr><td align="center">Autres bières</td><td align="center">Supérieur à 2,8</td></tr><tr><td align="center">Vins tranquilles</td><td align="center" rowspan="2">Vins de raisin frais, moûts de raisin, vermouths et autres vins de raisins frais préparés à l'aide de plantes ou de substances aromatiques, lorsque l'alcool contenu dans le produit fini résulte entièrement d'une fermentation</td><td align="center" rowspan="4">Supérieur à 1,2<br/> et inférieur ou égal à 15</td></tr><tr><td align="center">Vins mousseux</td></tr><tr><td align="center">Autres boissons fermentées non mousseuses</td><td align="center" rowspan="3">Boissons fermentées et mélanges de boissons fermentées et de boissons non alcooliques, y compris lorsque l'alcool contenu dans le produit ne résulte pas entièrement d'une fermentation, à l'exception des produits relevant des catégories fiscales des bières et des vins</td></tr><tr><td align="center">Autres boissons fermentées mousseuses</td></tr><tr><td align="center">Produits intermédiaires</td><td align="center">Supérieur à 15<br/> et inférieur ou égal à 22</td></tr><tr><td align="center">Alcools</td><td align="center">Tout produit qui comprend de l'alcool éthylique, sauf lorsque cet alcool est contenu dans une boisson relevant de l'une des autres catégories fiscales du présent tableau</td><td align="center">Supérieur à 1,2</td></tr></tbody></table></div></div>

**Art. L313-16**

Par dérogation à l'article L. 313-15, les produits dont le titre excède 15 % vol relèvent de la catégorie fiscale des vins tranquilles, et non de celle des produits intermédiaires, lorsqu'ils répondent aux conditions cumulatives suivantes :

1° Leur titre est inférieur ou égal à 18 % vol ;

2° Leurs caractéristiques, autres que le titre, sont celles des produits de la catégorie fiscale des vins tranquilles mentionnées à ce même article L. 313-15 ;

3° Leur alcool ne résulte d'aucun enrichissement.

**Art. L313-17**

Par dérogation à l'article L. 313-15, les produits dont le titre n'excède pas 15 % vol relèvent de la catégorie fiscale des produits intermédiaires, et non de celle des autres boissons fermentées mousseuses ou non mousseuses, lorsqu'ils répondent aux conditions cumulatives suivantes :

1° Leur titre est supérieur à 5,5 % vol pour les boissons non mousseuses ou 8,5 % vol pour les boissons mousseuses ;

2° Leurs caractéristiques, autres que le titre, sont celles des produits de la catégorie fiscale des produits intermédiaires mentionnées à ce même article L. 313-15 ;

3° Leur alcool ne résulte pas entièrement d'une fermentation.

######## Paragraphe 3 : Base d'imposition

**Art. L313-18**

La base d'imposition de l'accise est constituée par les volumes suivants, exprimés en hectolitres et mesurés à 20 degrés Celsius :

1° Pour les produits relevant des catégories fiscales des bières, le volume de produit fini multiplié par la valeur du titre, exprimée en pourcentage ;

2° Pour les produits relevant des catégories fiscales des vins, des autres boissons fermentées et des produits intermédiaires, le volume de produit fini ;

3° Pour les produits relevant de la catégorie fiscale des alcools, le volume d'alcool pur contenu dans le produit.

####### Sous-section 2 : Tarifs normaux et tarifs réduits

**Art. L313-19**

Les tarifs de l'accise sont indexés sur l'inflation dans les conditions prévues par le chapitre II du titre III du livre Ier.

Toutefois, l'évolution annuelle ne peut ni être négative ni excéder 1,75 %.

Le tarif révisé est arrondi au centième d'euro par unité de la base d'imposition.

**Art. L313-20**

Les tarifs normaux des catégories fiscales sont, en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE FISCALE</th><th>UNITÉ DANS LAQUELLE LE TARIF EST EXPRIMÉ</th><th>TARIF EN 2022</th></tr><tr><td align="center">Bières faiblement alcoolisées</td><td align="center" rowspan="2">Euros par hectolitre de produit fini et par pourcentage de titre</td><td align="center">3,85</td></tr><tr><td align="center">Autres bières</td><td align="center">7,70</td></tr><tr><td align="center">Vins tranquilles</td><td align="center" rowspan="5">Euros par hectolitre de produit fini</td><td align="center">3,92</td></tr><tr><td align="center">Vins mousseux</td><td align="center">9,70</td></tr><tr><td align="center">Autres boissons fermentées non mousseuses</td><td align="center">3,92</td></tr><tr><td align="center">Autres boissons fermentées mousseuses</td><td align="center">3,92</td></tr><tr><td align="center">Produits intermédiaires</td><td align="center">195,86</td></tr><tr><td align="center">Alcools</td><td align="center">Euros par hectolitre d'alcool pur contenu dans le produit</td><td align="center">1 806,28</td></tr></tbody></table></div></div>

**Art. L313-21**

Les tarifs réduits applicables à certains produits exprimés en euros par hectolitre, sont, en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> PRODUITS ET LEURS CARACTÉRISTIQUES</th><th> TARIF RÉDUIT<br/> EN 2022<br/> (€/ hL)</th></tr><tr><td align="center"> Cidres, poirés, hydromels et produits relevant de la catégorie " vin pétillant " des produits de la vigne, lorsque le titre n'excède pas 8,5 % vol</td><td align="center"> 1,37</td></tr><tr><td align="center"> Produits intermédiaires relevant de l'une des catégories des produits de la vigne</td><td align="center"><p> 48,97</p></td></tr></tbody></table></div>Les produits relevant des catégories des produits de la vigne s'entendent de ceux qui répondent aux conditions cumulatives suivantes :</div>

1° Ils relèvent des catégories mentionnées à la partie II de l'annexe VII du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil, dans sa rédaction en vigueur ;

2° Leurs caractéristiques répondent aux prescriptions du règlement délégué (UE) 2019/934 de la Commission du 12 mars 2019 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne les zones viticoles où le titre alcoométrique peut être augmenté, les pratiques œnologiques autorisées et les restrictions applicables à la production et à la conservation de produits de la vigne, le pourcentage minimal d'alcool pour les sous-produits et leur élimination, et la publication des fiches de l'OIV, dans sa rédaction en vigueur.

####### Sous-section 3 : Tarifs particuliers

######## Paragraphe 1 : Petits producteurs indépendants

**Art. L313-22**

Pour l'application du présent paragraphe, un producteur de produits taxables est regardé comme un petit producteur indépendant lorsque les conditions suivantes sont cumulativement remplies :

1° Il n'existe aucune relation de dépendance économique ou juridique, directe ou indirecte, avec un autre producteur ;

2° Les installations de production ne sont pas partagées avec un autre producteur ;

3° Les procédés de production et l'exploitation commerciale ne font l'objet d'aucune coordination avec d'autres producteurs ;

4° Le producteur est certifié dans les conditions prévues par les dispositions prises en application de l'article L. 313-40 ou par celles transposant, dans les autres Etats membres de l'Union européenne, l'article 23 bis de la directive 92/83/ CEE du Conseil du 19 octobre 1992 concernant l'harmonisation des structures des droits d'accises sur l'alcool et les boissons alcooliques.

Lorsque plusieurs petits producteurs indépendants de tout autre producteur coopèrent, ils peuvent être assimilés à un petit producteur indépendant unique.

**Art. L313-23**

Par dérogation à l'article L. 313-20, pour les produits de la catégorie fiscale des autres bières, le tarif de l'accise est celui prévu pour les produits de la catégorie fiscale des bières faiblement alcoolisées lorsque les produits sont fabriqués par un petit producteur indépendant dont la production, au cours de l'exercice comptable précédant l'année civile de l'exigibilité, n'excède pas 200 000 hectolitres.

######## Paragraphe 2 : Rhums traditionnels d'outre-mer consommés en métropole

**Art. L313-24**

Pour l'application du présent paragraphe, le rhum traditionnel d'outre-mer s'entend de tout produit de la catégorie fiscale des alcools qui répond aux conditions cumulatives suivantes :

1° Il répond à l'ensemble des conditions mentionnées au point 1 de l'annexe I du règlement (UE) 2019/787 du parlement européen et du conseil du 17 avril 2019 concernant la définition, la désignation, la présentation et l'étiquetage des boissons spiritueuses, l'utilisation des noms de boissons spiritueuses dans la présentation et l'étiquetage d'autres denrées alimentaires, la protection des indications géographiques relatives aux boissons spiritueuses, ainsi que l'utilisation de l'alcool éthylique et des distillats d'origine agricole dans les boissons alcoolisées, et abrogeant le règlement (CE) n° 110/2008, dans sa rédaction en vigueur ;

2° Il est produit en Guadeloupe, en Guyane, en Martinique ou à La Réunion à partir de canne à sucre récoltée sur le territoire de cette collectivité ;

3° Sa teneur en substances volatiles autres que les alcools éthylique et méthylique est égale ou supérieure à 225 grammes par hectolitre d'alcool pur ;

4° Son titre est égal ou supérieur à 40 %.

**Art. L313-25**

Les rhums traditionnels d'outre-mer mis à la consommation sur le territoire métropolitain relèvent, dans la limite annuelle prévue à l'article L. 313-26, de tarifs particuliers. Ces tarifs particuliers, en 2022, exprimés en euro par hectolitre d'alcool pur et déterminés en fonction de la collectivité sur le territoire de laquelle ils sont produits, figurent dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> COLLECTIVITÉ DE PRODUCTION</th><th> TARIF EN 2022 <br/><p>(€/ hL)</p></th></tr><tr><td align="left"> Guadeloupe, Guyane, Martinique ou La Réunion</td><td align="center"> 903,64</td></tr><tr><td align="left"> Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, îles Wallis et Futuna ou Polynésie française</td><td align="center"> 1 342,87</td></tr></tbody></table></div></div>

**Art. L313-26**

Le tarif particulier prévu à l'article L. 313-25 s'applique, sans préjudice de la mise en œuvre de la soulte mentionnée à l'article 362 du code général des impôts, aux 153 000 premiers hectolitres de rhum traditionnel d'outre-mer mis à la consommation sur le territoire métropolitain au cours de chaque année civile.

######## Paragraphe 3 : Spiritueux consommés outre-mer

**Art. L313-27**

Par dérogation à l'article L. 313-20 et à l'article L. 313-34, relèvent des tarifs particuliers prévus au présent paragraphe les produits qui répondent aux conditions cumulatives suivantes :

1° Ils sont mis à la consommation en Guadeloupe, en Guyane, en Martinique et à La Réunion ;

2° Ils sont fabriqués sur le territoire où ils sont mis à la consommation à partir d'alcool issu de matières premières récoltées sur ce même territoire.

Par dérogation à l'article L. 313-19, les tarifs particuliers prévus au présent paragraphe ne sont pas indexés.

**Art. L313-28**

Les tarifs particuliers applicables aux rhums et autres eaux-de-vie provenant de la distillation, après fermentation, de produits de cannes à sucre, exprimés en euros par hectolitre d'alcool pur et déterminés en fonction du territoire où ces produits sont mis à la consommation, figurent dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COLLECTIVITÉ DE MISE À LA CONSOMMATION</th><th>TARIF PARTICULIER<br/> À COMPTER DE 2022<br/> (€/hL)</th></tr><tr><td align="left">Guadeloupe</td><td align="center">12,5</td></tr><tr><td align="left">Guyane</td><td align="center">7,32</td></tr><tr><td align="left">Martinique</td><td align="center">12,5</td></tr><tr><td align="left">La Réunion</td><td align="center">38,11</td></tr></tbody></table></div></div>

**Art. L313-29**

Les tarifs particuliers applicables aux eaux de vies, liqueurs et autres boissons spiritueuses ne relevant pas de l'article L. 313-28, exprimés en euros par hectolitre d'alcool pur et déterminés en fonction du territoire où ces produits sont mis à la consommation, figurent dans le tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COLLECTIVITÉ DE MISE À LA CONSOMMATION</th><th>TARIF PARTICULIER <br/>À COMPTER DE 2022 <br/>(€/ hL)</th></tr><tr><td align="center">Guadeloupe</td><td align="center">34,3</td></tr><tr><td align="center">Guyane</td><td align="center">11,43</td></tr><tr><td align="center">Martinique</td><td align="center">34,3</td></tr><tr><td align="center">La Réunion</td><td align="center">54,73</td></tr></tbody></table></div></div>

**Art. L313-30**

Les tarifs particuliers prévus par le présent paragraphe font l'objet d'une majoration dont le montant est au moins égal à 18,29 € par hectolitre d'alcool pur et n'excède pas les limites suivantes :

1° 152,45 € par hectolitre d'alcool pur pour La Réunion ;

2° 76,23 € par hectolitre d'alcool pur pour les autres collectivités.

Ce montant est déterminé par la région sur le territoire de laquelle les produits sont mis à la consommation.

######## Paragraphe 4 : Alcools consommés par le producteur

**Art. L313-31**

Les tarifs particuliers prévus par le présent paragraphe s'appliquent aux produits qui répondent aux conditions cumulatives suivantes :

1° Ils sont fabriqués par un particulier ;

2° Ils sont consommés par ce particulier, les membres de sa famille ou ses invités ;

3° Ils ne sont pas vendus.

**Art. L313-32**

Sont exonérés de l'accise les produits des catégories fiscales des bières qui ne sont pas fabriqués dans le cadre d'une activité économique.

**Art. L313-33**

Sont exonérés de l'accise les produits des catégories fiscales des vins, ceux relevant du premier des tarifs réduits prévus à l'article L. 313-21 et l'hydromel dont le titre excède 8,5 % et n'excède pas 15 %.

**Art. L313-34**

Sont exonérés de l'accise, dans la limite, appréciée par ménage, de 50 litres d'alcool pur fabriqués par le bouilleur de cru pendant la campagne de distillation, les produits de cette catégorie fiscale qui répondent aux conditions suivantes :

1° Ils sont fabriqués à partir de fruits détenus par le bouilleur de cru et récoltés sur un terrain qu'il a le droit de cultiver ;

2° La distillation est réalisée par le bouilleur de cru, ou par une autre personne à sa demande, et l'alcool est déplacé dans le respect des mesures de suivi et de gestion prises en application des articles L. 311-40 à L. 311-42.

La cession des produits par un métayer au propriétaire du terrain sur lequel les fruits ont été cultivés est réputée ne pas constituer une vente au sens du 3° de l'article L. 313-31, dans la limite de 50 litres d'alcool pur par campagne de distillation et par ménage dont le propriétaire est membre.

Pour l'application du présent article, la campagne de distillation s'entend de la période débutant le 1er septembre et s'achevant le 31 août de l'année civile suivante.

######## Paragraphe 5 : Avitaillement des navires et aéronefs

**Art. L313-36**

Sont exonérés de l'accise les produits d'avitaillement consommés à bord :

1° Des engins flottants armés pour un usage professionnel mentionné à l'article L. 5231-1 du code des transports lors de la réalisation d'une navigation dans les eaux situées au-delà de la ligne de base déterminées en application de l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française et qui, soit est d'une durée d'au moins six heures, soit inclut une sortie de la mer territoriale au sens de l'article 5 de la même ordonnance ;

2° Des aéronefs réalisant des prestations de transport.

######## Paragraphe 6 : Boissons fermentées consommées en Corse 

**Art. L313-36-1**

Sont exonérés de l'accise les produits relevant des catégories fiscales des vins qui sont consommés en Corse.

###### Section 4 : Exigibilité

**Art. L313-37**

Les règles relatives à l'exigibilité de l'accise sur les alcools sont déterminées par les dispositions du titre IV du livre Ier et par celles de la section 4 du chapitre Ier du présent titre.

###### Section 5 : Personnes soumises aux obligations fiscales

**Art. L313-38**

Les règles relatives aux personnes soumises aux obligations fiscales pour l'accise sur les alcools sont déterminées par les dispositions du titre V du livre Ier, par celles de la section 5 du chapitre Ier du présent titre et par celles de la présente section.

###### Section 6 : Constatation de l'accise

**Art. L313-39**

Les règles de constatation de l'accise sur les alcools sont déterminées par les dispositions du titre VI du livre Ier, par celles de la section 6 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L313-40**

Un décret détermine les conditions dans lesquelles l'administration certifie, à la demande d'un producteur de produits taxables établi sur la partie française du territoire douanier européen :

1° Son indépendance au sens de l'article L. 313-22 ;

2° Sa production annuelle.

Ce décret peut également déterminer les conditions dans lesquelles le producteur certifie ou fait certifier ces éléments.

###### Section 7 : Paiement de l'accise

**Art. L313-41**

Les règles relatives au paiement de l'accise sur les alcools sont déterminées par les dispositions du titre VII du livre Ier et par celles de la section 7 du chapitre Ier du présent titre.

###### Section 8 : Contrôles, recouvrement et contentieux

**Art. L313-42**

Les règles relatives au contrôle, au recouvrement et au contentieux de l'accise sur les alcools sont, par dérogation aux dispositions du titre VIII du livre Ier, déterminées par celles de la présente section.

**Art. L313-43**

Sous réserve de des articles L. 313-44 et L. 313-44-1, l'accise est, pour les éléments mentionnés à l'article L. 180-1, régie par les dispositions du livre II du code général des impôts et du livre des procédures fiscales qui lui sont propres ou qui sont applicables aux contributions indirectes.

**Art. L313-44**

Sous réserve de l'article L. 313-44-1, pour les éléments mentionnés à l'article L. 180-1, l'accise exigible lors de l'importation est régie par les dispositions figurant au code des douanes.

**Art. L313-44-1**

Le recouvrement de l'accise est régi par les dispositions du livre II du code général des impôts et du titre IV du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

###### Section 9 : Affectation

**Art. L313-45**

L'affectation du produit de l'accise sur les alcools est déterminée par les dispositions suivantes :

1° Le 5° de l'article L. 731-2 du code rural et de la pêche maritime ;

2° Le 3° de l'article L. 731-3 du même code ;

3° Le troisième alinéa de l'article L. 732-58 du même code.

Toutefois, l'affectation de la majoration applicable outre-mer et prévue à l'article L. 313-30 est déterminée par l'article L. 4434-1 du code général des collectivités territoriales.

##### Chapitre IV : TABACS

###### Section 1 : Eléments taxables et territoires

**Art. L314-1**

Les règles relatives aux éléments taxables et aux territoires pour l'accise sur les tabacs sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L314-2**

Sont soumis à l'accise les produits du tabac au sens de l'article L. 314-3 susceptibles d'être fumés au sens de l'article L. 314-4, inhalés après avoir été chauffés au sens de l'article L. 314-4-1, mâchés au sens de l'article L. 314-5 ou prisés au sens de l'article L. 314-6.

**Art. L314-3**

Les produits du tabac s'entendent des produits qui contiennent l'une des substances suivantes :

1° Du tabac ;

2° Des substances mélangées au tabac et susceptibles d'être fumées, inhalées après avoir été chauffées, prisées ou mâchées avec le tabac ;

3° Des substances autres que le tabac susceptibles d'être fumées et qui ne sont pas à usage médical.

**Art. L314-4**

Un produit est susceptible d'être fumé lorsqu'il peut être fumé par le consommateur final en l'état ou après une manipulation ou une transformation autre qu'industrielle.

**Art. L314-4-1**

Un produit est susceptible d'être inhalé après avoir été chauffé lorsqu'il répond aux conditions cumulatives suivantes :

1° Il est coupé et fractionné ;

2° Il est conditionné pour la vente au détail ;

3° Il est spécialement préparé pour être chauffé au moyen d'un dispositif dédié afin de produire une émission susceptible d'être inhalée par le consommateur final.

**Art. L314-5**

Un produit est susceptible d'être mâché par le consommateur final lorsqu'il répond aux conditions cumulatives suivantes :

1° Il est présenté en rouleaux, en barres, en lanières, en cubes ou en plaques ;

2° Il est conditionné pour la vente au détail ;

3° Il est spécialement préparé pour être mâché.

**Art. L314-6**

Un produit est susceptible d'être prisé par le consommateur final lorsqu'il répond aux conditions cumulatives suivantes :

1° Il est présenté en poudre ou en grains ;

2° Il est conditionné pour la vente au détail ;

3° Il est spécialement préparé pour être prisé.

###### Section 2 : Fait générateur

**Art. L314-7**

Les règles relatives au fait générateur de l'accise sur les tabacs sont déterminées par les dispositions du titre II du livre Ier et par celles de la section 2 du chapitre Ier du présent titre.

###### Section 3 : Montant de l'accise

**Art. L314-8**

Les règles relatives au montant de l'accise sur les tabacs sont déterminées par les dispositions du titre III du livre Ier, par celles de la section 3 du chapitre Ier du présent titre et par celles de la présente section.

####### Sous-section 1 : Règles de calcul

######## Paragraphe 1 : Exonération des tabacs non fumés, non prisés ou non mâchés

**Art. L314-9**

L'application d'une exonération prévue par la présente sous-section est subordonnée à l'information de l'administration préalablement à l'utilisation au titre de laquelle elle s'applique.

**Art. L314-10**

Sont exonérés de l'accise les produits qui répondent aux conditions cumulatives suivantes :

1° Ils sont dénaturés ;

2° Ils sont utilisés à des fins industrielles ou horticoles.

**Art. L314-11**

Sont exonérés de l'accise les produits détruits sous la surveillance de l'administration.

**Art. L314-12**

Sont exonérés de l'accise les produits utilisés pour les besoins de la réalisation de tests :

1° Poursuivant des fins scientifiques ;

2° Permettant d'évaluer la qualité des produits.

######## Paragraphe 2 : Catégories fiscales

**Art. L314-13**

La catégorie fiscale des cigares et cigarillos comprend :

1° Les cigares et cigarillos, qui sont les produits qui répondent aux conditions cumulatives suivantes :

a) Ils peuvent être fumés en l'état et, compte tenu de leurs caractéristiques et des attentes normales des consommateurs, sont exclusivement destinés à l'être ;

b) Ils sont constitués d'un rouleau de tabac et d'une cape extérieure en tabac naturel ou reconstitué ;

c) Lorsque la cape est en tabac reconstitué, les critères suivants sont cumulativement remplis :

— la cape extérieure est de la couleur normale des cigares et couvre entièrement le produit à l'exception, le cas échéant, de l'embout ;

— le rouleau est rempli d'un mélange battu ;

— la masse unitaire, sans filtre ni embout, est au moins égale à 2,3 grammes et n'excède pas 10 grammes ;

— la circonférence est, sur un tiers de la longueur ou plus, au moins égale à 34 millimètres ;

2° Les produits assimilés aux cigares et cigarillos, qui sont les produits constitués partiellement d'autres substances que le tabac et qui répondent aux autres conditions mentionnées au 1°.

**Art. L314-14**

La catégorie fiscale des cigarettes comprend les produits suivants, autres que ceux relevant de la catégorie fiscale des cigares et cigarillos :

1° Les cigarettes, qui sont des rouleaux de tabacs susceptibles d'être fumés :

a) En l'état ;

b) Après avoir été glissés dans des tubes à cigarettes par une simple manipulation non industrielle ;

c) Après avoir été enveloppés dans des feuilles de papier à cigarettes par une simple manipulation non industrielle ;

2° Les produits assimilés aux cigarettes, qui sont les produits constitués partiellement ou exclusivement de substances autres que le tabac et qui répondent aux autres conditions mentionnées au 1°.

**Art. L314-15**

La catégorie fiscale des tabacs fine coupe destinés à rouler les cigarettes comprend les produits suivants, autres que ceux relevant des catégories fiscales des cigares et cigarillos et des cigarettes :

1° Les produits qui répondent aux conditions cumulatives suivantes :

a) Ils remplissent l'un des deux critères suivants :

— ils sont constitués de feuilles de tabac fractionnées, filées ou pressées en plaque et sont susceptibles d'être fumés après une simple manipulation non industrielle ;

— ils sont constitués de restes de feuilles de tabac ou de sous-produits obtenus dans le cadre du traitement du tabac ou de la fabrication de produits du tabac et sont conditionnés pour la vente au détail ;

b) Plus de 25 % en poids des particules de tabac présentent une largeur de coupe inférieure à 1,5 millimètre ;

2° Les produits assimilés à ceux mentionnés au 1°, qui sont les produits constitués partiellement ou exclusivement d'autres substances que le tabac et qui répondent aux autres conditions mentionnées au même 1°.

**Art. L314-15-1**

La catégorie fiscale des tabacs à chauffer commercialisés en bâtonnets comprend les produits qui répondent aux conditions cumulatives suivantes :

1° Ils sont susceptibles d'être inhalés après avoir été chauffés par le consommateur final au sens de l'article L. 314-4-1, sans être susceptibles d'être fumés par ce dernier au sens de l'article L. 314-4 ;

2° Ils ne sont pas spécialement préparés pour être utilisés au moyen de pipes à eau ;

3° Ils sont commercialisés sous la forme de bâtonnets d'une longueur qui n'excède pas 45 millimètres, filtre inclus, et d'un diamètre qui n'excède pas 7 millimètres, dans lesquels le poids des substances mentionnées aux 1° et 2° de l'article L. 314-3 n'excède pas 265 milligrammes.

**Art. L314-15-2**

La catégorie fiscale des autres tabacs à chauffer comprend les produits qui répondent aux conditions prévues aux 1° et 2° de l'article L. 314-15-1 sans répondre à celle prévue au 3° du même article L. 314-15-1.

**Art. L314-16**

La catégorie fiscale des autres tabacs à fumer ou à inhaler après avoir été chauffés comprend les produits susceptibles d'être fumés ou inhalés après avoir été chauffés, au sens, respectivement, des articles L. 314-4 et L. 314-4-1, autres que ceux relevant de l'une des catégories fiscales définies aux articles L. 314-13 à L. 314-15-2.

**Art. L314-17**

La catégorie fiscale des tabacs à mâcher comprend les produits du tabac susceptibles d'être mâchés par le consommateur final au sens de l'article L. 314-5 et qui ne sont pas susceptibles d'être fumés par ce dernier au sens de l'article L. 314-4.

**Art. L314-18**

La catégorie fiscale des tabacs à priser comprend les produits du tabac susceptibles d'être prisés par le consommateur final au sens de l'article L. 314-6 et qui ne sont pas susceptibles d'être fumés par ce dernier au sens de l'article L. 314-4.

######## Paragraphe 3 : Calcul de l'accise

**Art. L314-19**

L'unité de taxation de l'accise s'entend :

1° Pour les produits relevant des catégories fiscales des cigares et cigarillos et des cigarettes, du millier d'unités comptabilisées dans les conditions prévues à l'article L. 314-20 ;

2° Pour les produits relevant des catégories fiscales des tabacs fine coupe destinés à rouler les cigarettes, des autres tabacs à chauffer, des autres tabacs à fumer ou à inhaler après avoir été chauffés, des tabacs à mâcher et des tabacs à priser, de la masse de tabac et des substances à fumer exprimée en milliers de grammes ;

3° Pour les produits relevant des catégories fiscales des tabacs à chauffer commercialisés en bâtonnets, du millier de bâtonnets répondant aux critères mentionnés au 3° de l'article L. 314-15-1.

**Art. L314-20**

Chaque rouleau de tabac relevant des catégories fiscales des cigares et cigarillos ou des cigarettes est compté comme une unité.

Pour les rouleaux de tabac relevant de la catégorie fiscale des cigarettes et d'une longueur supérieure à 8 centimètres, s'ajoutent à la première unité autant d'unités que de tranches de 3 centimètres entamées au-delà de 8 centimètres.

Les filtres et embouts ne sont pas pris en compte pour déterminer ces longueurs.

**Art. L314-21**

Le montant de l'accise, exprimé en euros par unité de taxation, est égal au plus grand des deux montants suivants :

1° La somme des deux termes suivants :

a) Le produit du taux de l'accise par le prix de vente au sens de l'article L. 314-22 ;

b) Le tarif de l'accise ;

2° Le minimum de perception.

**Art. L314-22**

Pour l'application du présent chapitre, le prix de vente, exprimé en euro par unité de taxation, s'entend du montant suivant :

1° Si l'accise est exigible en métropole, le prix homologué mentionné à l'article 572 du code général des impôts ;

2° Par dérogation au 1°, pour un produit fourni à la vente au détail en Corse, le prix fixé par les personnes mentionnées à ce même article 572 dans les conditions prévues au II de l'article 575 E bis du même code ;

3° Si l'accise est exigible sur le territoire de l'une des collectivités régies par l'article 73 de la Constitution, un montant déterminé par le département et compris entre 66 % et 110 % du prix suivant :

a) Lorsqu'un produit identique est mis à la consommation en métropole, celui mentionné au 1° ;

b) A défaut, la moyenne des prix homologués des produits de la catégorie fiscale dont il relève, déterminée dans les conditions prévues à l'article 575 du code général des impôts.

####### Sous-section 2 : Taux, tarifs et minima de perception

**Art. L314-23**

Lorsque le montant d'un tarif, d'un taux ou d'un minima de perception n'est pas précisé, il est nul.

**Art. L314-24**

Les tarifs, taux et minima de perception de l'accise exigible en métropole, pour chaque catégorie fiscale sont, pour la période courant du 1er mars 2023 au 31 décembre 2023, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégorie fiscale</th><th> Paramètres de l'accise</th><th> Montant applicable<br/> du 1er mars 2023 au 31 décembre 2023</th></tr><tr><td align="left" rowspan="3"> Cigares et cigarillos</td><td align="left"> Taux (en %)</td><td align="center"> 36,3</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 52,2</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 unités)</td><td align="center"> 288</td></tr><tr><td align="left" rowspan="3"> Cigarettes</td><td align="left"> Taux (en %)</td><td align="center"> 55</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 68,1</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 unités)</td><td align="center"> 360,6</td></tr><tr><td align="left" rowspan="3"> Tabacs fine coupe destinés à rouler les cigarettes</td><td align="left"> Taux (en %)</td><td align="center"> 49,1</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 91,7</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 grammes)</td><td align="center"> 335,3</td></tr><tr><td align="left" rowspan="3"> Tabacs à chauffer commercialisés en bâtonnets</td><td align="left"> Taux (en %)</td><td align="center"> 51,4</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 19,3</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 unités)</td><td align="center"> 232</td></tr><tr><td align="left" rowspan="3"> Autres tabacs à chauffer</td><td align="left"> Taux (en %)</td><td align="center"> 51,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 72,7</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 grammes)</td><td align="center"> 875,5</td></tr><tr><td align="left" rowspan="3"> Autres tabacs à fumer ou à inhaler après avoir été chauffés</td><td align="left"> Taux (en %)</td><td align="center"> 51,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 33,6</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 grammes)</td><td align="center"> 145,1</td></tr><tr><td align="left"> Tabacs à priser</td><td align="left"> Taux (en %)</td><td align="center"> 58,1</td></tr><tr><td align="left"> Tabacs à mâcher</td><td align="left"> Taux (en %)</td><td align="center"> 40,7</td></tr></tbody></table></div>Ces tarifs et minima de perception sont indexés sur l'inflation dans les conditions prévues au chapitre II du titre III du livre Ier. Toutefois, par dérogation à l'article L. 132-2, l'inflation est déterminée à partir de la prévision de l'indice mentionné au même article L. 132-2 retenue pour l'année précédant celle de la révision dans le rapport économique, social et financier joint au projet de loi de finances pour l'année de la révision. Cette prévision est ajustée, le cas échéant, de l'écart entre l'inflation constatée et la prévision au titre de la deuxième année précédant celle de la révision. Le pourcentage d'évolution est arrondi au dixième.</div>

Toutefois, l'évolution annuelle ne peut ni être négative ni, pour le minimum de perception, excéder 3 %. Les tarifs et minima de perception révisés sont arrondis au dixième d'euro par unité de taxation. La révision ultérieure est réalisée à partir du tarif non arrondi.

Par dérogation aux troisième et quatrième alinéas du présent article, les tarifs, taux et minima de perception des catégories fiscales concernées sont définis comme suit :

1° Pour les tabacs relevant de la catégorie prévue à l'article L. 314-15, du 1er janvier 2024 au 31 décembre 2025 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Catégorie fiscale</th><th> Paramètres de l'accise</th><th> Montant applicable<br/> au 1er janvier 2024</th><th> Montant applicable<br/> au 1er janvier 2025</th></tr><tr><td align="left" rowspan="3"> Tabacs fine coupe destinés à rouler les cigarettes</td><td align="left"> Taux (en %)</td><td align="center"> 49,1</td><td align="center"> 49,1</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 99,7</td><td align="center"> 104,2</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 grammes)</td><td align="center"> 345,4</td><td align="center"> 355,8</td></tr></tbody></table></div></div>

;

2° Pour les tabacs relevant des catégories prévues aux articles L. 314-15-1 et L. 314-15-2, du 1er janvier 2024 au 31 décembre 2026 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Catégorie fiscale</th><th> Paramètres de l'accise</th><th> Montant applicable<br/> au 1er janvier 2024</th><th> Montant applicable<br/> au 1er janvier 2025</th><th> Montant applicable<br/> au 1er janvier 2026</th></tr><tr><td align="left" rowspan="3"> Tabacs à chauffer commercialisés en bâtonnets</td><td align="left" rowspan="3"> Commercialisés en bâtonnets définis à l'article L. 314-20</td><td align="left"> Taux (en %)</td><td align="center"> 51,4</td><td align="center"> 51,4</td><td align="center"> 51,4</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 30,2</td><td align="center"> 41,1</td><td align="center"> 50,9</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 unités)</td><td align="center"> 268</td><td align="center"> 303,8</td><td align="center"> 336</td></tr><tr><td align="left" rowspan="3"> Autres tabacs à chauffer</td><td align="left" rowspan="3"> Commercialisés sous un format autre que le bâtonnet défini à l'article L. 314-20</td><td align="left"> Taux (en %)</td><td align="center"> 51,4</td><td align="center"> 51,4</td><td align="center"> 51,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 113,9</td><td align="center"> 155,2</td><td align="center"> 192,3</td></tr><tr><td align="left"> Minimum de perception (en €/1 000 grammes)</td><td align="center"> 1 011,3</td><td align="center"> 1 146,4</td><td align="center"> 1 267,9</td></tr></tbody></table></div></div>

**Art. L314-25**

Par dérogation à l'article L. 314-24, pour les produits fournis à la vente au détail en Corse, les tarifs et taux de l'accise, pour chaque catégorie fiscale, sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Catégorie fiscale</th><th> Paramètres de l'accise</th><th> Montant applicable<br/> du 1er mars 2023<br/> au 31 décembre 2023</th><th> Montant<br/> en 2024</th><th> Montant<br/> en 2025</th></tr><tr><td align="left" rowspan="2"> Cigares et cigarillos</td><td align="left"> Taux (en %)</td><td align="center"> 30,2</td><td align="center"> 32,2</td><td align="center"> 34,3</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 48,4</td><td align="center"> 51,1</td><td align="center"> 53,7</td></tr><tr><td align="left" rowspan="2"> Cigarettes</td><td align="left"> Taux (en %)</td><td align="center"> 51,6</td><td align="center"> 52,7</td><td align="center"> 53,9</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 56,5</td><td align="center"> 62,2</td><td align="center"> 67,9</td></tr><tr><td align="left" rowspan="2"> Tabacs fine coupe destinés à rouler les cigarettes</td><td align="left"> Taux (en %)</td><td align="center"> 41</td><td align="center"> 43,7</td><td align="center"> 46,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 74</td><td align="center"> 84,7</td><td align="center"> 95,4</td></tr><tr><td align="left" rowspan="2"> Autres tabacs à fumer ou à inhaler</td><td align="left"> Taux (en %)</td><td align="center"> 45,4</td><td align="center"> 47,4</td><td align="center"> 49,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 24</td><td align="center"> 28,2</td><td align="center"> 32,2</td></tr><tr><td align="left" rowspan="2"> Tabacs à chauffer commercialisés en bâtonnets</td><td align="left"> Taux (en %)</td><td align="center"> 45,3</td><td align="center"> 47,4</td><td align="center"> 49,4</td></tr><tr><td align="left"> Tarif (en €/1 000 unités)</td><td align="center"> 19,3</td><td align="center"> 30,2</td><td align="center"> 41,1</td></tr><tr><td align="left" rowspan="2"> Autres tabacs à chauffer</td><td align="left"> Taux (en %)</td><td align="center"> 45,3</td><td align="center"> 47,4</td><td align="center"> 49,4</td></tr><tr><td align="left"> Tarif (en €/1 000 grammes)</td><td align="center"> 72,8</td><td align="center"> 114</td><td align="center"> 155</td></tr><tr><td align="left"> Tabacs à priser</td><td align="left"> Taux (en %)</td><td align="center"> 49,3</td><td align="center"> 52,3</td><td align="center"> 55,4</td></tr><tr><td align="left"> Tabacs à mâcher</td><td align="left"> Taux (en %)</td><td align="center"> 34,9</td><td align="center"> 36,9</td><td align="center"> 39,0</td></tr></tbody></table></div>Par dérogation à l'article L. 314-24, le minimum de perception est nul.</div>

Pour les produits relevant de la catégorie fiscale des cigarettes, le présent article s'applique aux seules 1 200 premières tonnes fournies chaque année civile.

**Art. L314-26**

Pour l'accise exigible sur le territoire des collectivités régies par l'article 73 de la Constitution et pour chaque catégorie fiscale :

1° Le taux est déterminé par département dans la limite du rapport, calculé pour le produit théorique de référence de la catégorie fiscale, entre, d'une part, la somme du montant de l'accise, de la taxe sur la valeur ajoutée et du droit de licence mentionné à l'article 568 du code général des impôts qui sont exigibles en métropole et, d'autre part, le prix homologué. Le produit théorique de référence d'une catégorie fiscale est un produit de cette catégorie dont le prix homologué est égal à la moyenne des prix homologués de cette catégorie, déterminée dans les conditions prévues à l'article 575 du code général des impôts ;

2° Le tarif est nul ;

3° Un minimum de perception peut être déterminé par le département dans les cas et limites suivants :

a) Pour les produits relevant de la catégorie fiscale des cigarettes, le produit du taux mentionné au 1° par la moyenne des prix homologués des produits de la catégorie fiscale des cigarettes déterminée dans les conditions prévues à l'article 575 du code général des impôts ;

b) Pour les produits relevant de la catégorie fiscale des tabacs fine coupe destinés à rouler les cigarettes, les deux tiers du montant mentionné au a.

**Art. L314-27**

Sont exonérés de l'accise les produits d'avitaillement consommés à bord des engins flottants armés pour un usage professionnel mentionné à l'article L. 5231-1 du code des transports lors de la réalisation d'une navigation dans les eaux situées au-delà de la ligne de base déterminées en application de l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française et qui, soit est d'une durée d'au moins six heures, soit inclut une sortie de la mer territoriale au sens de l'article 5 de la même ordonnance.

L'exonération prévue au premier alinéa du présent article s'applique lorsque la consommation des produits qui y est mentionnée est autorisée.

###### Section 4 : Exigibilité

**Art. L314-28**

Les règles relatives à l'exigibilité de l'accise sur les tabacs sont déterminées par les dispositions du titre IV du livre Ier, par celles de la section 4 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L314-29**

En cas de changement d'un taux, tarif ou minimum de perception mentionné à l'article L. 314-21, l'accise devient exigible pour les produits détenus en dehors d'un régime de suspension de l'accise par une personne qui ne les destine pas à sa consommation propre.

###### Section 5 : Personnes soumises aux obligations fiscales

**Art. L314-30**

Les règles relatives aux personnes soumises aux obligations fiscales pour l'accise sur les tabacs sont déterminées par les dispositions du titre V du livre Ier, par celles de la section 5 du chapitre Ier du présent titre et par celles de la présente section.

**Art. L314-31**

Est redevable de l'accise lors du changement mentionné à l'article L. 314-29 la personne redevable de l'accise préalablement devenue exigible pour le même produit.

La personne mentionnée à l'article L. 314-29 informe le redevable des produits qu'elle détient dans des conditions déterminées par décret.

###### Section 6 : Constatation de l'accise

**Art. L314-32**

Les règles de constatation de l'accise sur les tabacs sont déterminées par les dispositions du titre VI du livre Ier et par celles de la section 6 du chapitre Ier du présent titre.

###### Section 7 : Paiement de l'accise

**Art. L314-33**

Les règles relatives au paiement de l'accise sur les tabacs sont déterminées par les dispositions du titre VII du livre Ier et par celles de la section 7 du chapitre Ier du présent titre.

###### Section 8 : Contrôle, recouvrement et contentieux

**Art. L314-34**

Les règles relatives au contrôle, au recouvrement et au contentieux de l'accise sur les tabacs sont déterminées, par dérogation aux dispositions du titre VIII du livre Ier, par les dispositions de la présente section.

**Art. L314-35**

Sous réserve de des articles L. 314-36 et L. 314-36-1, l'accise est, pour les éléments mentionnés à l'article L. 180-1, régie par les dispositions du livre II du code général des impôts et du livre des procédures fiscales qui lui sont propres ou qui sont applicables aux contributions indirectes.

**Art. L314-36**

Sous réserve de l'article L. 314-36-1, pour les éléments mentionnés à l'article L. 180-1, l'accise exigible lors de l'importation est régie par les dispositions figurant au code des douanes.

**Art. L314-36-1**

Le recouvrement de l'accise est régi par les dispositions du livre II du code général des impôts et du titre IV du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

###### Section 9 : Affectation

**Art. L314-37**

L'affectation du produit de l'accise sur les tabacs est déterminée par les dispositions suivantes :

1° S'agissant de la fraction perçue en métropole, le 7° de l'article L. 131-8 du code de la sécurité sociale ;

2° S'agissant de la fraction perçue en Corse, le 4° bis de l'article L. 4425-22 du code général des collectivités territoriales ;

3° S'agissant de la fraction perçue en outre-mer, le 5° du b de l'article L. 3332-1 du code général des collectivités territoriales.

### Livre IV : AUTRES IMPOSITIONS SECTORIELLES

#### Titre Ier : DISPOSITIONS GÉNÉRALES

##### Chapitre unique :  ÉLÉMENTS TAXABLES ET TERRITOIRES

###### Section 1 : Livraisons de biens taxables

**Art. L411-1**

Pour l'application du présent livre, la livraison d'un bien s'entend du transfert du droit d'en disposer comme un propriétaire, y compris lorsque ce transfert n'implique aucune contrepartie ou lorsqu'il intervient dans le cadre de la fourniture de prestations de service ou d'autres biens.

Lorsque la livraison porte sur un bien constitué de plusieurs éléments, les transferts du droit de disposer de chacun de ces éléments, pris isolément, ne constituent pas des livraisons.

**Art. L411-2**

La livraison d'un bien est réputée intervenir à l'endroit où ce bien est situé.

Toutefois, en cas de transport du bien, elle est réputée intervenir au lieu de départ pour les livraisons à des entreprises et au lieu de destination pour les livraisons à des personnes autres que des entreprises.

**Art. L411-3**

Pour l'application du présent livre, les utilisations sur le territoire de taxation à des fins économiques d'un bien taxable s'entendent des évènements suivants lorsqu'ils interviennent sur le territoire de taxation :

1° Les livraisons du bien taxable par des entreprises ;

2° Les affectations du bien taxable par des entreprises à des besoins autres que sa livraison ;

3° La consommation du bien taxable par une entreprise, y compris son incorporation à un autre bien ;

4° Les livraisons par des entreprises d'un autre bien au sein duquel le bien taxable est incorporé.

**Art. L411-4**

Lorsqu'une imposition est appliquée sur le territoire de Monaco en application des conventions fiscales ou douanières signées à Paris le 18 mai 1963, les utilisations à des fins économiques sur ce territoire sont réputées intervenir sur le territoire métropolitain.

###### Section 2 : Territoires de taxation

**Art. L411-5**

Pour l'application du présent livre, les cinq territoires mentionnés à l'article L. 112-4 sont regardés comme un territoire de taxation unique.

#### Titre II : MOBILITÉS

##### Chapitre Ier : DÉPLACEMENTS ROUTIERS

###### Section 1 : Dispositions générales

####### Sous-section unique :  Eléments taxables et territoires

######## Paragraphe 1 : Véhicules et catégories de véhicules

**Art. L421-1**

Les catégories, sous-catégories, dénominations et carrosseries de véhicules s'entendent au sens des dispositions suivantes :

1° Les articles 3 et 4 ainsi que les annexes I et XI du règlement (UE) 2018/858 du Parlement européen et du Conseil du 30 mai 2018 relatif à la réception et à la surveillance du marché des véhicules à moteur et de leurs remorques, ainsi que des systèmes, composants et entités techniques distinctes destinés à ces véhicules, modifiant les règlements (CE) n° 715/2007 et (CE) n° 595/2009 et abrogeant la directive 2007/46/CE, dans sa rédaction en vigueur ;

2° L'article 4 et les annexes I et IX du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 relatif à la réception et à la surveillance du marché des véhicules à deux ou trois roues et des quadricycles, dans sa rédaction en vigueur ;

3° L'article 4 et l'annexe III du règlement (UE) n° 167/2013 du Parlement européen et du Conseil du 5 février 2013 relatif à la réception et à la surveillance du marché des véhicules agricoles et forestiers, dans sa rédaction en vigueur.

**Art. L421-2**

Les véhicules de tourisme s'entendent des véhicules suivants :

1° Parmi les véhicules de la catégorie M1 :

a) Ceux qui ne sont pas des véhicules à usage spécial ;

b) Ceux qui sont accessibles en fauteuil roulant ;

2° Parmi les véhicules de la catégorie N1, les véhicules déterminés par décret qui, compte tenu de leur carrosserie, de leurs équipements et de leurs autres caractéristiques techniques, sont susceptibles de recevoir les mêmes usages que les véhicules mentionnés au 1°.

Sont exclus du présent 2° les véhicules exclusivement affectés à l'exploitation des remontées mécaniques et des domaines skiables. Les conditions dans lesquelles l'exploitation exclusive est constatée sont déterminées par décret.

**Art. L421-3**

Le véhicule de collection s'entend du véhicule identifié comme tel sur le certificat d'immatriculation et qui répond aux conditions cumulatives suivantes :

1° Il a été construit ou immatriculé pour la première fois au moins trente ans auparavant ;

2° Il relève d'un type qui n'est plus produit ;

3° Il est préservé sur le plan historique et maintenu dans son état d'origine, aucune modification essentielle n'ayant été apportée aux caractéristiques techniques de ses composants principaux.

######## Paragraphe 2 : Réception et immatriculation des véhicules

**Art. L421-4**

Un véhicule ayant fait l'objet d'une réception européenne s'entend d'un véhicule qui, au sens de l'un des règlements mentionnés à l'article L. 421-1 ou de tout autre règlement ou directive régissant sa réception antérieurement à ces textes, répond à l'une des conditions suivantes :

1° Il est complet ou complété à l'issue d'une réception UE ou CE, par type ou individuelle ;

2° Il est complété à l'issue d'une réception nationale à partir d'un véhicule relevant du 1°.

**Art. L421-5**

La première immatriculation d'un véhicule s'entend de la première autorisation pour la mise en circulation routière de ce véhicule.

Elle est réputée intervenir en France lorsqu'elle est délivrée par les autorités françaises de l'Etat, à titre permanent ou dans le cadre d'un transit temporaire, pour la mise en circulation routière en métropole ou dans les collectivités régies par l'article 73 de la Constitution.

**Art. L421-6**

Les véhicules immatriculés en recourant à la méthode dite WLTP s'entendent des véhicules des catégories M1, M2, N1 et N2 qui remplissent les deux conditions cumulatives suivantes :

1° Leurs émissions de dioxyde de carbone ont été déterminées, pour les besoins de leur réception, selon la méthode dite WLTP mentionnée au 1° de l'article L. 421-9 ou selon une méthode de substitution mentionnée au 2° du même article ;

2° Leur première immatriculation en France est intervenue à compter des dates mentionnées à l'article L. 421-7.

**Art. L421-7**

Les véhicules sont immatriculés en France en recourant à la méthode dite WLTP à compter des dates suivantes, déterminées en fonction des caractéristiques de ce véhicule constatées lors de la première immatriculation en France :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th>CARACTÉRISTIQUES DU VÉHICULE<br/> LORS DE LA PREMIÈRE IMMATRICULATION EN FRANCE</th><th>DATE DE PREMIÈRE IMMATRICULATION<br/> EN FRANCE</th></tr><tr><td align="left">1. Véhicules complets des catégories M1 et N1, autres que les véhicules à usage spécial, dont la première immatriculation intervient en France</td><td align="center">À partir du 1er mars 2020</td></tr><tr><td align="left">2. Véhicules complets des catégories M1 et N1 à usage spécial, autres que les véhicules accessibles en fauteuil roulant, dont la première immatriculation intervient en France</td><td align="center">À partir du 1er juillet 2020</td></tr><tr><td align="left">3. Véhicules complets des catégories M1 et N1, autres que les véhicules accessibles en fauteuil roulant, dont la première immatriculation intervient hors de France à compter du 1er mars 2020</td><td align="center">À partir du 1er janvier 2021</td></tr><tr><td align="left">4. Véhicules complétés</td><td align="center">1er janvier 2024</td></tr><tr><td align="left">5. Véhicules accessibles en fauteuil roulant et véhicules des catégories M2 et N2</td><td align="center">5 juillet 2026</td></tr></tbody></table></div></div>

######## Paragraphe 3 : Emissions de dioxyde de carbone des véhicules

**Art. L421-8**

Les émissions de dioxyde de carbone d'un véhicule à moteur s'entendent de la quantité de dioxyde de carbone rapportée à la distance parcourue, arrondie au gramme par kilomètre, et déterminée selon l'une des méthodes mentionnées à l'article L. 421-9.

**Art. L421-9**

Les méthodes de détermination des émissions de dioxyde de carbone des véhicules des catégories M1, M2, N1 et N2 comprennent :

1° La méthode recourant à la procédure d'essai mondiale harmonisée pour les véhicules légers, dite méthode WLTP, définie à l'annexe XXI du règlement (UE) 2017/1151 de la Commission du 1er juin 2017 complétant le règlement (CE) n° 715/2007 du Parlement européen et du Conseil relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) et aux informations sur la réparation et l'entretien des véhicules, modifiant la directive 2007/46/CE du Parlement européen et du Conseil, le règlement (CE) n° 692/2008 de la Commission et le règlement (UE) n° 1230/2012 de la Commission et abrogeant le règlement (CE) n° 692/2008, dans sa rédaction applicable lors de la réception du véhicule ;

2° Les méthodes de substitution, qui s'entendent de méthodes équivalentes à la méthode dite WLTP déterminées au cas par cas par l'administration sur la base des données disponibles ;

3° Les méthodes recourant au nouveau cycle européen de conduite, dites méthodes NEDC, qui s'entendent de celles au moyen desquelles les émissions ont été déterminées pour les besoins de la réception des véhicules par les versions successives de la directive 70/220/CEE du Conseil du 20 mars 1970 concernant le rapprochement des législations des Etats membres relatives aux mesures à prendre contre la pollution de l'air par les émissions des véhicules à moteur ;

4° La méthode alternative dite NEDC-c, qui s'entend de la méthode de corrélation appliquée au véhicule L, ou à défaut, au véhicule H, et définie par le règlement d'exécution (UE) 2017/1153 de la Commission du 2 juin 2017 établissant une méthode de détermination des paramètres de corrélation nécessaires pour tenir compte de la modification de la procédure d'essai réglementaire et modifiant le règlement (UE) n° 1014/2010, dans sa rédaction en vigueur.

**Art. L421-10**

Pour les véhicules ayant fait l'objet d'une réception européenne, les émissions de dioxyde de carbone sont celles qui sont déterminées pour les besoins de la réception du véhicule en recourant aux méthodes dites WLTP et NEDC mentionnées respectivement aux 1° et 3° de l'article L. 421-9.

Lorsque le véhicule est complété à l'issue d'une réception nationale, il est tenu compte des caractéristiques du véhicule complété.

**Art. L421-11**

Par dérogation à l'article L. 421-10, les émissions de dioxyde de carbone sont déterminées selon la méthode alternative dite NEDC-c mentionnée au 4° de l'article L. 421-9 pour les véhicules qui répondent aux conditions cumulatives suivantes :

1° Les émissions de dioxyde de carbone déterminées pour les besoins de leur réception l'ont été selon la méthode dite WLTP mentionnée au 1° de l'article L. 421-9 ;

2° La condition tenant à leur date de première immatriculation en France mentionnée au 2° de l'article L. 421-6 n'est pas remplie.

**Art. L421-12**

Pour les véhicules n'ayant pas fait l'objet d'une réception européenne, les émissions de dioxyde de carbone sont déterminées, lorsque cela est possible, selon l'une des méthodes de substitution mentionnées au 2° de l'article L. 421-9.

**Art. L421-13**

Les émissions de dioxyde de carbone d'un véhicule ou l'impossibilité de les déterminer selon les dispositions du présent paragraphe sont constatées par l'autorité administrative.

La valeur figurant sur le certificat d'immatriculation est réputée conforme aux dispositions du présent paragraphe.

######## Paragraphe 4 : Puissance administrative des véhicules

**Art. L421-14**

La puissance administrative d'un véhicule à moteur immatriculé pour la première fois en France à compter du 1er janvier 2021 s'entend de la grandeur, exprimée en chevaux administratifs et arrondie à l'unité, déterminée à partir des caractéristiques techniques constatées lors de la réception du véhicule dans les conditions prévues par les dispositions suivantes :

1° Pour les véhicules de tourisme mentionnés au 1° de l'article L. 421-2, l'article L. 421-16 ;

2° Pour les véhicules de la catégorie L propulsés par un moteur thermique, l'article L. 421-17 ;

3° Pour les véhicules des catégories C et T propulsés par un moteur thermique, l'article L. 421-18 ;

4° Pour les véhicules autres que ceux relevant des 1° à 3° et propulsés par un moteur thermique, l'article L. 421-19 ;

5° Pour les véhicules autres que ceux relevant du 1° et propulsés par un moteur électrique, l'article L. 421-20.

**Art. L421-15**

Pour les véhicules immatriculés pour la première fois en France jusqu'au 31 décembre 2020, la puissance administrative s'entend de la grandeur que les normes applicables jusqu'à cette date prévoient d'inscrire sur le certificat d'immatriculation.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'environnement constate les règles de détermination de la puissance administrative qui résultent de ces normes.

**Art. L421-16**

Pour les véhicules de tourisme mentionnés au 1° de l'article L. 421-2, la puissance administrative (PA), exprimée en chevaux administratifs, est déterminée à partir de la puissance nette maximale du moteur (PM), exprimée en kilowatts, au moyen de la formule suivante :

PA = 1,80 × (PM/100) ² + 3,87 × (PM/100) + 1,34.

**Art. L421-17**

Pour les véhicules de la catégorie L propulsés par un moteur thermique, la puissance administrative, exprimée en chevaux administratifs, est déterminée à partir de la cylindrée du moteur (C), exprimée en litres, dans les conditions suivantes :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> CYLINDRÉE<br/> (L)</th><th> PUISSANCE ADMINISTRATIVE<br/> (CV)</th></tr><tr><td align="center">Inférieure ou égale à 0,125</td><td align="center">1</td></tr><tr><td align="center">Supérieure à 0,125 et inférieure ou égale à 0,175</td><td align="center">2</td></tr><tr><td align="center">Supérieure à 0,175 et inférieure ou égale à 0,25</td><td align="center">3</td></tr><tr><td align="center">Supérieure à 0,25 et inférieure ou égale à 0,35</td><td align="center">4</td></tr><tr><td align="center">Supérieure à 0,35 et inférieure ou égale à 0,5</td><td align="center">5</td></tr><tr><td align="center">Supérieure à 0,5</td><td align="center">5 + 8 × (C-0,5)</td></tr></tbody></table></div>Par dérogation à l'article L. 131-2, l'arrondi est réalisé à l'unité supérieure.</div>

**Art. L421-18**

Pour les véhicules des catégories C et T propulsés par un moteur thermique, la puissance administrative, exprimée en chevaux administratifs, est égale au produit des facteurs suivants :

1° La cylindrée du moteur, exprimée en litres ;

2° Un coefficient représentant forfaitairement la puissance susceptible d'être dégagée par le moteur et modulé entre 2 et 6 en fonction de la technologie d'allumage, des caractéristiques du cycle de rotation et de la source d'énergie, compte tenu, le cas échéant, de la présence d'une alimentation de secours. Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'environnement détermine ce coefficient.

Pour les machines agricoles automotrices, dont les caractéristiques sont déterminées par arrêté du ministre chargé des transports, la puissance administrative est égale à 1 cheval administratif.

**Art. L421-19**

Pour les véhicules propulsés par un moteur thermique autres que les véhicules mentionnés aux articles L. 421-16 à L. 421-18, la puissance administrative, exprimée en chevaux administratifs, est égale au produit des facteurs suivants :

1° La cylindrée du moteur, exprimée en litres ;

2° Un coefficient représentant forfaitairement la puissance susceptible d'être dégagée par le moteur et modulé entre 2 et 12 en fonction de la masse du châssis, du type de carrosserie, de la technologie d'allumage, des caractéristiques du cycle de rotation et de la source d'énergie, compte tenu, le cas échéant, de la présence d'une alimentation de secours. Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'environnement détermine ce coefficient.

**Art. L421-20**

Pour les véhicules propulsés par un moteur électrique autres que les véhicules mentionnés à l'article L. 421-16, la puissance administrative (PA), exprimée en chevaux administratifs, est déterminée à partir de la puissance nette maximale du moteur (PM), exprimée en kilowatts, au moyen de la formule suivante :

PA = 1 + 0,136 × PM.

**Art. L421-21**

Par dérogation aux articles L. 421-16 à L. 421-20, pour les véhicules à moteur n'ayant pas fait l'objet d'une réception européenne ou pour lesquels les données techniques nécessaires ne sont pas connues, la puissance administrative est déterminée à partir des données disponibles selon une méthode équivalente à celles résultant des dispositions des articles L. 421-14 à L. 421-20 déterminée au cas par cas par l'administration.

**Art. L421-22**

La puissance administrative d'un véhicule est constatée par les autorités compétentes en matière de réception.

La valeur figurant sur le certificat d'immatriculation est réputée conforme aux dispositions du présent paragraphe.

######## Paragraphe 5 : Masses des véhicules

**Art. L421-23**

La masse en ordre de marche et la masse en charge maximale techniquement admissible s'entendent des grandeurs définies aux points 1.3,1.6 et 1.7 de la section A de la partie 2 de l'annexe XIII du règlement d'exécution (UE) 2021/535 de la Commission du 31 mars 2021 établissant des règles relatives à l'application du règlement (UE) 2019/2144 du Parlement européen et du Conseil eu égard aux procédures uniformes et aux spécifications techniques pour la réception par type des véhicules, ainsi que des systèmes, composants et entités techniques distinctes destinés à ces véhicules, en ce qui concerne leurs caractéristiques générales de construction et leur sécurité, dans sa rédaction en vigueur.

######## Paragraphe 6 : Détention d'un véhicule

**Art. L421-24**

Les formules locatives de longue durée s'entendent des contrats par lesquels une personne met un véhicule à la disposition d'un preneur, soit pendant une durée de deux ans ou plus, soit dans le cadre d'une opération de crédit.

**Art. L421-25**

La personne qui détient un véhicule s'entend :

1° Lorsque le véhicule ne fait pas l'objet d'une formule locative de longue durée, du propriétaire ;

2° Lorsque le véhicule fait l'objet d'une formule locative de longue durée, du preneur qui ne le met pas à disposition d'un tiers dans le cadre d'une telle formule.

**Art. L421-26**

Un véhicule affecté à une activité professionnelle exercée par une personne physique en son nom propre est assimilé à un véhicule détenu par une personne morale.

######## Paragraphe 7 : Infrastructures routières

**Art. L421-27**

Les autoroutes s'entendent au sens de l'article L. 122-1 du code de la voirie routière.

**Art. L421-28**

Une autoroute concédée s'entend d'une autoroute pour laquelle les missions du service public autoroutier font l'objet du contrat de concession défini à l'article L. 1121-1 du code de la commande publique.

Le concessionnaire s'entend au sens de ce même article.

###### Section 2 : Taxes sur l'immatriculation des véhicules

####### Sous-section 1 : Eléments taxables et territoires

**Art. L421-29**

Les règles relatives aux éléments taxables et aux territoires pour les taxes sur l'immatriculation des véhicules sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L421-30**

L'immatriculation d'un véhicule en France au sens de l'article L. 421-5 est soumise :

1° Pour tous les véhicules, à une taxe fixe ;

2° Pour tous les véhicules à moteur, à une taxe régionale ;

3° Pour les véhicules des catégories N, M2 et M3 qui ne sont pas des véhicules à usage spécial, à une taxe sur les véhicules de transport ;

4° Pour les véhicules de tourisme au sens de l'article L. 421-2 autres que ceux dont la carrosserie est “ Camionnette ”, à :

a) Une taxe sur les émissions de dioxyde de carbone ;

b) Une taxe sur la masse en ordre de marche.

**Art. L421-31**

Le territoire de taxation est celui défini à l'article L. 411-5.

####### Sous-section 2 : Fait générateur

**Art. L421-32**

Les règles relatives au fait générateur des taxes sur l'immatriculation des véhicules sont déterminées par les dispositions du titre II du livre Ier et par celles de la présente sous-section.

**Art. L421-33**

Le fait générateur des taxes sur l'immatriculation des véhicules est constitué :

1° Pour la taxe fixe prévue au 1° de l'article L. 421-30, par toute délivrance d'un certificat d'immatriculation ;

2° Pour la taxe régionale et la taxe sur les véhicules de transport prévues respectivement aux 2° et 3° du même article L. 421-30, par la délivrance d'un certificat d'immatriculation résultant d'un changement de propriétaire ou de l'une des circonstances assimilées à un tel changement au sens de l'article L. 421-34 et qui n'est pas exemptée en application de l'article L. 421-35 ;

3° Pour la taxe sur les émissions de dioxyde de carbone des véhicules de tourisme et la taxe sur la masse en ordre de marche des véhicules de tourisme prévues respectivement aux a et b du 4° du même article L. 421-30, par la délivrance d'un certificat d'immatriculation résultant de la première immatriculation en tant que véhicule de tourisme en France au sens de l'article L. 421-36.

**Art. L421-34**

Est assimilée à un changement de propriétaire :

1° La première immatriculation en France du véhicule au sens de l'article L. 421-5 ;

2° En cas de copropriété du véhicule, toute modification du régime de celle-ci ;

3° La mise à disposition du véhicule au profit d'un preneur dans le cadre d'une formule locative de longue durée au sens de l'article L. 421-24.

**Art. L421-35**

Ne constitue pas un fait générateur de la taxe régionale et de la taxe sur les véhicules de transports prévues respectivement aux 2° et 3° de l'article L. 421-30 la délivrance du certificat d'immatriculation d'un véhicule utilisé pour l'exercice d'une compétence de l'Etat, des collectivités territoriales, de leurs groupements ou des établissements publics de coopération intercommunale lorsque cette délivrance résulte du transfert ou du retrait de cette compétence.

**Art. L421-36**

La première immatriculation en tant que véhicule de tourisme en France s'entend de :

1° La première immatriculation en France au sens de l'article L. 421-5 d'un véhicule qui répond, lors de cette immatriculation, aux conditions prévues à l'article L. 421-2, sans que sa carrosserie soit “ Camionnette ” ;

2° L'immatriculation en France postérieure à la première qui répond aux conditions cumulatives suivantes :

a) Elle porte sur un véhicule qui, lors de sa première immatriculation en France au sens de l'article L. 421-5 ne répondait pas à la condition mentionnée au 1° ;

b) Elle résulte de la première modification des caractéristiques techniques du véhicule qui le fait répondre à la condition mentionnée au 1° ;

3° Lorsque, lors de la première immatriculation en France, le véhicule a été exonéré en application des articles L. 421-65 et L. 421-76, l'immatriculation postérieure à cette première immatriculation qui résulte de la première modification des caractéristiques techniques du véhicule qui lui fait perdre le bénéfice de ces exonérations.

####### Sous-section 3 : Montant des taxes

######## Paragraphe 1 : Taxe fixe

**Art. L421-37**

Les règles relatives au montant de la taxe fixe prévue au 1° de l'article L. 421-30 sont déterminées par les dispositions du titre III du livre Ier et par celles du présent paragraphe.

**Art. L421-38**

Le montant de la taxe est égal à 11 €.

**Art. L421-39**

Est exonérée de la taxe la délivrance de certificats d'immatriculation ayant uniquement un ou plusieurs des objets suivants :

1° Mettre à jour l'adresse y figurant ;

2° Corriger une erreur de saisie lors d'une opération d'immatriculation ;

3° Tirer les conséquences d'une usurpation du numéro d'immatriculation du véhicule ;

4° Convertir le numéro d'immatriculation d'un véhicule au système d'immatriculation mis en œuvre à compter du 1er janvier 2009.

**Art. L421-40**

Est exonérée de la taxe la délivrance des certificats d'immatriculation suivants :

1° La première édition du certificat d'immatriculation d'un véhicule acquis en remplacement d'un véhicule détruit lors d'intempéries ;

2° La réédition d'un certificat d'immatriculation détruit lors d'intempéries.

######## Paragraphe 2 : Taxe régionale

**Art. L421-41**

Les règles relatives au montant de la taxe régionale prévue au 2° de l'article L. 421-30 sont déterminées par les dispositions du titre III du livre Ier et par celles du présent paragraphe.

######### Sous-Paragraphe 1 : Règles de calcul et tarif régional

**Art. L421-42**

Le montant de la taxe est égal au produit d'un tarif régional, dans la limite de 60 €, par la puissance administrative du véhicule.

Le tarif régional est déterminé par la région sur le territoire de laquelle la délivrance du certificat d'immatriculation est réputée intervenir au sens des articles L. 421-43 ou L. 421-44.

**Art. L421-43**

La délivrance d'un certificat d'immatriculation non provisoire est réputée intervenir sur le territoire de la région suivante :

1° Lorsque la personne qui détient le véhicule au sens de l'article L. 421-25 est une personne physique, celle où cette personne a son domicile habituel ;

2° Lorsque la personne qui détient le véhicule est une personne morale, celle où se situe l'établissement auquel le véhicule est affecté à titre principal. Lorsque le véhicule est affecté à la location pour des durées de moins de deux ans, cet établissement est celui où le véhicule est mis à la disposition du locataire au titre du premier contrat de location.

**Art. L421-44**

La délivrance d'un certificat d'immatriculation provisoire est réputée intervenir sur le territoire de la région où est adressée la demande.

**Art. L421-45**

Le tarif régional est identique pour tous les véhicules, sous réserve des dispositions des sous-paragraphes 2 et suivants du présent paragraphe.

Il est réduit de moitié lorsque la première immatriculation du véhicule est antérieure de dix années ou plus et que ce véhicule ne bénéficie pas d'un tarif particulier en application des dispositions mentionnées au premier alinéa.

######### Sous-Paragraphe 2 : Tarifs particuliers pour certaines catégories de véhicules

**Art. L421-46**

Le tarif régional est nul pour les véhicules des catégories L1e et L2e.

Il est réduit de moitié pour les véhicules des catégories L3e et L4e.

**Art. L421-47**

Le tarif régional est réduit de moitié pour les véhicules suivants :

1° Les tracteurs routiers de la catégorie N1 ;

2° Les véhicules des catégories M2, M3, N2 et N3.

**Art. L421-48**

Sont exonérés les véhicules suivants :

1° Les véhicules des catégories C, T, R et S ;

2° Les machines agricoles automotrices n'ayant pas fait l'objet d'une réception européenne.

######### Sous-Paragraphe 3 : Tarifs particuliers pour certaines sources d'énergie

**Art. L421-49**

Est exonéré tout véhicule dont la source d'énergie est exclusivement l'électricité, l'hydrogène ou une combinaison des deux.

**Art. L421-50**

Pour le véhicule autre que celui mentionné à l'article L. 421-49 et dont la source d'énergie comprend l'électricité, l'hydrogène, le gaz naturel, le gaz de pétrole liquéfié ou le superéthanol E85, le tarif régional est, sur délibération régionale, réduit de moitié ou porté à 0 €.

Lorsque la source d'énergie a été modifiée depuis la dernière délivrance de certificat soumise à la taxe régionale pour inclure le superéthanol E85, le bénéfice du tarif nul mentionné au premier alinéa est plafonné à une réduction de 750 € du montant de la taxe.

######### Sous-Paragraphe 4 : Tarifs particuliers propres à certaines situations

**Art. L421-51**

Est exonérée la délivrance de la première édition du certificat d'immatriculation d'un véhicule acquis en remplacement d'un véhicule détruit lors d'intempéries.

**Art. L421-52**

Est exonérée la délivrance d'un certificat d'immatriculation ayant pour seul objet, consécutivement à un mariage, à un divorce, au décès de l'un des époux, à la conclusion d'un pacte civil de solidarité, à la dissolution d'un tel pacte ou au décès de l'un des partenaires d'un tel pacte, d'ajouter ou de supprimer le nom de l'un des époux ou partenaires.

######### Sous-Paragraphe 5 : Tarifs particuliers pour certaines personnes et activités

**Art. L421-53**

Est exonérée toute délivrance d'un certificat d'immatriculation portant sur un véhicule détenu par l'Etat au sens de l'article L. 421-25.

**Art. L421-54**

Est exonérée la première immatriculation du véhicule qui remplit les conditions cumulatives suivantes :

1° Sa masse en charge maximale techniquement admissible n'excède pas 3,5 tonnes ;

2° Il est exclusivement affecté, pendant une période comprise entre trois mois et un an, à la démonstration par une personne morale en vue de sa vente ou de la vente de véhicules analogues.

######## Paragraphe 3 : Taxe sur les véhicules de transport

**Art. L421-55**

Les règles relatives au montant de la taxe sur les véhicules de transport prévue au 3° de l'article L. 421-30 sont déterminées par les dispositions du titre III du livre Ier et par celles du présent paragraphe.

**Art. L421-56**

Le montant de la taxe est déterminé par arrêté du ministre chargé du budget, dans les limites inférieures et supérieures suivantes, en fonction de la masse en charge maximale techniquement admissible exprimée en tonnes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> MASSE EN CHARGE MAXIMALE<br/> TECHNIQUEMENT ADMISSIBLE<br/> (t)</th><th> MINIMUM<br/> (€)</th><th> MAXIMUM<br/> (€)</th></tr><tr><td align="left">Inférieure ou égale à 3,5</td><td align="center">30</td><td align="center">38</td></tr><tr><td align="left">Supérieure à 3,5 et inférieure ou égale à 6</td><td align="center">125</td><td align="center">135</td></tr><tr><td align="left">Supérieure à 6 et inférieure ou égale à 11</td><td align="center">180</td><td align="center">200</td></tr><tr><td align="left">Supérieure à 11</td><td align="center">280</td><td align="center">305</td></tr></tbody></table></div></div>

**Art. L421-57**

Tout véhicule de collection est exonéré.

######## Paragraphe 4 : Taxe sur les émissions de dioxyde de carbone des véhicules de tourisme

**Art. L421-58**

Les règles relatives au montant de la taxe sur les émissions de dioxyde de carbone des véhicules de tourisme prévue au a du 4° de l'article L. 421-30 sont déterminées par les dispositions du titre III du livre Ier et par celles du présent paragraphe.

######### Sous-Paragraphe 1 : Règles générales de calcul

**Art. L421-59**

Le montant de la taxe est égal à un tarif par véhicule déterminé en fonction de ses émissions de dioxyde de carbone au moyen du barème de l'année de première immatriculation du véhicule au sens de l'article L. 421-5 parmi les barèmes suivants :

1° Pour les véhicules immatriculés en recourant à la méthode dite WLTP au sens de l'article L. 421-6, les barèmes WLTP mentionnés à l'article L. 421-62 ;

2° Pour les autres véhicules ayant fait l'objet d'une réception européenne, les barèmes NEDC mentionnés à l'article L. 421-63 ;

3° Pour les autres véhicules n'ayant pas fait l'objet d'une réception européenne, les barèmes en puissance administrative mentionnés à l'article L. 421-64.

**Art. L421-60**

Le montant de la taxe est réduit de 10 % pour chaque période de douze mois entamée depuis la date de première immatriculation au sens de l'article L. 421-5.

Pour l'application du premier alinéa, la première période de douze mois est réputée n'être entamée qu'à compter du premier jour du septième mois.

Cette réduction est appliquée, le cas échéant, après les règles particulières prévues par les dispositions du présent paragraphe.

######### Sous-Paragraphe 2 : Barèmes

**Art. L421-62**

Les barèmes en émissions de dioxyde de carbone (CO2), exprimées en grammes par kilomètre, de la méthode dite WLTP sont, pour chaque année de première immatriculation du véhicule depuis 2020, les suivants :

Barème CO2, méthode dite WLTP pour les années à compter de 2024

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Emissions de dioxyde de carbone (en g/ km)</th><th> Tarif par véhicule (en €)</th></tr><tr><td align="center"> Inférieures à 117</td><td align="center"> 0</td></tr><tr><td align="center"> 118</td><td align="center"> 50</td></tr><tr><td align="center"> 119</td><td align="center"> 75</td></tr><tr><td align="center"> 120</td><td align="center"> 100</td></tr><tr><td align="center"> 121</td><td align="center"> 125</td></tr><tr><td align="center"> 122</td><td align="center"> 150</td></tr><tr><td align="center"> 123</td><td align="center"> 170</td></tr><tr><td align="center"> 124</td><td align="center"> 190</td></tr><tr><td align="center"> 125</td><td align="center"> 210</td></tr><tr><td align="center"> 126</td><td align="center"> 230</td></tr><tr><td align="center"> 127</td><td align="center"> 240</td></tr><tr><td align="center"> 128</td><td align="center"> 260</td></tr><tr><td align="center"> 129</td><td align="center"> 280</td></tr><tr><td align="center"> 130</td><td align="center"> 310</td></tr><tr><td align="center"> 131</td><td align="center"> 330</td></tr><tr><td align="center"> 132</td><td align="center"> 360</td></tr><tr><td align="center"> 133</td><td align="center"> 400</td></tr><tr><td align="center"> 134</td><td align="center"> 450</td></tr><tr><td align="center"> 135</td><td align="center"> 540</td></tr><tr><td align="center"> 136</td><td align="center"> 650</td></tr><tr><td align="center"> 137</td><td align="center"> 740</td></tr><tr><td align="center"> 138</td><td align="center"> 818</td></tr><tr><td align="center"> 139</td><td align="center"> 898</td></tr><tr><td align="center"> 140</td><td align="center"> 983</td></tr><tr><td align="center"> 141</td><td align="center"> 1 074</td></tr><tr><td align="center"> 142</td><td align="center"> 1 172</td></tr><tr><td align="center"> 143</td><td align="center"> 1 276</td></tr><tr><td align="center"> 144</td><td align="center"> 1 386</td></tr><tr><td align="center"> 145</td><td align="center"> 1 504</td></tr><tr><td align="center"> 146</td><td align="center"> 1 629</td></tr><tr><td align="center"> 147</td><td align="center"> 1 761</td></tr><tr><td align="center"> 148</td><td align="center"> 1 901</td></tr><tr><td align="center"> 149</td><td align="center"> 2 049</td></tr><tr><td align="center"> 150</td><td align="center"> 2 205</td></tr><tr><td align="center"> 151</td><td align="center"> 2 370</td></tr><tr><td align="center"> 152</td><td align="center"> 2 544</td></tr><tr><td align="center"> 153</td><td align="center"> 2 726</td></tr><tr><td align="center"> 154</td><td align="center"> 2 918</td></tr><tr><td align="center"> 155</td><td align="center"> 3 119</td></tr><tr><td align="center"> 156</td><td align="center"> 3 331</td></tr><tr><td align="center"> 157</td><td align="center"> 3 552</td></tr><tr><td align="center"> 158</td><td align="center"> 3 784</td></tr><tr><td align="center"> 159</td><td align="center"> 4 026</td></tr><tr><td align="center"> 160</td><td align="center"> 4 279</td></tr><tr><td align="center"> 161</td><td align="center"> 4 543</td></tr><tr><td align="center"> 162</td><td align="center"> 4 818</td></tr><tr><td align="center"> 163</td><td align="center"> 5 105</td></tr><tr><td align="center"> 164</td><td align="center"> 5 404</td></tr><tr><td align="center"> 165</td><td align="center"> 5 715</td></tr><tr><td align="center"> 166</td><td align="center"> 6 126</td></tr><tr><td align="center"> 167</td><td align="center"> 6 537</td></tr><tr><td align="center"> 168</td><td align="center"> 7 248</td></tr><tr><td align="center"> 169</td><td align="center"> 7 959</td></tr><tr><td align="center"> 170</td><td align="center"> 8 770</td></tr><tr><td align="center"> 171</td><td align="center"> 9 681</td></tr><tr><td align="center"> 172</td><td align="center"> 10 692</td></tr><tr><td align="center"> 173</td><td align="center"> 11 803</td></tr><tr><td align="center"> 174</td><td align="center"> 13 014</td></tr><tr><td align="center"> 175</td><td align="center"> 14 325</td></tr><tr><td align="center"> 176</td><td align="center"> 15 736</td></tr><tr><td align="center"> 177</td><td align="center"> 17 247</td></tr><tr><td align="center"> 178</td><td align="center"> 18 858</td></tr><tr><td align="center"> 179</td><td align="center"> 20 569</td></tr><tr><td align="center"> 180</td><td align="center"> 22 380</td></tr><tr><td align="center"> 181</td><td align="center"> 24 291</td></tr><tr><td align="center"> 182</td><td align="center"> 26 302</td></tr><tr><td align="center"> 183</td><td align="center"> 28 413</td></tr><tr><td align="center"> 184</td><td align="center"> 30 624</td></tr><tr><td align="center"> 185</td><td align="center"> 32 935</td></tr><tr><td align="center"> 186</td><td align="center"> 35 346</td></tr><tr><td align="center"> 187</td><td align="center"> 37 857</td></tr><tr><td align="center"> 188</td><td align="center"> 40 468</td></tr><tr><td align="center"> 189</td><td align="center"> 43 179</td></tr><tr><td align="center"> 190</td><td align="center"> 45 990</td></tr><tr><td align="center"> 191</td><td align="center"> 48 901</td></tr><tr><td align="center"> 192</td><td align="center"> 51 912</td></tr><tr><td align="center"> 193</td><td align="center"> 55 023</td></tr><tr><td align="center"> Supérieures à 193</td><td align="center"> 60 000</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="6"> BARÈME CO<sub>2</sub>, MÉTHODE DITE WLTP,<br/> POUR LES ANNÉES À COMPTER DE 2023</th></tr><tr><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 123</td><td align="center">0</td><td align="center">157</td><td align="center">2 544</td><td align="center">192</td><td align="center">16 149</td></tr><tr><td align="center">123</td><td align="center">50</td><td align="center">158</td><td align="center">2 726</td><td align="center">193</td><td align="center">16 810</td></tr><tr><td align="center">124</td><td align="center">75</td><td align="center">159</td><td align="center">2 918</td><td align="center">194</td><td align="center">17 490</td></tr><tr><td align="center">125</td><td align="center">100</td><td align="center">160</td><td align="center">3 119</td><td align="center">195</td><td align="center">18 188</td></tr><tr><td align="center">126</td><td align="center">125</td><td align="center">161</td><td align="center">3 331</td><td align="center">196</td><td align="center">18 905</td></tr><tr><td align="center">127</td><td align="center">150</td><td align="center">162</td><td align="center">3 552</td><td align="center">197</td><td align="center">19 641</td></tr><tr><td align="center">128</td><td align="center">170</td><td align="center">163</td><td align="center">3 784</td><td align="center">198</td><td align="center">20 396</td></tr><tr><td align="center">129</td><td align="center">190</td><td align="center">164</td><td align="center">4 026</td><td align="center">199</td><td align="center">21 171</td></tr><tr><td align="center">130</td><td align="center">210</td><td align="center">165</td><td align="center">4 279</td><td align="center">200</td><td align="center">21 966</td></tr><tr><td align="center">131</td><td align="center">230</td><td align="center">166</td><td align="center">4 543</td><td align="center">201</td><td align="center">22 781</td></tr><tr><td align="center">132</td><td align="center">240</td><td align="center">167</td><td align="center">4 818</td><td align="center">202</td><td align="center">23 616</td></tr><tr><td align="center">133</td><td align="center">260</td><td align="center">168</td><td align="center">5 105</td><td align="center">203</td><td align="center">24 472</td></tr><tr><td align="center">134</td><td align="center">280</td><td align="center">169</td><td align="center">5 404</td><td align="center">204</td><td align="center">25 349</td></tr><tr><td align="center">135</td><td align="center">310</td><td align="center">170</td><td align="center">5 715</td><td align="center">205</td><td align="center">26 247</td></tr><tr><td align="center">136</td><td align="center">330</td><td align="center">171</td><td align="center">6 039</td><td align="center">206</td><td align="center">27 166</td></tr><tr><td align="center">137</td><td align="center">360</td><td align="center">172</td><td align="center">6 375</td><td align="center">207</td><td align="center">28 107</td></tr><tr><td align="center">138</td><td align="center">400</td><td align="center">173</td><td align="center">6 724</td><td align="center">208</td><td align="center">29 070</td></tr><tr><td align="center">139</td><td align="center">450</td><td align="center">174</td><td align="center">7 086</td><td align="center">209</td><td align="center">30 056</td></tr><tr><td align="center">140</td><td align="center">540</td><td align="center">175</td><td align="center">7 462</td><td align="center">210</td><td align="center">31 063</td></tr><tr><td align="center">141</td><td align="center">650</td><td align="center">176</td><td align="center">7 851</td><td align="center">211</td><td align="center">32 094</td></tr><tr><td align="center">142</td><td align="center">740</td><td align="center">177</td><td align="center">8 254</td><td align="center">212</td><td align="center">33 147</td></tr><tr><td align="center">143</td><td align="center">818</td><td align="center">178</td><td align="center">8 671</td><td align="center">213</td><td align="center">34 224</td></tr><tr><td align="center">144</td><td align="center">898</td><td align="center">179</td><td align="center">9 103</td><td align="center">214</td><td align="center">35 324</td></tr><tr><td align="center">145</td><td align="center">983</td><td align="center">180</td><td align="center">9 550</td><td align="center">215</td><td align="center">36 447</td></tr><tr><td align="center">146</td><td align="center">1 074</td><td align="center">181</td><td align="center">10 011</td><td align="center">216</td><td align="center">37 595</td></tr><tr><td align="center">147</td><td align="center">1 172</td><td align="center">182</td><td align="center">10 488</td><td align="center">217</td><td align="center">38 767</td></tr><tr><td align="center">148</td><td align="center">1 276</td><td align="center">183</td><td align="center">10 980</td><td align="center">218</td><td align="center">39 964</td></tr><tr><td align="center">149</td><td align="center">1 386</td><td align="center">184</td><td align="center">11 488</td><td align="center">219</td><td align="center">41 185</td></tr><tr><td align="center">150</td><td align="center">1 504</td><td align="center">185</td><td align="center">12 012</td><td align="center">220</td><td align="center">42 431</td></tr><tr><td align="center">151</td><td align="center">1 629</td><td align="center">186</td><td align="center">12 552</td><td align="center">221</td><td align="center">43 703</td></tr><tr><td align="center">152</td><td align="center">1 761</td><td align="center">187</td><td align="center">13 109</td><td align="center">222</td><td align="center">45 000</td></tr><tr><td align="center">153</td><td align="center">1 901</td><td align="center">188</td><td align="center">13 682</td><td align="center">223</td><td align="center">46 323</td></tr><tr><td align="center">154</td><td align="center">2 049</td><td align="center">189</td><td align="center">14 273</td><td align="center">224</td><td align="center">47 672</td></tr><tr><td align="center">155</td><td align="center">2 205</td><td align="center">190</td><td align="center">14 881</td><td align="center">225</td><td align="center">49 047</td></tr><tr><td align="center">156</td><td align="center">2 370</td><td align="center">191</td><td align="center">15 506</td><td align="center">Supérieures à 225</td><td align="center">50 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6"> BARÈME CO<sub>2</sub>, MÉTHODE DITE WLTP, POUR L'ANNÉE 2022</th></tr><tr><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub> (g/km)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 128</td><td align="center">0</td><td align="center">160</td><td align="center">2 205</td><td align="center">193</td><td align="center">13 682</td></tr><tr><td align="center">128</td><td align="center">50</td><td align="center">161</td><td align="center">2 370</td><td align="center">194</td><td align="center">14 273</td></tr><tr><td align="center">129</td><td align="center">75</td><td align="center">162</td><td align="center">2 544</td><td align="center">195</td><td align="center">14 881</td></tr><tr><td align="center">130</td><td align="center">100</td><td align="center">163</td><td align="center">2 726</td><td align="center">196</td><td align="center">15 506</td></tr><tr><td align="center">131</td><td align="center">125</td><td align="center">164</td><td align="center">2 918</td><td align="center">197</td><td align="center">16 149</td></tr><tr><td align="center">132</td><td align="center">150</td><td align="center">165</td><td align="center">3 119</td><td align="center">198</td><td align="center">16 810</td></tr><tr><td align="center">133</td><td align="center">170</td><td align="center">166</td><td align="center">3 331</td><td align="center">199</td><td align="center">17 490</td></tr><tr><td align="center">134</td><td align="center">190</td><td align="center">167</td><td align="center">3 552</td><td align="center">200</td><td align="center">18 188</td></tr><tr><td align="center">135</td><td align="center">210</td><td align="center">168</td><td align="center">3 784</td><td align="center">201</td><td align="center">18 905</td></tr><tr><td align="center">136</td><td align="center">230</td><td align="center">169</td><td align="center">4 026</td><td align="center">202</td><td align="center">19 641</td></tr><tr><td align="center">137</td><td align="center">240</td><td align="center">170</td><td align="center">4 279</td><td align="center">203</td><td align="center">20 396</td></tr><tr><td align="center">138</td><td align="center">260</td><td align="center">171</td><td align="center">4 543</td><td align="center">204</td><td align="center">21 171</td></tr><tr><td align="center">139</td><td align="center">280</td><td align="center">172</td><td align="center">4 818</td><td align="center">205</td><td align="center">21 966</td></tr><tr><td align="center">140</td><td align="center">310</td><td align="center">173</td><td align="center">5 105</td><td align="center">206</td><td align="center">22 781</td></tr><tr><td align="center">141</td><td align="center">330</td><td align="center">174</td><td align="center">5 404</td><td align="center">207</td><td align="center">23 616</td></tr><tr><td align="center">142</td><td align="center">360</td><td align="center">175</td><td align="center">5 715</td><td align="center">208</td><td align="center">24 472</td></tr><tr><td align="center">143</td><td align="center">400</td><td align="center">176</td><td align="center">6 039</td><td align="center">209</td><td align="center">25 349</td></tr><tr><td align="center">144</td><td align="center">450</td><td align="center">177</td><td align="center">6 375</td><td align="center">210</td><td align="center">26 247</td></tr><tr><td align="center">145</td><td align="center">540</td><td align="center">178</td><td align="center">6 724</td><td align="center">211</td><td align="center">27 166</td></tr><tr><td align="center">146</td><td align="center">650</td><td align="center">179</td><td align="center">7 086</td><td align="center">212</td><td align="center">28 107</td></tr><tr><td align="center">147</td><td align="center">740</td><td align="center">180</td><td align="center">7 462</td><td align="center">213</td><td align="center">29 070</td></tr><tr><td align="center">148</td><td align="center">818</td><td align="center">181</td><td align="center">7 851</td><td align="center">214</td><td align="center">30 056</td></tr><tr><td align="center">149</td><td align="center">898</td><td align="center">182</td><td align="center">8 254</td><td align="center">215</td><td align="center">31 063</td></tr><tr><td align="center">150</td><td align="center">983</td><td align="center">183</td><td align="center">8 671</td><td align="center">216</td><td align="center">32 094</td></tr><tr><td align="center">151</td><td align="center">1 074</td><td align="center">184</td><td align="center">9 103</td><td align="center">217</td><td align="center">33 147</td></tr><tr><td align="center">152</td><td align="center">1 172</td><td align="center">185</td><td align="center">9 550</td><td align="center">218</td><td align="center">34 224</td></tr><tr><td align="center">153</td><td align="center">1 276</td><td align="center">186</td><td align="center">10 011</td><td align="center">219</td><td align="center">35 324</td></tr><tr><td align="center">154</td><td align="center">1 386</td><td align="center">187</td><td align="center">10 488</td><td align="center">220</td><td align="center">36 447</td></tr><tr><td align="center">155</td><td align="center">1 504</td><td align="center">188</td><td align="center">10 980</td><td align="center">221</td><td align="center">37 595</td></tr><tr><td align="center">156</td><td align="center">1 629</td><td align="center">189</td><td align="center">11 488</td><td align="center">222</td><td align="center">38 767</td></tr><tr><td align="center">157</td><td align="center">1 761</td><td align="center">190</td><td align="center">12 012</td><td align="center">223</td><td align="center">39 964</td></tr><tr><td align="center">158</td><td align="center">1 901</td><td align="center">191</td><td align="center">12 552</td><td align="center">Supérieures à 223</td><td align="center">40 000</td></tr><tr><td align="center">159</td><td align="center">2 049</td><td align="center">192</td><td align="center">13 109</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6"> BARÈME CO<sub>2</sub>, MÉTHODE DITE WLTP, POUR L'ANNÉE 2021</th></tr><tr><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 133</td><td align="center">0</td><td align="center">162</td><td align="center">1 761</td><td align="center">192</td><td align="center">10 488</td></tr><tr><td align="center">133</td><td align="center">50</td><td align="center">163</td><td align="center">1 901</td><td align="center">193</td><td align="center">10 980</td></tr><tr><td align="center">134</td><td align="center">75</td><td align="center">164</td><td align="center">2 049</td><td align="center">194</td><td align="center">11 488</td></tr><tr><td align="center">135</td><td align="center">100</td><td align="center">165</td><td align="center">2 205</td><td align="center">195</td><td align="center">12 012</td></tr><tr><td align="center">136</td><td align="center">125</td><td align="center">166</td><td align="center">2 370</td><td align="center">196</td><td align="center">12 552</td></tr><tr><td align="center">137</td><td align="center">150</td><td align="center">167</td><td align="center">2 544</td><td align="center">197</td><td align="center">13 109</td></tr><tr><td align="center">138</td><td align="center">170</td><td align="center">168</td><td align="center">2 726</td><td align="center">198</td><td align="center">13 682</td></tr><tr><td align="center">139</td><td align="center">190</td><td align="center">169</td><td align="center">2 918</td><td align="center">199</td><td align="center">14 273</td></tr><tr><td align="center">140</td><td align="center">210</td><td align="center">170</td><td align="center">3 119</td><td align="center">200</td><td align="center">14 881</td></tr><tr><td align="center">141</td><td align="center">230</td><td align="center">171</td><td align="center">3 331</td><td align="center">201</td><td align="center">15 506</td></tr><tr><td align="center">142</td><td align="center">240</td><td align="center">172</td><td align="center">3 552</td><td align="center">202</td><td align="center">16 149</td></tr><tr><td align="center">143</td><td align="center">260</td><td align="center">173</td><td align="center">3 784</td><td align="center">203</td><td align="center">16 810</td></tr><tr><td align="center">144</td><td align="center">280</td><td align="center">174</td><td align="center">4 026</td><td align="center">204</td><td align="center">17 490</td></tr><tr><td align="center">145</td><td align="center">310</td><td align="center">175</td><td align="center">4 279</td><td align="center">205</td><td align="center">18 188</td></tr><tr><td align="center">146</td><td align="center">330</td><td align="center">176</td><td align="center">4 543</td><td align="center">206</td><td align="center">18 905</td></tr><tr><td align="center">147</td><td align="center">360</td><td align="center">177</td><td align="center">4 818</td><td align="center">207</td><td align="center">19 641</td></tr><tr><td align="center">148</td><td align="center">400</td><td align="center">178</td><td align="center">5 105</td><td align="center">208</td><td align="center">20 396</td></tr><tr><td align="center">149</td><td align="center">450</td><td align="center">179</td><td align="center">5 404</td><td align="center">209</td><td align="center">21 171</td></tr><tr><td align="center">150</td><td align="center">540</td><td align="center">180</td><td align="center">5 715</td><td align="center">210</td><td align="center">21 966</td></tr><tr><td align="center">151</td><td align="center">650</td><td align="center">181</td><td align="center">6 039</td><td align="center">211</td><td align="center">22 781</td></tr><tr><td align="center">152</td><td align="center">740</td><td align="center">182</td><td align="center">6 375</td><td align="center">212</td><td align="center">23 616</td></tr><tr><td align="center">153</td><td align="center">818</td><td align="center">183</td><td align="center">6 724</td><td align="center">213</td><td align="center">24 472</td></tr><tr><td align="center">154</td><td align="center">898</td><td align="center">184</td><td align="center">7 086</td><td align="center">214</td><td align="center">25 349</td></tr><tr><td align="center">155</td><td align="center">983</td><td align="center">185</td><td align="center">7 462</td><td align="center">215</td><td align="center">26 247</td></tr><tr><td align="center">156</td><td align="center">1 074</td><td align="center">186</td><td align="center">7 851</td><td align="center">216</td><td align="center">27 166</td></tr><tr><td align="center">157</td><td align="center">1 172</td><td align="center">187</td><td align="center">8 254</td><td align="center">217</td><td align="center">28 107</td></tr><tr><td align="center">158</td><td align="center">1 276</td><td align="center">188</td><td align="center">8 671</td><td align="center">218</td><td align="center">29 070</td></tr><tr><td align="center">159</td><td align="center">1 386</td><td align="center">189</td><td align="center">9 103</td><td align="center">Supérieures à 218</td><td align="center">30 000</td></tr><tr><td align="center">160</td><td align="center">1 504</td><td align="center">190</td><td align="center">9 550</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">161</td><td align="center">1 629</td><td align="center">191</td><td align="center">10 011</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6"> BARÈME CO<sub>2</sub>, MÉTHODE DITE WLTP, POUR L'ANNÉE 2020</th></tr><tr><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th><th> Émissions de CO<sub>2</sub><br/> (g/km)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 138</td><td align="center">0</td><td align="center">163</td><td align="center">1 276</td><td align="center">189</td><td align="center">7 086</td></tr><tr><td align="center">138</td><td align="center">50</td><td align="center">164</td><td align="center">1 386</td><td align="center">190</td><td align="center">7 462</td></tr><tr><td align="center">139</td><td align="center">75</td><td align="center">165</td><td align="center">1 504</td><td align="center">191</td><td align="center">7 851</td></tr><tr><td align="center">140</td><td align="center">100</td><td align="center">166</td><td align="center">1 629</td><td align="center">192</td><td align="center">8 254</td></tr><tr><td align="center">141</td><td align="center">125</td><td align="center">167</td><td align="center">1 761</td><td align="center">193</td><td align="center">8 671</td></tr><tr><td align="center">142</td><td align="center">150</td><td align="center">168</td><td align="center">1 901</td><td align="center">194</td><td align="center">9 103</td></tr><tr><td align="center">143</td><td align="center">170</td><td align="center">169</td><td align="center">2 049</td><td align="center">195</td><td align="center">9 550</td></tr><tr><td align="center">144</td><td align="center">190</td><td align="center">170</td><td align="center">2 205</td><td align="center">196</td><td align="center">10 011</td></tr><tr><td align="center">145</td><td align="center">210</td><td align="center">171</td><td align="center">2 370</td><td align="center">197</td><td align="center">10 488</td></tr><tr><td align="center">146</td><td align="center">230</td><td align="center">172</td><td align="center">2 544</td><td align="center">198</td><td align="center">10 980</td></tr><tr><td align="center">147</td><td align="center">240</td><td align="center">173</td><td align="center">2 726</td><td align="center">199</td><td align="center">11 488</td></tr><tr><td align="center">148</td><td align="center">260</td><td align="center">174</td><td align="center">2 918</td><td align="center">200</td><td align="center">12 012</td></tr><tr><td align="center">149</td><td align="center">280</td><td align="center">175</td><td align="center">3 119</td><td align="center">201</td><td align="center">12 552</td></tr><tr><td align="center">150</td><td align="center">310</td><td align="center">176</td><td align="center">3 331</td><td align="center">202</td><td align="center">13 109</td></tr><tr><td align="center">151</td><td align="center">330</td><td align="center">177</td><td align="center">3 552</td><td align="center">203</td><td align="center">13 682</td></tr><tr><td align="center">152</td><td align="center">360</td><td align="center">178</td><td align="center">3 784</td><td align="center">204</td><td align="center">14 273</td></tr><tr><td align="center">153</td><td align="center">400</td><td align="center">179</td><td align="center">4 026</td><td align="center">205</td><td align="center">14 881</td></tr><tr><td align="center">154</td><td align="center">450</td><td align="center">180</td><td align="center">4 279</td><td align="center">206</td><td align="center">15 506</td></tr><tr><td align="center">155</td><td align="center">540</td><td align="center">181</td><td align="center">4 543</td><td align="center">207</td><td align="center">16 149</td></tr><tr><td align="center">156</td><td align="center">650</td><td align="center">182</td><td align="center">4 818</td><td align="center">208</td><td align="center">16 810</td></tr><tr><td align="center">157</td><td align="center">740</td><td align="center">183</td><td align="center">5 105</td><td align="center">209</td><td align="center">17 490</td></tr><tr><td align="center">158</td><td align="center">818</td><td align="center">184</td><td align="center">5 404</td><td align="center">210</td><td align="center">18 188</td></tr><tr><td align="center">159</td><td align="center">898</td><td align="center">185</td><td align="center">5 715</td><td align="center">211</td><td align="center">18 905</td></tr><tr><td align="center">160</td><td align="center">983</td><td align="center">186</td><td align="center">6 039</td><td align="center">212</td><td align="center">19 641</td></tr><tr><td align="center">161</td><td align="center">1 074</td><td align="center">187</td><td align="center">6 375</td><td align="center">Supérieures à 212</td><td align="center">20 000</td></tr><tr><td align="center">162</td><td align="center">1 172</td><td align="center">188</td><td align="center">6 724</td><td align="left"></td><td align="left"></td></tr></tbody></table></div></div>

**Art. L421-63**

Les barèmes en émissions de dioxyde de carbone (CO2), exprimées en grammes par kilomètre, des méthodes dites NEDC sont, pour chaque année de première immatriculation du véhicule depuis 2014, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="6">BARÈME CO<sub>2</sub>, MÉTHODES DITES NEDC, POUR LES ANNÉES À COMPTER DE 2020</th></tr><tr><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 110</td><td align="center">0</td><td align="center">135</td><td align="center">1 276</td><td align="center">161</td><td align="center">7 086</td></tr><tr><td align="center">110</td><td align="center">50</td><td align="center">136</td><td align="center">1 386</td><td align="center">162</td><td align="center">7 462</td></tr><tr><td align="center">111</td><td align="center">75</td><td align="center">137</td><td align="center">1 504</td><td align="center">163</td><td align="center">7 851</td></tr><tr><td align="center">112</td><td align="center">100</td><td align="center">138</td><td align="center">1 629</td><td align="center">164</td><td align="center">8 254</td></tr><tr><td align="center">113</td><td align="center">125</td><td align="center">139</td><td align="center">1 761</td><td align="center">165</td><td align="center">8 671</td></tr><tr><td align="center">114</td><td align="center">150</td><td align="center">140</td><td align="center">1 901</td><td align="center">166</td><td align="center">9 103</td></tr><tr><td align="center">115</td><td align="center">170</td><td align="center">141</td><td align="center">2 049</td><td align="center">167</td><td align="center">9 550</td></tr><tr><td align="center">116</td><td align="center">190</td><td align="center">142</td><td align="center">2 205</td><td align="center">168</td><td align="center">10 011</td></tr><tr><td align="center">117</td><td align="center">210</td><td align="center">143</td><td align="center">2 370</td><td align="center">169</td><td align="center">10 488</td></tr><tr><td align="center">118</td><td align="center">230</td><td align="center">144</td><td align="center">2 544</td><td align="center">170</td><td align="center">10 980</td></tr><tr><td align="center">119</td><td align="center">240</td><td align="center">145</td><td align="center">2 726</td><td align="center">171</td><td align="center">11 488</td></tr><tr><td align="center">120</td><td align="center">260</td><td align="center">146</td><td align="center">2 918</td><td align="center">172</td><td align="center">12 012</td></tr><tr><td align="center">121</td><td align="center">280</td><td align="center">147</td><td align="center">3 119</td><td align="center">173</td><td align="center">12 552</td></tr><tr><td align="center">122</td><td align="center">310</td><td align="center">148</td><td align="center">3 331</td><td align="center">174</td><td align="center">13 109</td></tr><tr><td align="center">123</td><td align="center">330</td><td align="center">149</td><td align="center">3 552</td><td align="center">175</td><td align="center">13 682</td></tr><tr><td align="center">124</td><td align="center">360</td><td align="center">150</td><td align="center">3 784</td><td align="center">176</td><td align="center">14 273</td></tr><tr><td align="center">125</td><td align="center">400</td><td align="center">151</td><td align="center">4 026</td><td align="center">177</td><td align="center">14 881</td></tr><tr><td align="center">126</td><td align="center">450</td><td align="center">152</td><td align="center">4 279</td><td align="center">178</td><td align="center">15 506</td></tr><tr><td align="center">127</td><td align="center">540</td><td align="center">153</td><td align="center">4 543</td><td align="center">179</td><td align="center">16 149</td></tr><tr><td align="center">128</td><td align="center">650</td><td align="center">154</td><td align="center">4 818</td><td align="center">180</td><td align="center">16 810</td></tr><tr><td align="center">129</td><td align="center">740</td><td align="center">155</td><td align="center">5 105</td><td align="center">181</td><td align="center">17 490</td></tr><tr><td align="center">130</td><td align="center">818</td><td align="center">156</td><td align="center">5 404</td><td align="center">182</td><td align="center">18 188</td></tr><tr><td align="center">131</td><td align="center">898</td><td align="center">157</td><td align="center">5 715</td><td align="center">183</td><td align="center">18 905</td></tr><tr><td align="center">132</td><td align="center">983</td><td align="center">158</td><td align="center">6 039</td><td align="center">184</td><td align="center">19 641</td></tr><tr><td align="center">133</td><td align="center">1 074</td><td align="center">159</td><td align="center">6 375</td><td align="center">Supérieures à 184</td><td align="center">20 000</td></tr><tr><td align="center">134</td><td align="center">1 172</td><td align="center">160</td><td align="center">6 724</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6">BAREME CO<sub>2</sub>, METHODES DITES NEDC, POUR L'ANNEE 2019</th></tr><tr><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 117</td><td align="center">0</td><td align="center">142</td><td align="center">860</td><td align="center">168</td><td align="center">4 460</td></tr><tr><td align="center">117</td><td align="center">35</td><td align="center">143</td><td align="center">953</td><td align="center">169</td><td align="center">4 673</td></tr><tr><td align="center">118</td><td align="center">40</td><td align="center">144</td><td align="center">1 050</td><td align="center">170</td><td align="center">4 890</td></tr><tr><td align="center">119</td><td align="center">45</td><td align="center">145</td><td align="center">1 101</td><td align="center">171</td><td align="center">5 113</td></tr><tr><td align="center">120</td><td align="center">50</td><td align="center">146</td><td align="center">1 153</td><td align="center">172</td><td align="center">5 340</td></tr><tr><td align="center">121</td><td align="center">55</td><td align="center">147</td><td align="center">1 260</td><td align="center">173</td><td align="center">5 573</td></tr><tr><td align="center">122</td><td align="center">60</td><td align="center">148</td><td align="center">1 373</td><td align="center">174</td><td align="center">5 810</td></tr><tr><td align="center">123</td><td align="center">65</td><td align="center">149</td><td align="center">1 490</td><td align="center">175</td><td align="center">6 053</td></tr><tr><td align="center">124</td><td align="center">70</td><td align="center">150</td><td align="center">1 613</td><td align="center">176</td><td align="center">6 300</td></tr><tr><td align="center">125</td><td align="center">75</td><td align="center">151</td><td align="center">1 740</td><td align="center">177</td><td align="center">6 553</td></tr><tr><td align="center">126</td><td align="center">80</td><td align="center">152</td><td align="center">1 873</td><td align="center">178</td><td align="center">6 810</td></tr><tr><td align="center">127</td><td align="center">85</td><td align="center">153</td><td align="center">2 010</td><td align="center">179</td><td align="center">7 073</td></tr><tr><td align="center">128</td><td align="center">90</td><td align="center">154</td><td align="center">2 153</td><td align="center">180</td><td align="center">7 340</td></tr><tr><td align="center">129</td><td align="center">113</td><td align="center">155</td><td align="center">2 300</td><td align="center">181</td><td align="center">7 613</td></tr><tr><td align="center">130</td><td align="center">140</td><td align="center">156</td><td align="center">2 453</td><td align="center">182</td><td align="center">7 890</td></tr><tr><td align="center">131</td><td align="center">173</td><td align="center">157</td><td align="center">2 610</td><td align="center">183</td><td align="center">8 173</td></tr><tr><td align="center">132</td><td align="center">210</td><td align="center">158</td><td align="center">2 773</td><td align="center">184</td><td align="center">8 460</td></tr><tr><td align="center">133</td><td align="center">253</td><td align="center">159</td><td align="center">2 940</td><td align="center">185</td><td align="center">8 753</td></tr><tr><td align="center">134</td><td align="center">300</td><td align="center">160</td><td align="center">3 113</td><td align="center">186</td><td align="center">9 050</td></tr><tr><td align="center">135</td><td align="center">353</td><td align="center">161</td><td align="center">3 290</td><td align="center">187</td><td align="center">9 353</td></tr><tr><td align="center">136</td><td align="center">410</td><td align="center">162</td><td align="center">3 473</td><td align="center">188</td><td align="center">9 660</td></tr><tr><td align="center">137</td><td align="center">473</td><td align="center">163</td><td align="center">3 660</td><td align="center">189</td><td align="center">9 973</td></tr><tr><td align="center">138</td><td align="center">540</td><td align="center">164</td><td align="center">3 756</td><td align="center">190</td><td align="center">10 290</td></tr><tr><td align="center">139</td><td align="center">613</td><td align="center">165</td><td align="center">3 853</td><td align="center">Supérieures à 190</td><td align="center">10 500</td></tr><tr><td align="center">140</td><td align="center">690</td><td align="center">166</td><td align="center">4 050</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">141</td><td align="center">773</td><td align="center">167</td><td align="center">4 253</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6">BARÈME CO<sub>2</sub>, MÉTHODES DITES NEDC, POUR L'ANNÉE 2018</th></tr><tr><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 120</td><td align="center">0</td><td align="center">142</td><td align="center">1 260</td><td align="center">165</td><td align="center">5 113</td></tr><tr><td align="center">120</td><td align="center">50</td><td align="center">143</td><td align="center">1 373</td><td align="center">166</td><td align="center">5 340</td></tr><tr><td align="center">121</td><td align="center">53</td><td align="center">144</td><td align="center">1 490</td><td align="center">167</td><td align="center">5 573</td></tr><tr><td align="center">122</td><td align="center">60</td><td align="center">145</td><td align="center">1 613</td><td align="center">168</td><td align="center">5 810</td></tr><tr><td align="center">123</td><td align="center">73</td><td align="center">146</td><td align="center">1 740</td><td align="center">169</td><td align="center">6 053</td></tr><tr><td align="center">124</td><td align="center">90</td><td align="center">147</td><td align="center">1 873</td><td align="center">170</td><td align="center">6 300</td></tr><tr><td align="center">125</td><td align="center">113</td><td align="center">148</td><td align="center">2 010</td><td align="center">171</td><td align="center">6 553</td></tr><tr><td align="center">126</td><td align="center">140</td><td align="center">149</td><td align="center">2 153</td><td align="center">172</td><td align="center">6 810</td></tr><tr><td align="center">127</td><td align="center">173</td><td align="center">150</td><td align="center">2 300</td><td align="center">173</td><td align="center">7 073</td></tr><tr><td align="center">128</td><td align="center">210</td><td align="center">151</td><td align="center">2 453</td><td align="center">174</td><td align="center">7 340</td></tr><tr><td align="center">129</td><td align="center">253</td><td align="center">152</td><td align="center">2 610</td><td align="center">175</td><td align="center">7 613</td></tr><tr><td align="center">130</td><td align="center">300</td><td align="center">153</td><td align="center">2 773</td><td align="center">176</td><td align="center">7 890</td></tr><tr><td align="center">131</td><td align="center">353</td><td align="center">154</td><td align="center">2 940</td><td align="center">177</td><td align="center">8 173</td></tr><tr><td align="center">132</td><td align="center">410</td><td align="center">155</td><td align="center">3 113</td><td align="center">178</td><td align="center">8 460</td></tr><tr><td align="center">133</td><td align="center">473</td><td align="center">156</td><td align="center">3 290</td><td align="center">179</td><td align="center">8 753</td></tr><tr><td align="center">134</td><td align="center">540</td><td align="center">157</td><td align="center">3 473</td><td align="center">180</td><td align="center">9 050</td></tr><tr><td align="center">135</td><td align="center">613</td><td align="center">158</td><td align="center">3 660</td><td align="center">181</td><td align="center">9 353</td></tr><tr><td align="center">136</td><td align="center">690</td><td align="center">159</td><td align="center">3 853</td><td align="center">182</td><td align="center">9 660</td></tr><tr><td align="center">137</td><td align="center">773</td><td align="center">160</td><td align="center">4 050</td><td align="center">183</td><td align="center">9 973</td></tr><tr><td align="center">138</td><td align="center">860</td><td align="center">161</td><td align="center">4 253</td><td align="center">184</td><td align="center">10 290</td></tr><tr><td align="center">139</td><td align="center">953</td><td align="center">162</td><td align="center">4 460</td><td align="center">Supérieures à 184</td><td align="center">10 500</td></tr><tr><td align="center">140</td><td align="center">1 050</td><td align="center">163</td><td align="center">4 673</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">141</td><td align="center">1 153</td><td align="center">164</td><td align="center">4 890</td><td align="left"></td><td align="left"></td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="6">BARÈME CO<sub>2</sub>, MÉTHODES DITES NEDC, POUR L'ANNÉE 2017</th></tr><tr><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th><th>Émissions de CO<sub>2</sub> (g/km)</th><th>Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 127</td><td align="center">0</td><td align="center">148</td><td align="center">1 153</td><td align="center">170</td><td align="center">4 673</td></tr><tr><td align="center">127</td><td align="center">50</td><td align="center">149</td><td align="center">1 260</td><td align="center">171</td><td align="center">4 890</td></tr><tr><td align="center">128</td><td align="center">53</td><td align="center">150</td><td align="center">1 373</td><td align="center">172</td><td align="center">5 113</td></tr><tr><td align="center">129</td><td align="center">60</td><td align="center">151</td><td align="center">1 490</td><td align="center">173</td><td align="center">5 340</td></tr><tr><td align="center">130</td><td align="center">73</td><td align="center">152</td><td align="center">1 613</td><td align="center">174</td><td align="center">5 573</td></tr><tr><td align="center">131</td><td align="center">90</td><td align="center">153</td><td align="center">1 740</td><td align="center">175</td><td align="center">5 810</td></tr><tr><td align="center">132</td><td align="center">113</td><td align="center">154</td><td align="center">1 873</td><td align="center">176</td><td align="center">6 053</td></tr><tr><td align="center">133</td><td align="center">140</td><td align="center">155</td><td align="center">2 010</td><td align="center">177</td><td align="center">6 300</td></tr><tr><td align="center">134</td><td align="center">173</td><td align="center">156</td><td align="center">2 153</td><td align="center">178</td><td align="center">6 553</td></tr><tr><td align="center">135</td><td align="center">210</td><td align="center">157</td><td align="center">2 300</td><td align="center">179</td><td align="center">6 810</td></tr><tr><td align="center">136</td><td align="center">253</td><td align="center">158</td><td align="center">2 453</td><td align="center">180</td><td align="center">7 073</td></tr><tr><td align="center">137</td><td align="center">300</td><td align="center">159</td><td align="center">2 610</td><td align="center">181</td><td align="center">7 340</td></tr><tr><td align="center">138</td><td align="center">353</td><td align="center">160</td><td align="center">2 773</td><td align="center">182</td><td align="center">7 613</td></tr><tr><td align="center">139</td><td align="center">410</td><td align="center">161</td><td align="center">2 940</td><td align="center">183</td><td align="center">7 890</td></tr><tr><td align="center">140</td><td align="center">473</td><td align="center">162</td><td align="center">3 113</td><td align="center">184</td><td align="center">8 173</td></tr><tr><td align="center">141</td><td align="center">540</td><td align="center">163</td><td align="center">3 290</td><td align="center">185</td><td align="center">8 460</td></tr><tr><td align="center">142</td><td align="center">613</td><td align="center">164</td><td align="center">3 473</td><td align="center">186</td><td align="center">8 753</td></tr><tr><td align="center">143</td><td align="center">690</td><td align="center">165</td><td align="center">3 660</td><td align="center">187</td><td align="center">9 050</td></tr><tr><td align="center">144</td><td align="center">773</td><td align="center">166</td><td align="center">3 853</td><td align="center">188</td><td align="center">9 353</td></tr><tr><td align="center">145</td><td align="center">860</td><td align="center">167</td><td align="center">4 050</td><td align="center">189</td><td align="center">9 660</td></tr><tr><td align="center">146</td><td align="center">953</td><td align="center">168</td><td align="center">4 253</td><td align="center">190</td><td align="center">9 973</td></tr><tr><td align="center">147</td><td align="center">1 050</td><td align="center">169</td><td align="center">4 460</td><td align="center">Supérieures à 190</td><td align="center">10 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">BARÈME CO<sub>2</sub>, MÉTHODES DITES NEDC, POUR LES ANNÉES 2014 À 2016</th></tr><tr><th>Émissions de CO<sub>2</sub><br/> (g/km)</th><th>Tarif<br/> (€)</th></tr><tr><td align="center">Inférieures à 131</td><td align="center">0</td></tr><tr><td align="center">De 131 à 135</td><td align="center">150</td></tr><tr><td align="center">De 136 à 140</td><td align="center">250</td></tr><tr><td align="center">De 141 à 145</td><td align="center">500</td></tr><tr><td align="center">De 146 à 150</td><td align="center">900</td></tr><tr><td align="center">De 151 à 155</td><td align="center">1600</td></tr><tr><td align="center">De 156 à 175</td><td align="center">2200</td></tr><tr><td align="center">De 176 à 180</td><td align="center">3000</td></tr><tr><td align="center">De 181 à 185</td><td align="center">3600</td></tr><tr><td align="center">De 186 à 190</td><td align="center">4000</td></tr><tr><td align="center">De 191 à 200</td><td align="center">6500</td></tr><tr><td align="center">Supérieures à 200</td><td align="center">8000</td></tr></tbody></table></div></div>

**Art. L421-64**

Les barèmes en puissance administrative, exprimée en chevaux administratifs, sont, pour chaque année de première immatriculation du véhicule depuis 2014, les suivants :

Barème en puissance administrative pour les années à compter de 2024

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Puissance administrative (en CV)</th><th> Tarif 2024 (en €)</th></tr><tr><td align="center"> Inférieure à 4</td><td align="center"> 0</td></tr><tr><td align="center"> 4</td><td align="center"> 1 000</td></tr><tr><td align="center"> 5</td><td align="center"> 3 250</td></tr><tr><td align="center"> 6</td><td align="center"> 5 000</td></tr><tr><td align="center"> 7</td><td align="center"> 6 750</td></tr><tr><td align="center"> 8</td><td align="center"> 10 750</td></tr><tr><td align="center"> 9</td><td align="center"> 15 750</td></tr><tr><td align="center"> 10</td><td align="center"> 22 500</td></tr><tr><td align="center"> 11</td><td align="center"> 28 500</td></tr><tr><td align="center"> 12</td><td align="center"> 35 500</td></tr><tr><td align="center"> 13</td><td align="center"> 43 250</td></tr><tr><td align="center"> 14</td><td align="center"> 52 000</td></tr><tr><td align="center"> 15 et plus</td><td align="center"> 60 000</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR L'ANNÉE 2023</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 4</td><td align="center"> 0</td></tr><tr><td align="center"> 4</td><td align="center"> 500</td></tr><tr><td align="center"> 5</td><td align="center"> 2 250</td></tr><tr><td align="center"> 6</td><td align="center"> 3 500</td></tr><tr><td align="center"> 7</td><td align="center"> 4 750</td></tr><tr><td align="center"> 8</td><td align="center"> 6 500</td></tr><tr><td align="center"> 9</td><td align="center"> 8 000</td></tr><tr><td align="center"> 10</td><td align="center"> 9 500</td></tr><tr><td align="center"> 11</td><td align="center"> 11 500</td></tr><tr><td align="center"> 12</td><td align="center"> 12 750</td></tr><tr><td align="center"> 13</td><td align="center"> 14 500</td></tr><tr><td align="center"> 14</td><td align="center"> 16 000</td></tr><tr><td align="center"> 15</td><td align="center"> 18 750</td></tr><tr><td align="center"> 16</td><td align="center"> 20 500</td></tr><tr><td align="center"> 17</td><td align="center"> 23 000</td></tr><tr><td align="center"> 18</td><td align="center"> 25 500</td></tr><tr><td align="center"> 19</td><td align="center"> 28 000</td></tr><tr><td align="center"> 20</td><td align="center"> 30 500</td></tr><tr><td align="center"> 21</td><td align="center"> 33 000</td></tr><tr><td align="center"> 22</td><td align="center"> 35 500</td></tr><tr><td align="center"> 23</td><td align="center"> 38 000</td></tr><tr><td align="center"> 24</td><td align="center"> 40 000</td></tr><tr><td align="center"> 25</td><td align="center"> 42 500</td></tr><tr><td align="center"> 26</td><td align="center"> 45 000</td></tr><tr><td align="center"> 27</td><td align="center"> 47 500</td></tr><tr><td align="center"> Supérieure à 27</td><td align="center"> 50 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR L'ANNÉE 2022</th></tr><tr><th> Puissance administrative (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 5</td><td align="center"> 0</td></tr><tr><td align="center"> 5</td><td align="center"> 1 000</td></tr><tr><td align="center"> 6</td><td align="center"> 3 000</td></tr><tr><td align="center"> 7</td><td align="center"> 4 000</td></tr><tr><td align="center"> 8</td><td align="center"> 6 000</td></tr><tr><td align="center"> 9</td><td align="center"> 7 000</td></tr><tr><td align="center"> 10</td><td align="center"> 9 250</td></tr><tr><td align="center"> 11</td><td align="center"> 10 500</td></tr><tr><td align="center"> 12</td><td align="center"> 12 500</td></tr><tr><td align="center"> 13</td><td align="center"> 13 500</td></tr><tr><td align="center"> 14</td><td align="center"> 15 625</td></tr><tr><td align="center"> 15</td><td align="center"> 16 500</td></tr><tr><td align="center"> 16</td><td align="center"> 19 250</td></tr><tr><td align="center"> 17</td><td align="center"> 21 000</td></tr><tr><td align="center"> 18</td><td align="center"> 23 500</td></tr><tr><td align="center"> 19</td><td align="center"> 26 000</td></tr><tr><td align="center"> 20</td><td align="center"> 28 500</td></tr><tr><td align="center"> 21</td><td align="center"> 31 000</td></tr><tr><td align="center"> 22</td><td align="center"> 33 500</td></tr><tr><td align="center"> 23</td><td align="center"> 36 000</td></tr><tr><td align="center"> 24</td><td align="center"> 38 500</td></tr><tr><td align="center"> Supérieure à 24</td><td align="center"> 40 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR L'ANNÉE 2021</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 4</td><td align="center"> 0</td></tr><tr><td align="center"> 5</td><td align="center"> 250</td></tr><tr><td align="center"> 6</td><td align="center"> 2 825</td></tr><tr><td align="center"> 7</td><td align="center"> 3 425</td></tr><tr><td align="center"> 8</td><td align="center"> 5 950</td></tr><tr><td align="center"> 9</td><td align="center"> 6 550</td></tr><tr><td align="center"> 10</td><td align="center"> 9 075</td></tr><tr><td align="center"> 11</td><td align="center"> 9 675</td></tr><tr><td align="center"> 12</td><td align="center"> 12 200</td></tr><tr><td align="center"> 13</td><td align="center"> 12 800</td></tr><tr><td align="center"> 14</td><td align="center"> 15 325</td></tr><tr><td align="center"> 15</td><td align="center"> 15 925</td></tr><tr><td align="center"> 16</td><td align="center"> 18 450</td></tr><tr><td align="center"> 17</td><td align="center"> 19 150</td></tr><tr><td align="center"> 18</td><td align="center"> 22 500</td></tr><tr><td align="center"> 19</td><td align="center"> 25 000</td></tr><tr><td align="center"> 20</td><td align="center"> 27 500</td></tr><tr><td align="center"> Supérieure à 20</td><td align="center"> 30 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR L'ANNÉE 2020</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 6</td><td align="center"> 0</td></tr><tr><td align="center"> 6 et 7</td><td align="center"> 3 125</td></tr><tr><td align="center"> 8 et 9</td><td align="center"> 6 250</td></tr><tr><td align="center"> 10 et 11</td><td align="center"> 9 375</td></tr><tr><td align="center"> 12 et 13</td><td align="center"> 12 500</td></tr><tr><td align="center"> 14 et 15</td><td align="center"> 15 625</td></tr><tr><td align="center"> 16 et 17</td><td align="center"> 18 750</td></tr><tr><td align="center"> Supérieure à 17</td><td align="center"> 20 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR LES ANNÉES 2019 ET 2018</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 6</td><td align="center"> 0</td></tr><tr><td align="center"> 6 et 7</td><td align="center"> 3 000</td></tr><tr><td align="center"> 8 et 9</td><td align="center"> 5 000</td></tr><tr><td align="center"> 10 et 11</td><td align="center"> 8 000</td></tr><tr><td align="center"> De 12 à 16</td><td align="center"> 9 000</td></tr><tr><td align="center"> Supérieure à 16</td><td align="center"> 10 500</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR L'ANNÉE 2017</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 6</td><td align="center"> 0</td></tr><tr><td align="center"> 6 et 7</td><td align="center"> 2 000</td></tr><tr><td align="center"> 8 et 9</td><td align="center"> 3 000</td></tr><tr><td align="center"> 10 et 11</td><td align="center"> 7 000</td></tr><tr><td align="center"> De 12 à 16</td><td align="center"> 8 000</td></tr><tr><td align="center"> Supérieure à 16</td><td align="center"> 10 000</td></tr></tbody></table></div><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> BARÈME EN PUISSANCE ADMINISTRATIVE POUR LES ANNÉES 2014 À 2016</th></tr><tr><th> Puissance administrative<br/> (CV)</th><th> Tarif<br/> (€)</th></tr><tr><td align="center"> Inférieure à 6</td><td align="center"> 0</td></tr><tr><td align="center"> 6 et 7</td><td align="center"> 1 500</td></tr><tr><td align="center"> 8 et 9</td><td align="center"> 2 000</td></tr><tr><td align="center"> 10 et 11</td><td align="center"> 3 600</td></tr><tr><td align="center"> De 12 à 16</td><td align="center"> 6 000</td></tr><tr><td align="center"> Supérieure à 16</td><td align="center"> 8 000</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 3 : Exonérations et abattements pour certains véhicules

**Art. L421-65**

Est exonéré tout véhicule accessible en fauteuil roulant.

**Art. L421-66**

Pour le véhicule qui comporte au moins huit places assises et qui est détenu au sens de l'article L. 421-25 par une personne morale, est appliqué l'un des abattements suivants :

1° 80 grammes par kilomètre pour les émissions de dioxyde de carbone ;

2° 4 chevaux administratifs pour la puissance administrative.

Lorsque l'abattement prévu à l'article L. 421-70 est également applicable, il est retenu le plus élevé des deux.

######### Sous-Paragraphe 4 : Exonérations et abattements pour certaines source d'énergie

**Art. L421-67**

Est exonéré tout véhicule dont la source d'énergie est exclusivement l'électricité, l'hydrogène ou une combinaison des deux.

**Art. L421-68**

Lorsque la source d'énergie du véhicule comprend le superéthanol E85, sont appliqués les abattements suivants :

1° 40 % des émissions de dioxyde de carbone, sauf lorsque ces émissions excèdent 250 grammes par kilomètre ;

2° 2 chevaux administratifs pour la puissance administrative, sauf lorsque cette dernière excède 12 chevaux administratifs.

Ces abattements sont appliqués, le cas échéant, avant les autres abattements prévus par le présent paragraphe.

######### Sous-Paragraphe 5 : Exonérations et abattements pour certaines personnes

**Art. L421-69**

Est exonéré, dans la limite d'un véhicule par bénéficiaire, tout véhicule détenu au sens de l'article L. 421-25 par l'une des personnes suivantes :

1° Les personnes titulaires de la carte " mobilité inclusion " portant la mention " invalidité " mentionnée à l'article L. 241-3 du code de l'action sociale et des familles ;

2° Les personnes titulaires d'une carte d'invalidité militaire ;

3° Les personnes qui assument la charge effective et permanente d'un enfant titulaire de l'une des cartes mentionnées au 1° ou au 2° et relevant du même foyer.

**Art. L421-70**

Lorsque la personne qui détient le véhicule assume la charge effective et permanente d'au moins trois enfants qui, soit répondent à l'une des conditions prévues au 1° ou 2° de l'article L. 512-3 du code de la sécurité sociale, soit font l'objet d'un placement à son domicile dans le cadre de l'article L. 421-2 du code de l'action sociale et des familles, est appliqué l'un des abattements suivants :

1° 20 grammes par kilomètre par enfant pour les émissions de dioxyde de carbone ;

2° 1 cheval administratif par enfant pour la puissance administrative.

Ces abattements s'appliquent dans la limite d'un seul véhicule d'au moins cinq places par foyer. Cette limite est appréciée sur une période de deux ans, sauf dans des situations, déterminées par décret, où le véhicule est devenu inutilisable.

Lorsque l'abattement prévu à l'article L. 421-66 est également applicable, il est retenu le plus élevé des deux.

######### Sous-Paragraphe 6 : Exonérations pour certaines activités

**Art. L421-70-1**

Est exonéré tout véhicule hors route exclusivement affecté aux besoins :

1° Des services et des unités mentionnés au premier alinéa du I de l'article L. 721-2 du code de la sécurité intérieure pour la réalisation des missions de protection des personnes, des animaux, des biens et de l'environnement contre les accidents, les sinistres et les catastrophes ;

2° Des associations agréées en application de l'article L. 725-1 du même code pour l'une des missions mentionnées à l'article L. 725-3 dudit code ;

3° Des services déconcentrés de l'Etat chargés de la forêt, de l'Office national des forêts, des services des collectivités territoriales et de leurs groupements, des associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1 du code forestier et des réserves communales de sécurité civile mentionnées aux articles L. 724-1 à L. 724-13 du code de la sécurité intérieure, pour leurs missions opérationnelles de prévention, de surveillance et de lutte contre les incendies.

######## Paragraphe 5 : Taxe sur la masse en ordre de marche des véhicules de tourisme

**Art. L421-71**

Les règles relatives au montant de la taxe sur la masse en ordre de marche des véhicules de tourisme prévue au b du 4° de l'article L. 421-30 sont déterminées par les dispositions du titre III du livre Ier et par celles du présent paragraphe.

######### Sous-Paragraphe 1 : Règles générales de calcul et barèmes

**Art. L421-72**

Le montant de la taxe est déterminé au moyen du barème de l'année de première immatriculation du véhicule mentionné à l'article L. 421-75 associant un tarif marginal à chaque fraction de la masse en ordre de marche mentionnée à l'article L. 421-23.

Le montant mentionné au premier alinéa du présent article est égal à la somme des produits de chaque fraction par le tarif marginal associé.

**Art. L421-73**

Le montant de la taxe est réduit de 10 % pour chaque période de douze mois entamée depuis la date de première immatriculation au sens de l'article L. 421-5.

Pour l'application du premier alinéa, la première période de douze mois est réputée n'être entamée qu'à compter du premier jour du septième mois.

Cette réduction est appliquée, le cas échéant, après les règles particulières prévues par les dispositions du présent paragraphe, à l'exception de celle mentionnée à l'article L. 421-74.

**Art. L421-74**

Le montant de la taxe est minoré de manière à ne pas excéder un seuil égal à la différence entre les termes suivants résultant de l'application au véhicule de la taxe sur les émissions de dioxyde de carbone prévue au a du 4° de l'article L. 421-30 :

1° Le tarif maximal figurant dans le barème dont le véhicule relève parmi ceux mentionnés aux articles L. 421-62 et L. 421-64, auquel est appliquée, le cas échéant, la réduction mentionnée à l'article L. 421-60 ;

2° Le montant de la taxe sur les émissions de dioxyde de carbone résultant des dispositions du paragraphe 4 de la présente sous-section.

Le présent article est appliqué, le cas échéant, après les autres règles particulières prévues par les dispositions du présent paragraphe.

**Art. L421-75**

Les barèmes associant un tarif marginal à chaque fraction de la masse en ordre de marche du véhicule, exprimée en kilogrammes et arrondie à l'unité, sont, pour chaque année de première immatriculation du véhicule à compter de 2022, les suivants :

Barème pour les années à compter de 2024

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction de la masse en ordre de marche (en kg)</th><th> Tarif marginal (en €)</th></tr><tr><td align="center"> Jusqu'à 1 599</td><td align="center"> 0</td></tr><tr><td align="center"> De 1 600 et 1 799</td><td align="center"> 10</td></tr><tr><td align="center"> De 1 800 à 1 899</td><td align="center"> 15</td></tr><tr><td align="center"> De 1 900 à 1 999</td><td align="center"> 20</td></tr><tr><td align="center"> De 2 000 à 2 099</td><td align="center"> 25</td></tr><tr><td align="center"> A partir de 2 100</td><td align="center"> 30</td></tr></tbody></table></div></div>

Barème pour les années 2022 et 2023

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction de la masse en ordre de marche (en kg)</th><th> Tarif marginal (en €)</th></tr><tr><td align="center"> Jusqu'à 1799</td><td align="center"> 0</td></tr><tr><td align="center"> A partir de 1800</td><td align="center"> 10</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 2 : Exonérations et abattements pour certains véhicules

**Art. L421-76**

Est exonéré tout véhicule accessible en fauteuil roulant.

**Art. L421-77**

Pour le véhicule qui comporte au moins huit places assises et qui est détenu, au sens de l'article L. 421-25, par une personne morale, la masse en ordre de marche fait l'objet d'un abattement de 500 kilogrammes.

Lorsque l'abattement prévu à l'article L. 421-81 est également applicable, il est retenu le plus élevé des deux.

######### Sous-Paragraphe 3 : Exonérations et abattements pour certaines sources d'énergie

**Art. L421-78**

Est exonéré tout véhicule dont la source d'énergie est exclusivement l'électricité, l'hydrogène ou une combinaison des deux.

**Art. L421-79**

Est exonéré tout véhicule hybride électrique rechargeable de l'extérieur dont l'autonomie équivalente en mode tout électrique en ville, déterminée lors de la réception, est supérieure à 50 kilomètres.

Pour l'application du premier alinéa, sont retenues les définitions et méthodes de détermination du règlement (UE) 2017/1151 de la Commission du 1er juin 2017 complétant le règlement (CE) n° 715/2007 du Parlement européen et du Conseil relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) et aux informations sur la réparation et l'entretien des véhicules, modifiant la directive 2007/46/CE du Parlement européen et du Conseil, le règlement (CE) n° 692/2008 de la Commission et le règlement (UE) n° 1230/2012 de la Commission et abrogeant le règlement (CE) n° 692/2008, dans sa rédaction en vigueur, ainsi que, s'agissant des véhicules qui ne relèvent pas de ce règlement, de définitions et méthodes équivalentes déterminées par arrêté du ministre chargé de l'environnement.

**Art. L421-79-1**

Pour le véhicule dont la source d'énergie comprend l'électricité, autre que celui relevant des articles L. 421-78 ou L. 421-79, la masse en ordre de marche fait l'objet d'un abattement de 100 kilogrammes.

######### Sous-Paragraphe 4 : Exonérations et abattements pour certaines personnes

**Art. L421-80**

Est exonéré, dans la limite d'un véhicule par bénéficiaire, tout véhicule détenu au sens de l'article L. 421-25 par l'une des personnes suivantes :

1° Les personnes titulaires de la carte " mobilité inclusion " portant la mention " invalidité " mentionnée à l'article L. 241-3 du code de l'action sociale et des familles ;

2° Les personnes titulaires d'une carte d'invalidité militaire ;

3° Les personnes qui assument la charge effective et permanente d'un enfant titulaire de l'une des cartes mentionnées au 1° ou 2° et relevant du même foyer.

**Art. L421-81**

Lorsque la personne qui détient le véhicule assume la charge effective et permanente d'au moins trois enfants qui, soit répondent à l'une des conditions prévues au 1° ou 2° de l'article L. 512-3 du code de la sécurité sociale, soit font l'objet d'un placement à son domicile dans le cadre de l'article L. 421-2 du code de l'action sociale et des familles, la masse en ordre de marche fait l'objet d'un abattement de 200 kilogrammes par enfant.

Cet abattement s'applique dans la limite d'un seul véhicule d'au moins cinq places par foyer. Cette limite est appréciée sur une période de deux ans, sauf dans les situations, déterminées par décret, où le véhicule est devenu inutilisable.

Lorsque l'abattement prévu à l'article L. 421-77 est également applicable, il est retenu le plus élevé des deux.

######### Sous-Paragraphe 5 : Exonérations pour certaines activités

**Art. L421-81-1**

Est exonéré tout véhicule hors route exclusivement affecté aux besoins :

1° Des services et unités mentionnés au premier alinéa du I de l'article L. 721-2 du code de la sécurité intérieure pour la réalisation des missions de protection des personnes, des animaux, des biens et de l'environnement contre les accidents, les sinistres et les catastrophes ;

2° Des associations agréées en application de l'article L. 725-1 du même code pour l'une des missions mentionnées à l'article L. 725-3 dudit code ;

3° Des services déconcentrés de l'Etat chargés de la forêt, de l'Office national des forêts, des services des collectivités territoriales et de leurs groupements, des associations syndicales mentionnées aux articles L. 132-2 et L. 133-1-1 du code forestier et des réserves communales de sécurité civile mentionnées aux articles L. 724-1 à L. 724-13 du code de la sécurité intérieure, pour leurs missions opérationnelles de prévention, de surveillance et de lutte contre les incendies.

####### Sous-section 4 : Exigibilité

**Art. L421-82**

Les règles relatives à l'exigibilité des taxes sur l'immatriculation des véhicules sont déterminées par les dispositions du titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L421-83**

Les règles relatives aux personnes soumises aux obligations fiscales pour les taxes sur l'immatriculation des véhicules sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente sous-section.

**Art. L421-84**

Le redevable de la taxe est, sous réserve de l'article L. 421-85, le propriétaire du véhicule.

**Art. L421-85**

Le remboursement mentionné à l'article L. 421-88 est réalisé au bénéfice de la personne qui détient le véhicule au sens de l'article L. 421-25.

**Art. L421-85-1**

Les taxes peuvent être collectées par des tiers collecteurs dans les conditions prévues par le chapitre IV du titre V du livre Ier.

####### Sous-section 6 : Constatation des taxes

**Art. L421-86**

Les règles relatives à la constatation des taxes sur l'immatriculation des véhicules sont, par dérogation aux dispositions du titre VI du livre Ier, déterminées par les dispositions de la présente sous-section.

**Art. L421-87**

Les taxes sont constatées par l'administration.

**Art. L421-88**

Les abattements et exonérations mentionnés aux articles L. 421-70, L. 421-70-1, L. 421-81 et L. 421-81-1 sont appliqués, dans des conditions déterminées par décret, au moyen d'un remboursement postérieur à la délivrance du certificat d'immatriculation.

####### Sous-section 7 : Paiement des taxes sur l'immatriculation des véhicules

**Art. L421-89**

Les règles relatives au paiement des taxes sur l'immatriculation des véhicules sont déterminées par les dispositions du titre VII du livre Ier.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L421-90**

Les règles relatives au contrôle, au recouvrement et au contentieux des taxes à l'immatriculation sont déterminées, par dérogation aux dispositions du titre VIII du livre Ier, par les dispositions de la présente sous-section.

**Art. L421-91**

Les règles relatives au contrôle, au recouvrement et au contentieux des taxes sur l'immatriculation des véhicules sont déterminées par les dispositions suivantes :

1° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle et des sanctions, celles figurant au livre II du code général des impôts et au titre II du livre des procédures fiscales qui leurs sont propres ou qui sont applicables aux droits d'enregistrement ;

2° S'agissant des procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, du recouvrement autre que le paiement spontané et du contentieux :

a) Les dispositions du livre II du code général des impôts et des titres III et IV du livre des procédures fiscales qui leur sont propres ou qui sont applicables aux impôts directs ;

b) Le B du III de l'article 55 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

####### Sous-section 9 : Affectation

**Art. L421-92**

L'affectation du produit des taxes sur l'immatriculation des véhicules est déterminée par les dispositions suivantes :

1° S'agissant de la taxe fixe prévue au 1° de l'article L. 421-30, le 2° du a de l'article L. 4331-2 du code général des collectivités territoriales et le 1° de l'article 46-1 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012 ;

2° S'agissant de la taxe régionale prévue au 2° de l'article L. 421-30, le 3° du a de l'article L. 4331-2 du code général des collectivités territoriales ;

3° S'agissant de la taxe sur les véhicules de transport prévue au 3° de l'article L. 421-30, l'article L. 3314-4 du code des transports.

###### Section 3 : Taxes sur l'affectation des véhicules à des fins économiques

####### Sous-section 1 : Eléments taxables et territoires

**Art. L421-93**

Les règles relatives aux éléments taxables et aux territoires pour les taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L421-94**

Tout véhicule affecté à des fins économiques sur le territoire de taxation au sens du paragraphe 1 de la présente section est soumis :

1° Pour les véhicules de tourisme au sens de l'article L. 421-2, à :

a) Une taxe annuelle sur les émissions de dioxyde de carbone ;

b) Une taxe annuelle sur les émissions de polluants atmosphériques ;

2° Pour les véhicules lourds de transport de marchandises au sens de l'article L. 421-100, à une taxe annuelle.

######## Paragraphe 1 : Affectation des véhicules à des fins économiques sur le territoire de taxation

**Art. L421-95**

Un véhicule est affecté à des fins économiques sur le territoire de taxation mentionné à l'article L. 411-5 lorsqu'il est autorisé à circuler sur ce territoire et que l'une des conditions suivantes est remplie :

1° Il est détenu au sens de l'article L. 421-25 par une entreprise, immatriculé en France au sens du second alinéa de l'article L. 421-5 et les conditions mentionnées au 2° ne sont pas remplies ;

2° Il circule sur les voies ouvertes à la circulation publique du territoire de taxation et une entreprise prend à sa charge, totalement ou partiellement, les frais engagés par une personne physique pour en disposer ou pour son utilisation ;

3° Dans les situations autres que celles mentionnées aux 1° et 2°, il circule sur les voies ouvertes à la circulation publique du territoire de taxation pour les besoins de la réalisation de l'activité économique d'une entreprise.

**Art. L421-96**

Par dérogation à l'article L. 421-95, le véhicule immobilisé ou mis en fourrière à la demande des pouvoirs publics est réputé ne pas être affecté à des fins économiques.

**Art. L421-97**

Par dérogation à l'article L. 421-95, est réputé ne pas être affecté à des fins économiques le véhicule qui répond aux conditions cumulatives suivantes :

1° Il est autorisé à circuler pour les seuls besoins de sa construction, de sa commercialisation, de sa réparation ou de son contrôle technique ;

2° Il ne réalise effectivement aucune opération de transport autre que celles strictement nécessaires pour les besoins mentionnés au 1°.

######## Paragraphe 2 : Entreprises affectataires des véhicules

**Art. L421-98**

L'entreprise affectataire d'un véhicule s'entend :

1° Lorsque le véhicule est affecté à des fins économiques dans les conditions mentionnées au 1° ou au 3° de l'article L. 421-95, de la personne qui le détient au sens de l'article L. 421-25 ;

2° Lorsque le véhicule est affecté à des fins économiques dans les conditions mentionnées au 2° du même article L. 421-95, de l'entreprise qui prend en charge les frais mentionnés à ce même 2°.

######## Paragraphe 3 : Dispositions propres aux véhicules de tourisme

**Art. L421-99**

Par dérogation au 1° de l'article L. 421-98 et sous réserve du 2° du même article, l'entreprise affectataire du véhicule de tourisme loué ou mis autrement à disposition d'une entreprise s'entend de l'entreprise qui dispose du véhicule dans le cadre de cette location ou mise à disposition.

######## Paragraphe 4 : Dispositions propres aux véhicules lourds de transport de marchandises

**Art. L421-100**

Les véhicules lourds de transport de marchandises s'entendent des véhicules suivants, lorsque leur masse en charge maximale techniquement admissible est au moins égale à 12 tonnes :

1° Les véhicules des catégories N2 et N3 , à l'exclusion de ceux dont la conception ne permet pas le transport de marchandises sans remorque ou semi-remorque ;

2° Les ensembles constitués d'un véhicule de catégorie N2 ou N3 couplé à une ou plusieurs semi-remorques de la catégorie O ;

3° Les remorques de la catégorie O4 d'une masse en charge maximale techniquement admissible au moins égale à 16 tonnes, lorsqu'elles sont tractées par un véhicule de catégorie N2 ou N3 ou un ensemble relevant du 2° ;

4° Les autres véhicules ou ensembles de véhicules utilisés pour réaliser des opérations de transport de marchandises analogues à celles pour lesquelles les véhicules mentionnés aux 1° à 3° sont conçus.

**Art. L421-101**

Pour l'application de la présente section aux ensembles de véhicules :

1° Les tracteurs et semi-remorques composant un ensemble sont considérés comme un véhicule unique dont les caractéristiques sont les suivantes :

a) Sa masse en charge maximale techniquement admissible est celle de l'ensemble ;

b) Son nombre d'essieux est celui de la semi-remorque ayant le plus grand nombre d'essieux ;

c) L'entreprise affectataire est celle qui affecte le véhicule tracteur ;

d) Le système de suspension est celui du véhicule tracteur ;

2° Les remorques de la catégorie O4 qui les composent, autres que les semi-remorques, sont considérées comme des véhicules indépendants.

**Art. L421-102**

Ne sont pas soumis à la taxe mentionnée au 2° de l'article L. 421-94 les véhicules lourds de transport de marchandises suivants :

1° Les véhicules immatriculés dans un autre Etat membre de l'Union européenne ;

2° Les ensembles de véhicules dont l'un des éléments est immatriculé dans un autre Etat membre de l'Union européenne, lorsque cet ensemble a été soumis, dans cet Etat membre, à la taxe prévue par cet Etat membre et mentionnée à l'article 3 de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières, dans sa rédaction en vigueur ;

3° Les véhicules immatriculés dans un Etat tiers à l'Union européenne avec lequel la France a conclu un accord d'exonération réciproque, ou les ensembles de véhicules dont l'un des éléments est immatriculé dans un tel Etat.

**Art. L421-103**

Les véhicules lourds de transport de marchandises ne sont pas soumis à la taxe mentionnée au 2° de l'article L. 421-94 lorsqu'ils sont situés dans le territoire de l'une des collectivités régies par l'article 73 de la Constitution.

####### Sous-section 2 : Fait générateur

**Art. L421-104**

Les règles relatives au fait générateur des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre II du livre Ier et par celles de la présente sous-section.

**Art. L421-105**

Le fait générateur des taxes est constitué par toute affectation du véhicule qui y est soumis à des fins économiques sur le territoire de taxation au sens des dispositions du paragraphe 1 de la sous-section 1 de la présente section.

####### Sous-section 3 : Montant des taxes

**Art. L421-106**

Les règles relatives au montant des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente sous-section.

######## Paragraphe 1 : Règle générale de calcul

**Art. L421-107**

Le montant de chacune des taxes est égal, pour chaque véhicule, chaque entreprise affectataire et chaque année civile, au produit des facteurs suivants :

1° Le quotient entre, au numérateur, la durée de l'affectation du véhicule en France à des fins économiques, en jours, et, au dénominateur, le nombre de jours de l'année civile ;

2° Le tarif annuel déterminé dans les conditions prévues respectivement pour chacune des taxes aux paragraphes 3,4 et 5 de la présente sous-section.

**Art. L421-108**

Lorsque, pour une même taxe, différents tarifs s'appliquent successivement au cours de la même année civile pour un même véhicule et une même entreprise, le tarif annuel mentionné au 2° de l'article L. 421-107 est remplacé par la moyenne des tarifs applicables au cours de la période d'affectation du véhicule en France à des fins économiques, chacun étant pondéré par la durée, en nombre de jours, de sa période d'application.

Lorsque plusieurs tarifs sont susceptibles de s'appliquer au cours d'une même journée, le plus élevé est retenu.

######## Paragraphe 2 : Règles particulières de calcul

######### Sous-Paragraphe 1 : Véhicules dont les frais sont pris en charge par des entreprises

**Art. L421-109**

Le présent sous-paragraphe est applicable aux véhicules affectés à des fins économiques sur le territoire de taxation par une entreprise dans les conditions mentionnées au 2° de l'article L. 421-95.

**Art. L421-110**

Lorsque les frais pris en charge par l'entreprise affectataire sont déterminés en fonction de la distance parcourue par le véhicule pour les déplacements professionnels, le facteur mentionné au 1° de l'article L. 421-107 est multiplié par le pourcentage suivant, déterminé en fonction de cette distance, exprimée en kilomètres sur une année :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISTANCE ANNUELLE PARCOURUE <br/>(km)</th><th>POURCENTAGE <br/>(%)</th></tr><tr><td align="center">De 0 à 15 000</td><td align="center">0</td></tr><tr><td align="center">De 15 001 à 25 000</td><td align="center">25</td></tr><tr><td align="center">De 25 001 à 35 000</td><td align="center">50</td></tr><tr><td align="center">De 35 001 à 45 000</td><td align="center">75</td></tr><tr><td align="center">Supérieure à 45 000</td><td align="center">100</td></tr></tbody></table></div></div>

Lorsqu'une même personne physique recourt successivement à plusieurs véhicules au cours d'une même année civile, ce pourcentage est déterminé, pour chacun de ces véhicules, à partir de la somme des distances relatives à tous ces véhicules.

**Art. L421-111**

Le montant cumulé des taxes pour l'ensemble des véhicules de tourisme affectés à des fins économiques sur le territoire de taxation par une même entreprise fait l'objet d'une minoration de 15 000 €.

Le bénéfice de cette minoration est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis, le règlement de minimis dans le secteur agricole ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

######### Sous-Paragraphe 2 : Option forfaitaire trimestrielle pour les véhicules de tourisme

**Art. L421-112**

Le redevable peut opter pour un calcul forfaitaire sur une base trimestrielle du facteur mentionné au 1° de l'article L. 421-107.

**Art. L421-113**

L'option mentionnée à l'article L. 421-112 est exercée par le redevable conjointement pour la taxe annuelle sur les émissions de dioxyde de carbone et pour la taxe annuelle sur les émissions de polluants atmosphériques prévues respectivement aux a et b du 1° de l'article L. 421-94, au plus tard au moment où il constate ces taxes.

L'option s'applique à l'ensemble des véhicules de tourisme affectés par le redevable à des fins économiques sur le territoire de taxation.

**Art. L421-114**

En cas de recours à l'option mentionnée à l'article L. 421-112, le facteur mentionné au 1° de l'article L. 421-107 est égal au produit du pourcentage 25 % par le nombre de périodes de trois mois d'affectation du véhicule au sens de l'article L. 421-115.

**Art. L421-115**

Pour l'application du présent sous-paragraphe une période de trois mois d'affectation d'un véhicule s'entend :

1° D'un trimestre civil au premier jour duquel l'entreprise détient au sens de l'article L. 421-25 un véhicule qu'elle affecte à des fins économiques sur le territoire de taxation ;

2° De toute période au premier jour de laquelle l'entreprise affecte un véhicule à des fins économiques sur le territoire de taxation sans le détenir et qui s'achève :

a) A la fin du trimestre civil lorsque cette période débute au premier jour d'un trimestre civil ;

b) A défaut, à l'issue de quatre-vingt-dix jours consécutifs. Si une telle période s'achève l'année suivant celle durant laquelle elle a débuté, les affectations réalisées au cours de cette période sont réputées être intervenues au cours de l'année durant laquelle débute cette période.

**Art. L421-116**

Lorsqu'au cours d'une période de trois mois, différents tarifs s'appliquent successivement pour un même véhicule, par dérogation à l'article L. 421-108, il est retenu un seul tarif, qui est celui le plus élevé.

**Art. L421-117**

Lorsqu'au cours d'une période de trois mois d'affectation, un véhicule vient en remplacement d'un véhicule dont le redevable peut démontrer qu'il a le même usage, l'affectation de ces véhicules est, sur l'ensemble des deux périodes d'affectation successives, assimilée à l'affectation d'un véhicule unique.

**Art. L421-118**

Lorsque, dans les cas mentionnés au sous-paragraphe 1 du présent paragraphe, une même personne physique recourt successivement à plusieurs véhicules au cours d'une même période de trois mois d'affectation, l'entreprise est réputée n'avoir affecté que celui des véhicules pour lequel la distance prise en charge au titre de cette période est la plus élevée.

######## Paragraphe 3 : Tarifs de la taxe annuelle sur les émissions de dioxyde de carbone des véhicules de tourisme

**Art. L421-119**

Les tarifs de la taxe annuelle sur les émissions de dioxyde de carbone des véhicules de tourisme prévue au a du 1° de l'article L. 421-94 sont déterminés conformément au présent paragraphe.

**Art. L421-119-1**

Le tarif annuel est déterminé au moyen du barème suivant :

1° Pour le véhicule immatriculé en recourant à la méthode de détermination des émissions de dioxyde de carbone dite WLTP, au sens de l'article L. 421-6, le barème WLTP mentionné à l'article L. 421-120 associant un tarif marginal à chaque fraction de la masse des émissions de dioxyde de carbone ;

2° Pour le véhicule ne relevant pas du 1° du présent article, lorsqu'il a fait l'objet d'une réception européenne, a été immatriculé pour la première fois après le 1er juin 2004 et n'était pas affecté à des fins économiques sur le territoire de taxation par l'entreprise affectataire avant le 1er janvier 2006, le barème NEDC mentionné à l'article L. 421-121 associant un tarif marginal à chaque fraction de la masse des émissions de dioxyde de carbone ;

3° Pour le véhicule ne relevant ni du 1°, ni du 2° du présent article, le barème en puissance administrative mentionné à l'article L. 421-122 associant un tarif marginal à chaque fraction de la puissance administrative.

Le tarif est égal à la somme des produits de chaque fraction par le tarif marginal associé.

######### Sous-Paragraphe 1 : Barèmes

**Art. L421-120**

Le barème WLTP associant un tarif marginal à chaque fraction des émissions de dioxyde de carbone (CO2), exprimées en grammes par kilomètre, est le suivant :

Barème WLTP

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction des émissions de CO2 (en g/ km)</th><th> Tarif marginal (en €)</th></tr><tr><td align="center"> Jusqu'à 14</td><td align="center"> 0</td></tr><tr><td align="center"> De 15 à 55</td><td align="center"> 1</td></tr><tr><td align="center"> De 56 à 63</td><td align="center"> 2</td></tr><tr><td align="center"> De 64 à 95</td><td align="center"> 3</td></tr><tr><td align="center"> De 96 à 115</td><td align="center"> 4</td></tr><tr><td align="center"> De 116 à 135</td><td align="center"> 10</td></tr><tr><td align="center"> De 136 à 155</td><td align="center"> 50</td></tr><tr><td align="center"> De 156 à 175</td><td align="center"> 60</td></tr><tr><td align="center"> A partir de 176</td><td align="center"> 65</td></tr></tbody></table></div></div>

**Art. L421-121**

Le barème NEDC associant un tarif marginal à chaque fraction des émissions de dioxyde de carbone (CO2), exprimées en grammes par kilomètre, est le suivant :

Barème NEDC

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction des émissions de CO2 (en g/ km)</th><th> Tarif marginal (en €)</th></tr><tr><td align="center"> Jusqu'à 12</td><td align="center"> 0</td></tr><tr><td align="center"> De 13 à 45</td><td align="center"> 1</td></tr><tr><td align="center"> De 46 à 52</td><td align="center"> 2</td></tr><tr><td align="center"> De 53 à 79</td><td align="center"> 3</td></tr><tr><td align="center"> De 80 à 95</td><td align="center"> 4</td></tr><tr><td align="center"> De 96 à 112</td><td align="center"> 10</td></tr><tr><td align="center"> De 113 à 128</td><td align="center"> 50</td></tr><tr><td align="center"> De 129 à 145</td><td align="center"> 60</td></tr><tr><td align="center"> A partir de 146</td><td align="center"> 65</td></tr></tbody></table></div></div>

**Art. L421-122**

Le barème en puissance administrative associant un tarif marginal à chaque fraction de la puissance administrative, exprimée en chevaux administratifs, est le suivant :

Barème en puissance administrative

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction de la puissance administrative (en CV)</th><th> Tarif marginal (en €)</th></tr><tr><td align="center"> Jusqu'à 3</td><td align="center"> 1 500</td></tr><tr><td align="center"> De 4 à 6</td><td align="center"> 2 250</td></tr><tr><td align="center"> De 7 à 10</td><td align="center"> 3 750</td></tr><tr><td align="center"> De 11 à 15</td><td align="center"> 4 750</td></tr><tr><td align="center"> A partir de 16</td><td align="center"> 6 000</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 2 : Exonérations pour certains véhicules

**Art. L421-123**

Est exonéré tout véhicule accessible en fauteuil roulant.

######### Sous-Paragraphe 3 : Exonérations et abattements pour certaines sources d'énergie

**Art. L421-124**

Est exonéré tout véhicule dont la source d'énergie est exclusivement l'électricité, l'hydrogène ou une combinaison des deux.

**Art. L421-125**

Est exonéré tout véhicule qui répond aux conditions cumulatives suivantes :

1° La source d'énergie combine :

a) Soit, d'une part, l'électricité ou l'hydrogène et, d'autre part, le gaz naturel, le gaz de pétrole liquéfié, l'essence ou le superéthanol E85 ;

b) Soit, d'une part, le gaz naturel ou le gaz de pétrole liquéfié et, d'autre part, l'essence ou le superéthanol E85 ;

2° L'un des deux critères suivants est rempli :

a) Les émissions de dioxyde de carbone n'excèdent pas, pour les véhicules mentionnés à l'article L. 421-120,60 grammes par kilomètre ou, pour les véhicules mentionnés à l'article L. 421-121,50 grammes par kilomètre et, pour les véhicules mentionnés à l'article L. 421-122, la puissance administrative n'excède pas 3 chevaux administratifs ;

b) Les émissions de dioxyde de carbone ou la puissance administrative n'excèdent pas le double des seuils mentionnés au a et l'ancienneté du véhicule, déterminée à partir de sa date de première immatriculation, n'excède pas trois années.

######### Sous-Paragraphe 4 : Exonération pour certaines formes d'exploitation

**Art. L421-126**

Est exonéré tout véhicule affecté aux besoins des opérations exonérées de taxe sur la valeur ajoutée mentionnées au 9° du 4 et au 7 de l'article 261 du code général des impôts.

**Art. L421-127**

Est exonéré tout véhicule affecté à des fins économiques sur le territoire de taxation par une personne physique exerçant son activité professionnelle en nom propre.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis, le règlement de minimis dans le secteur agricole ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

######### Sous-Paragraphe 5 : Exonérations pour la location

**Art. L421-128**

Est exonéré tout véhicule exclusivement affecté par l'entreprise affectataire aux activités suivantes :

1° La location ;

2° La mise à disposition temporaire de ses clients en remplacement de leur véhicule immobilisé.

**Art. L421-129**

Est exonéré tout véhicule pris en location sur une période d'au plus un mois civil ou trente jours consécutifs par l'entreprise affectataire.

######### Sous-Paragraphe 6 : Exonérations pour certaines activités économiques

**Art. L421-130**

Est exonéré tout véhicule affecté au transport public de personnes.

**Art. L421-131**

Est exonéré tout véhicule affecté à des activités agricoles ou forestières.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur agricole.

**Art. L421-132**

Est exonéré tout véhicule affecté aux activités suivantes :

1° L'enseignement de la conduite ou du pilotage ;

2° Les compétitions sportives.

######## Paragraphe 4 : Tarifs de la taxe annuelle sur les émissions de polluants atmosphériques des véhicules de tourisme

**Art. L421-133**

Les tarifs de la taxe annuelle sur les émissions de polluants atmosphériques des véhicules de tourisme prévue au b du 1° de l'article L. 421-94 sont déterminés conformément au présent paragraphe.

######### Sous-Paragraphe 1 : Barèmes

**Art. L421-134**

Le tarif annuel est déterminé en fonction de l'appartenance du véhicule à l'une des trois catégories d'émissions de polluants suivantes :

1° La catégorie E, qui regroupe les véhicules dont la source d'énergie est exclusivement l'électricité, l'hydrogène ou une combinaison des deux ;

2° La catégorie 1, qui regroupe les véhicules qui sont alimentés par un moteur thermique à allumage commandé et qui respectent les valeurs limites d'émissions “ Euro 5 ” ou “ Euro 6 ” mentionnées respectivement au tableau 1 et au tableau 2 de l'annexe I du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6), dans sa rédaction en vigueur ;

3° La catégorie des véhicules les plus polluants, qui regroupe les véhicules ne relevant ni du 1°, ni du 2° du présent article.

**Art. L421-135**

Le tarif annuel, en fonction de la catégorie d'émissions de polluants, est le suivant :

(En euros.)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Catégorie d'émissions de polluants</th><th> Tarif annuel</th></tr><tr><td align="center"> E</td><td align="center"> 0</td></tr><tr><td align="center"> 1</td><td align="center"> 100</td></tr><tr><td align="center"> Véhicules les plus polluants</td><td align="center"> 500</td></tr></tbody></table></div></div>

######### Sous-Paragraphe 2 : Exonérations pour certains véhicules

**Art. L421-136**

Est exonéré tout véhicule accessible en fauteuil roulant.

######### Sous-Paragraphe 4 : Exonérations pour certaines formes d'exploitation

**Art. L421-138**

Est exonéré tout véhicule affecté aux besoins des opérations exonérées de taxe sur la valeur ajoutée et mentionnées au 9° du 4 et au 7 de l'article 261 du code général des impôts.

**Art. L421-139**

Est exonéré tout véhicule affecté à des fins économiques sur le territoire de taxation par une personne physique exerçant son activité professionnelle en nom propre.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis, le règlement de minimis dans le secteur agricole ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

######### Sous-Paragraphe 5 : Exonérations pour la location

**Art. L421-140**

Est exonéré tout véhicule exclusivement affecté par l'entreprise affectataire aux activités suivantes :

1° La location ;

2° La mise à disposition temporaire de ses clients en remplacement de leur véhicule immobilisé.

**Art. L421-141**

Est exonéré tout véhicule pris en location sur une période d'au plus un mois civil ou trente jours consécutifs par l'entreprise affectataire.

######### Sous-Paragraphe 6 : Exonérations pour certaines activités économiques

**Art. L421-142**

Est exonéré tout véhicule affecté au transport public de personnes.

**Art. L421-143**

Est exonéré tout véhicule affecté aux activités agricoles ou forestières.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur agricole.

**Art. L421-144**

Est exonéré tout véhicule affecté aux activités suivantes :

1° L'enseignement de la conduite ou du pilotage ;

2° Les compétitions sportives.

######## Paragraphe 5 : Tarifs de la taxe annuelle sur les véhicules lourds de transport de marchandises

**Art. L421-145**

Les tarifs de la taxe annuelle sur les véhicules lourds de transport de marchandises prévue au 2° de l'article L. 421-94 sont déterminés conformément au présent paragraphe.

######### Sous-Paragraphe 1 : Barèmes

**Art. L421-146**

Le tarif annuel, fonction du nombre d'essieux, de la masse en charge maximale techniquement admissible, exprimée en tonnes, et de la présence ou non d'un système de suspension pneumatique, est le suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> TYPE DE VÉHICULE</th><th> NOMBRE D'ESSIEUX</th><th> MASSE EN CHARGE MAXIMALE<br/> TECHNIQUEMENT ADMISSIBLE<br/> DU VÉHICULE<br/> OU DE L'ENSEMBLE<br/> (t)</th><th> TARIF ANNUEL EN PRÉSENCE<br/> D'UN SYSTÈME<br/> DE SUSPENSION<br/> PNEUMATIQUE<br/> (€)</th><th> TARIF ANNUEL<br/> EN L'ABSENCE<br/> D'UN SYSTÈME<br/> DE SUSPENSION<br/> PNEUMATIQUE<br/> (€)</th></tr><tr><td align="center" rowspan="4">Véhicule à moteur isolé</td><td align="center">2</td><td align="center">Supérieure ou égale à 12</td><td align="center">124</td><td align="center">276</td></tr><tr><td align="center">3</td><td align="center">Supérieure ou égale à 12</td><td align="center">224</td><td align="center">348</td></tr><tr><td align="center" rowspan="2">4 et plus</td><td align="center">Supérieure ou égale à 12 et inférieure à 27</td><td align="center">148</td><td align="center">228</td></tr><tr><td align="center">Supérieure ou égale à 27</td><td align="center">364</td><td align="center">540</td></tr><tr><td align="center" rowspan="8">Ensemble constitué d'un tracteur et d'une ou de plusieurs semi-remorques</td><td align="center" rowspan="2">1</td><td align="center">Supérieure ou égale à 12 et inférieure à 20</td><td align="center">16</td><td align="center">32</td></tr><tr><td align="center">Supérieure ou égale à 20</td><td align="center">176</td><td align="center">308</td></tr><tr><td align="center" rowspan="4">2</td><td align="center">Supérieure ou égale à 12 et inférieure à 27</td><td align="center">116</td><td align="center">172</td></tr><tr><td align="center">Supérieure ou égale à 27 et inférieure à 33</td><td align="center">336</td><td align="center">468</td></tr><tr><td align="center">Supérieure ou égale à 33 et inférieure à 39</td><td align="center">468</td><td align="center">708</td></tr><tr><td align="center">Supérieure ou égale à 39</td><td align="center">628</td><td align="center">932</td></tr><tr><td align="center" rowspan="2">3 et plus</td><td align="center">Supérieure ou égale à 12 et inférieure à 38</td><td align="center">372</td><td align="center">516</td></tr><tr><td align="center">Supérieure ou égale à 38</td><td align="center">516</td><td align="center">700</td></tr><tr><td align="center">Remorque de la catégorie O4</td><td align="left"></td><td align="center">Supérieure ou égale à 16</td><td align="center">120</td><td align="center">120</td></tr></tbody></table></div>Pour l'application du présent article, sont assimilées à un système de suspension pneumatique les suspensions reconnues comme équivalentes dans les conditions définies à l'annexe III au règlement (UE) n° 1230/2012 de la Commission du 12 décembre 2012 portant application du règlement (CE) n° 661/2009 du Parlement européen et du Conseil en ce qui concerne les prescriptions pour la réception par type relatives aux masses et dimensions des véhicules à moteur et de leurs remorques et modifiant la directive 2007/46/CE du Parlement européen et du Conseil, dans sa rédaction en vigueur.</div>

######### Sous-Paragraphe 2 : Exonérations pour certains véhicules

**Art. L421-147**

Tout véhicule de collection est exonéré.

**Art. L421-148**

Est exonéré tout véhicule constitué d'un châssis routier sur lequel sont installés à demeure, dans le cadre de travaux publics et industriels sur le territoire de taxation, les équipements suivants et qui est exclusivement utilisé pour le transport de ces équipements :

1° Engins de levage et de manutention ;

2° Pompes et stations de pompage ;

3° Groupes moto-compresseurs mobiles ;

4° Bétonnières et pompes à béton, à l'exception des bétonnières à tambour utilisées pour le transport de béton ;

5° Groupes générateurs mobiles ;

6° Engins de forage mobiles.

######### Sous-Paragraphe 3 : Exonération pour certains services publics

**Art. L421-149**

Est exonéré tout véhicule affecté aux besoins de la défense nationale, de la protection civile, des services de lutte contre les incendies et des autres services d'urgence, des forces de police, de gendarmerie et de la douane.

**Art. L421-150**

Est exonéré tout véhicule affecté à l'entretien des voies de circulation.

######### Sous-Paragraphe 4 : Exonération pour certaines activités économiques

**Art. L421-151**

Est exonéré tout véhicule affecté aux transports intérieurs aux enceintes des chantiers ou des entreprises, même si ces transports conduisent à traverser les voies ouvertes à la circulation publique.

**Art. L421-152**

Est exonéré tout véhicule affecté au transport des marchandises des cirques ainsi qu'à la restauration et au logement des personnels des cirques.

**Art. L421-153**

Est exonéré tout véhicule affecté au transport des jeux, manèges forains et autres marchandises utilisées dans les fêtes foraines.

**Art. L421-154**

Est exonéré tout véhicule affecté aux activités des centres équestres.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L421-155**

Est exonéré tout véhicule affecté par les exploitants agricoles au transport de leurs récoltes.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement de minimis dans le secteur agricole.

######### Sous-Paragraphe 5 : Tarif particulier pour le transport combiné

**Art. L421-156**

Le tarif est minoré de 75 % pour les véhicules acheminés en transport combiné au sens de l'article 1er de la directive 92/106/CEE du Conseil du 7 décembre 1992 relative à l'établissement de règles communes pour certains transports combinés de marchandises entre Etats membres, dans sa rédaction en vigueur.

####### Sous-section 4 : Exigibilité

**Art. L421-157**

Les règles relatives à l'exigibilité des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L421-158**

Les règles relatives aux personnes soumises aux obligations fiscales pour les taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente sous-section.

**Art. L421-159**

Est redevable de la taxe l'entreprise affectataire du véhicule au sens des dispositions du paragraphe 2 et, le cas échéant, du paragraphe 3 de la sous-section 1 de la présente section.

**Art. L421-160**

Les personnes qui détiennent au sens de l'article L. 421-25 les véhicules formant un ensemble de véhicules relevant de l'article L. 421-100, peuvent, par dérogation à l'article L. 421-159, conjointement désigner parmi elles, pour tout ou partie d'une période d'affectation, un redevable autre que l'entreprise affectataire du véhicule tracteur.

Les personnes qui disposent, dans le cadre d'une formule locative de longue durée, d'un véhicule à moteur isolé, d'une remorque ou d'un véhicule tracteur partie d'un ensemble relevant de l'article L. 421-100 peuvent convenir avec le loueur que ce dernier est redevable pendant tout ou partie d'une période d'affectation.

Aux fins prévues aux premier ou deuxième alinéas du présent article, les personnes mentionnées aux mêmes premier ou deuxième alinéas établissent une attestation, au plus tard à une échéance fixée par décret. L'attestation reprend l'identification et les caractéristiques du véhicule ou des éléments de l'ensemble, l'identification de ces personnes et la période concernée.

Lorsqu'il est recouru à la faculté prévue au présent article, l'ensemble des personnes mentionnées aux premier ou deuxième alinéas sont solidairement tenues au paiement de la taxe.

**Art. L421-161**

Les redevables sont soumis à une obligation de représentation fiscale dans les conditions prévues par le chapitre II du titre V du livre Ier.

####### Sous-section 6 : Constatation des taxes

**Art. L421-162**

Les règles de la constatation des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre VI du livre Ier et par celles de la présente sous-section.

**Art. L421-163**

Par dérogation à l'article L. 161-1, lorsque le montant de l'une des taxes est nul, l'absence de déclaration vaut constatation de cette taxe.

**Art. L421-164**

Toute entreprise tient, pour chacune des taxes dont elle est redevable, un état récapitulatif annuel des véhicules qu'elle affecte à son activité et qui sont dans le champ de la taxe.

Cet état fait apparaître, pour chaque véhicule, les paramètres techniques intervenant dans la détermination du tarif, la date de première immatriculation et la date de première immatriculation en France, les conditions de l'affectation parmi celles définies à l'article L. 421-95, ainsi que les périodes d'affectation. Les véhicules exonérés sont présentés distinctement par motif d'exonération.

L'état récapitulatif est à jour au plus tard à la date de la déclaration. Il est tenu à la disposition de l'administration et lui est communiqué à sa première demande.

####### Sous-section 7 : Paiement des taxes

**Art. L421-165**

Les règles relatives au paiement des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre VII du livre Ier.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L421-166**

Les règles relatives au contrôle, au recouvrement et au contentieux des taxes sur l'affectation des véhicules à des fins économiques sont déterminées par les dispositions du titre VIII du livre Ier.

####### Sous-section 9 : Affectation

**Art. L421-167**

L'affectation du produit de la taxe annuelle sur les émissions de dioxyde de carbone sur les véhicules de tourisme et de la taxe annuelle sur les émissions de polluants atmosphériques des véhicules de tourisme est déterminée par le 2° de l'article L. 131-8 du code de la sécurité sociale.

###### Section 4 : Taxe sur le renouvellement du permis de conduire

**Art. L421-168**

Les règles relatives à la taxe sur le renouvellement du permis de conduire sont déterminées par les dispositions du livre Ier et par celles de la présente section.

**Art. L421-169**

Le fait générateur de la taxe est constitué par la délivrance par l'administration d'un permis de conduire les véhicules routiers à moteur en remplacement d'un permis déjà délivré, lorsque ce dernier n'a pas été présenté ou a été détérioré.

**Art. L421-170**

Les délivrances de permis de conduire à Saint-Pierre-et-Miquelon sont exemptées de taxe.

**Art. L421-171**

Le tarif est égal à 25 €.

Son montant est réduit de moitié en Guyane.

**Art. L421-172**

Le redevable de la taxe est le titulaire du permis de conduire à renouveler.

**Art. L421-172-1**

Par dérogation à l'article L. 161-1, la taxe est constatée par l'administration.

**Art. L421-173**

Par dérogation à l'article L. 180-1, les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle, des procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, du recouvrement autre que le paiement spontané et des sanctions, celles du livre II du code général des impôts et du livre des procédures fiscales qui sont applicables aux droits de timbre ;

2° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

**Art. L421-174**

L'affectation du produit de la taxe est déterminée par le 2° de l'article 46-1 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012.

###### Section 5 : Taxes sur les autoroutes concédées

####### Sous-section 1 : Taxe sur la distance parcourue sur le réseau autoroutier concédé

**Art. L421-175**

Les règles relatives à la taxe sur la distance parcourue sur le réseau autoroutier concédé sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L421-176**

Le fait générateur de la taxe est constitué par la réalisation d'un trajet par un usager sur une autoroute concédée au sens de l'article L. 421-28 située sur le territoire de taxation mentionné à l'article L. 411-5.

**Art. L421-177**

Le montant de la taxe est égal au produit du tarif unitaire mentionné à l'article L. 421-178 par la distance parcourue par l'usager telle qu'elle résulte du système de péage.

Lorsque, pour une section du réseau, le système de péage ne permet pas de déterminer cette distance, chaque usager est réputé avoir parcouru une distance égale à la moyenne des trajets possibles sur cette section.

**Art. L421-178**

Le tarif unitaire de la taxe est égal à 7,32 € par 1 000 kilomètres parcourus en 2019.

A compter de 2020, ce tarif est indexé sur 70 % de l'inflation dans les conditions prévues au chapitre II du titre III du livre Ier.

Toutefois, l'inflation est déterminée à partir de l'évolution de l'indice mentionné à l'article L. 132-2 du mois de novembre entre la deuxième année et l'année précédant la révision.

Le tarif révisé est arrondi au centième d'euro par 1 000 kilomètres. La révision ultérieure est réalisée à partir du tarif non arrondi.

**Art. L421-179**

Le redevable de la taxe est le concessionnaire mentionné à l'article L. 421-28.

**Art. L421-180**

L'affectation du produit de la taxe est déterminée par l'article L. 1512-20 du code des transports.

###### Section 6 : Taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier

####### Sous-section 1 : Eléments taxables et territoires

**Art. L421-186**

Les règles relatives aux éléments taxables et aux territoires de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L421-187**

Est soumis à la taxe le poids lourd au sens de l'article L. 421-189 qui utilise le réseau déterminé en application des dispositions du paragraphe 2 de la présente sous-section.

**Art. L421-188**

La directive Eurovignette s'entend de la directive 1999/62/CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières, dans sa rédaction en vigueur.

######## Paragraphe 1 : Poids lourds

**Art. L421-189**

Le poids lourd s'entend du véhicule qui répond aux conditions cumulatives suivantes :

1° Sa masse en charge maximale techniquement admissible est supérieure à un seuil déterminé par l'autorité compétente mentionnée à l'article L. 421-196 compris entre 3,5 tonnes et 12 tonnes ;

2° Il répond à l'un des critères suivants :

a) Il relève de la catégorie N ;

b) Il est utilisé pour réaliser des opérations de transport de marchandises analogues à celles pour lesquelles le véhicule mentionné au a est conçu.

**Art. L421-190**

Lorsqu'un véhicule de transport de marchandises fait partie d'un ensemble, les tracteurs, remorques et semi-remorques qui composent cet ensemble de véhicules sont considérés comme un véhicule unique dont la masse en charge maximale techniquement admissible est égale à la masse en charge maximale techniquement admissible de l'ensemble.

**Art. L421-191**

Les classes d'émissions de polluants Euro d'un véhicule s'entendent des classes suivantes :

1° Celles mentionnées aux 1 à 3 de l'annexe 0 de la directive Eurovignette ;

2° Une huitième classe dénommée " classe des véhicules les moins polluants " qui comprend :

a) Les véhicules à émission nulle au sens du deuxième alinéa de l'article L. 421-192 ;

b) Le cas échéant, les véhicules des classes mentionnées au 4 de la même annexe 0 de la directive Eurovignette qui sont moins polluants que ceux relevant des classes mentionnées au 1°. Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière constate les dispositions des textes européens qui caractérisent ces véhicules.

**Art. L421-192**

Les classes d'émission de dioxyde de carbone d'un véhicule s'entendent au sens du paragraphe 2 de l'article 7 octies bis de la directive Eurovignette.

Le véhicule à émission nulle s'entend du véhicule utilitaire lourd à émission nulle au sens du 11 de l'article 3 du règlement (UE) 2019/1242 du Parlement européen et du Conseil du 20 juin 2019 établissant des normes de performance en matière d'émissions de CO2 pour les véhicules utilitaires lourds neufs et modifiant les règlements (CE) n° 595/2009 et (UE) 2018/956 du Parlement européen et du Conseil et la directive 96/53/CE du Conseil, dans sa rédaction en vigueur.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière constate les actes du droit de l'Union européenne qui, conformément au paragraphe 1 du même article 7 octies bis, fixent les valeurs de référence à partir desquelles l'appartenance d'un véhicule à l'une des classes mentionnées au premier alinéa est déterminée.

######## Paragraphe 2 : Réseau

**Art. L421-193**

Lorsqu'elle décide d'instituer la taxe, l'autorité compétente mentionnée à l'article L. 421-196 détermine le réseau dont l'utilisation est taxée parmi les voies qui remplissent, sous réserve de l'article L. 421-194, les conditions cumulatives suivantes :

1° Elles relèvent du domaine public de cette autorité ou, s'agissant de la région, des voies du domaine public routier national mises à sa disposition ;

2° Elles répondent aux critères suivants :

a) Lorsque cette autorité est la Collectivité européenne d'Alsace :

— leur trafic moyen journalier sur une année civile excède neuf cents véhicules de transport de marchandises ; ou,

— elles sont susceptibles de supporter un report significatif de trafic routier en provenance des voies faisant partie du réseau de la Collectivité européenne d'Alsace en application du premier tiret du présent a ou du réseau d'une région en application du b ;

b) Lorsque cette autorité est une région, elles sont susceptibles de supporter un report significatif de trafic routier en provenance des voies suivantes :

— celles dont l'usage donne lieu à un péage relevant de l'article L. 122-4 du code de la voirie routière ;

— celles faisant partie d'un réseau de toute région ou département en application du présent 2° ;

— celles soumises à tout autre prélèvement régi par le chapitre III de la directive Eurovignette ;

c) Lorsque cette autorité est un département autre que la Collectivité européenne d'Alsace, elles sont susceptibles de supporter un report significatif de trafic routier en provenance des voies faisant partie, en application du b, du réseau de la région dont relève ce département.

**Art. L421-194**

Sont exclues du réseau les portions des routes ou autoroutes dont l'usage donne lieu à un péage relevant de l'article L. 122-4 du code de la voirie routière.

**Art. L421-195**

Le réseau est divisé en sections de tarification déterminées par délibération de l'autorité compétente mentionnée à l'article L. 421-196.

Une section de tarification s'entend de la portion de voie située entre deux intersections successives avec des voies publiques.

Les portions de voie contiguës peuvent être fusionnées dans une même section de tarification d'une longueur totale inférieure à 15 kilomètres.

######## Paragraphe 3 : Compétences déléguées

**Art. L421-196**

L'autorité compétente s'entend de la région ou du département situé sur le territoire de taxation mentionné à l'article L. 411-5.

**Art. L421-197**

Les délibérations de l'autorité compétente prises en application des dispositions de la présente section entrent en vigueur aux dates qu'elles déterminent, au plus tôt le premier jour du troisième mois suivant leur publication, sans préjudice des obligations résultant des dispositions du chapitre XI du titre Ier du code de la voirie routière.

####### Sous-section 2 : Fait générateur

**Art. L421-198**

Les règles relatives au fait générateur de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre II du livre Ier et par celles de la présente sous-section.

**Art. L421-199**

Le fait générateur de la taxe est constitué par l'utilisation du réseau par un poids lourd.

####### Sous-section 3 : Montant des taxes

**Art. L421-200**

Les règles relatives au montant de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente sous-section.

**Art. L421-201**

Le montant de la taxe est, pour chaque section de tarification, égal au produit des facteurs suivants :

1° La base d'imposition déterminée conformément aux dispositions du paragraphe 1 de la présente sous-section ;

2° La somme du tarif d'infrastructure et des tarifs pour coûts externes institués et déterminés dans les conditions prévues par les dispositions des paragraphes 2 à 4 de la présente sous-section. Les tarifs pour coûts externes comprennent le tarif de pollution atmosphérique, le tarif de pollution sonore et le tarif des émissions de dioxyde de carbone.

######## Paragraphe 1 : Base d'imposition

**Art. L421-202**

La base d'imposition est constituée par l'une des distances suivantes, exprimée en kilomètres et déterminée selon les fonctionnalités du dispositif au moyen duquel l'utilisation du réseau par les poids lourds est mesuré :

1° Si ce dispositif permet de déterminer la distance parcourue sur l'intégralité de ce réseau pour l'ensemble des poids lourds, la distance parcourue par le poids lourd ;

2° Si la condition mentionnée au 1° n'est pas remplie, la somme des longueurs de chaque section de tarification pour laquelle la taxe devient exigible. Chacune de ces longueurs est arrondie à la centaine de mètres la plus proche.

Une délibération de l'autorité compétente constate si la condition mentionnée au 1° est remplie et les modalités de détermination de la base d'imposition qui en résultent.

######## Paragraphe 2 : Dispositions communes à l'ensemble des tarifs

######### Sous-Paragraphe 1 : Règles générales de détermination des tarifs

**Art. L421-203**

L'autorité compétente détermine ceux des tarifs mentionnés au 2° de l'article L. 421-201 qu'elle institue et leur montant, dans le respect des articles L. 119-15 à L. 119-18 du code de la voirie routière.

L'institution et les modifications substantielle de ces tarifs donnent lieu, selon le cas, à notification à la Commission européenne ou à information de cette dernière dans les conditions prévues, pour le tarif d'infrastructure, par l'article L. 119-21 du code de la voirie routière, et pour les tarifs pour coûts externes, par l'article L. 119-23 du même code.

Ces tarifs sont exprimés en euros par kilomètre, arrondis au millième.

**Art. L421-204**

Les poids lourds sont regroupés en classes de véhicules constituées d'ensembles homogènes déterminés par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière.

Chaque classe est définie en fonction de caractéristiques techniques auxquelles il est recouru pour classer les véhicules pour les besoins de la perception des péages relevant de l'article L. 122-4 du code de la voirie routière. Ces caractéristiques figurent dans la documentation du véhicule utilisée dans l'ensemble de l'Union européenne ou sont visibles.

Les catégories fiscales s'entendent de subdivisions de ces classes de véhicules déterminées par l'arrêté mentionné au premier alinéa dans des conditions propres à chacun des tarifs.

**Art. L421-205**

Le niveau de chacun des tarifs est identique pour l'ensemble des poids lourds relevant d'une même catégorie fiscale au sens du troisième alinéa de l'article L. 421-204.

Ces niveaux sont déterminés de manière uniforme sur l'ensemble du réseau, dans la limite de maxima propres à chacun de ces tarifs.

S'il y a lieu, il est dérogé aux dispositions des deux premiers alinéas dans les conditions prévues aux sous-paragraphes 2 à 4 du présent paragraphe et dans celles prévues, pour chacun des tarifs, aux paragraphes 3 et 4 de la présente sous-section.

**Art. L421-206**

Les exonérations instituées par l'autorité compétente en application des dispositions des sous-paragraphes 2 à 4 du présent paragraphe peuvent être différentes pour le tarif d'infrastructure et pour chacun des tarifs pour coûts externes.

######### Sous-Paragraphe 2 : Exonérations pour certains véhicules

**Art. L421-207**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd qui remplit les conditions cumulatives suivantes :

1° Il s'agit d'un véhicule à émission nulle au sens de l'article L. 421-192 ;

2° Sa masse en charge maximale techniquement admissible est inférieure ou égale à 4,25 tonnes.

######### Sous-Paragraphe 3 : Exonérations pour certains services publics

**Art. L421-210**

Est exonéré tout poids lourd affecté aux besoins de la défense nationale, de la protection civile, des services de lutte contre les incendies et autres services d'urgence, des forces de police, de gendarmerie et de la douane.

**Art. L421-211**

Est exonéré tout poids lourd affecté à l'entretien des routes.

**Art. L421-211-1**

Est exonéré tout poids lourd utilisé dans le cadre des activités liées à la collecte en porte-à-porte et à l'élimination des déchets ménagers dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise.

######### Sous-Paragraphe 4 : Exonérations pour certaines activités économiques

**Art. L421-215**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd affecté aux activités suivantes :

1° Le transport par les exploitants agricoles de leurs récoltes et le transport du bois par les exploitants sylvicoles ; (1)

2° Le transport des déchets d'animaux ou des carcasses non destinés à la consommation humaine ;

3° La collecte du lait dans les fermes ou ramenant aux fermes des bidons à lait ou des produits laitiers destinés à l'alimentation du bétail dans un rayon maximal de 150 kilomètres autour du lieu d'établissement de départ de l'entreprise utilisatrice ;

4° Le transport d'animaux vivants entre les fermes et marchés locaux, ou des marchés aux abattoirs locaux, dans un rayon maximal de 100 kilomètres autour de l'établissement de départ de l'entreprise utilisatrice ;

5° Le transport de biens par des poids lourds dont la masse en charge maximale techniquement admissible ne dépasse pas 7,5 tonnes, dans le cadre de la réalisation d'activités agricoles, horticoles, sylvicoles, d'élevage ou de pêche, dans un rayon maximal de 50 kilomètres autour du lieu d'établissement de l'entreprise utilisatrice.

L'exonération est limitée aux seuls poids lourds bénéficiant des dispenses prévues au 2 de l'article 3 du règlement (UE) n° 165/2014 du Parlement Européen et du Conseil du 4 février 2014 relatif aux tachygraphes dans les transports routiers, dans sa rédaction en vigueur, et fixées par décret en Conseil d'Etat.

L'exonération peut être limitée à une ou plusieurs de chacune des activités mentionnées aux 1° à 5°.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues, selon le cas, par le règlement général de minimis, le règlement de minimis dans le secteur agricole ou le règlement de minimis dans le secteur de la pêche et de l'aquaculture.

**Art. L421-216**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd dont la masse en charge maximale techniquement admissible est supérieure à 3,5 tonnes et inférieure à 7,5 tonnes affecté au transport de matériels, d'équipements ou de machines destinés au conducteur dans l'exercice de ses fonctions.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L421-217**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd dont la masse en charge maximale techniquement admissible est supérieure à 3,5 tonnes et inférieure à 7,5 tonnes utilisé pour le transport de marchandises fabriquées de manière artisanale, lorsque le transport n'est pas effectué pour le compte d'autrui.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L421-217-1**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd spécialisé utilisé pour le transport de fonds.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L421-217-2**

L'autorité compétente peut instituer une exonération applicable à tout poids lourd qui est utilisé pour le transport de marchandises dans un rayon maximal de 100 kilomètres autour du lieu d'établissement de l'entreprise, qui est propulsé au gaz naturel, au gaz liquéfié ou à l'électricité et dont la masse maximale autorisée, remorque ou semi-remorque comprise, ne dépasse pas 7,5 tonnes.

######## Paragraphe 3 : Tarif d'infrastructure

######### Sous-Paragraphe 1 : Règles de détermination

**Art. L421-218**

Les catégories fiscales du tarif d'infrastructure sont constituées des classes de véhicules mentionnées au premier alinéa de l'article L. 421-204 subdivisées selon les classes d'émissions de dioxyde de carbone ou de regroupements de ces classes d'émissions.

**Art. L421-219**

L'arrêté prévu à l'article L. 421-204 peut prévoir que l'autorité compétente a la faculté de regrouper au sein d'une même catégorie fiscale plusieurs des subdivisions qu'il a déterminées en application de l'article L. 421-218.

######### Sous-Paragraphe 2 : Modulations en fonction des émissions du véhicule

**Art. L421-220**

Le tarif d'infrastructure est, sur l'ensemble du réseau, décroissant lorsque le niveau d'exigence de la classe d'émissions de dioxyde de carbone croît. Pour les classes 2 à 5, le tarif d'infrastructure est égal au produit entre, d'une part, le tarif de la classe 1 et, d'autre part, un pourcentage déterminé par l'autorité compétente dans les limites inférieures et supérieures suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>CLASSE D'ÉMISSIONS DE DIOXYDE DE CARBONE</th><th>POURCENTAGE APPLIQUÉ AU TARIF DE LA CLASSE 1</th></tr><tr><td align="center" valign="middle">Classe 2</td><td align="center" valign="middle">entre 85 % et 95 %</td></tr><tr><td align="center" valign="middle">Classe 3</td><td align="center" valign="middle">entre 70 % et 85 %</td></tr><tr><td align="center" valign="middle">Classe 4</td><td align="center" valign="middle">entre 50 % et 70 %</td></tr><tr><td align="center" valign="middle">Classe 5</td><td align="center" valign="middle">entre 0 % et 50 %</td></tr></table></div></div>

**Art. L421-221**

Par dérogation à l'article L. 421-220, le tarif d'infrastructure peut être indépendant de la classe d'émissions de dioxyde de carbone, lorsqu'un tarif des émissions de dioxyde de carbone est institué et que le pourcentage propre à ce tarif et mentionné à l'article L. 421-234 est au moins égal à 100 %.

######### Sous-Paragraphe 3 : Modulations temporelles

**Art. L421-222**

L'autorité compétente peut instituer, après notification à la Commission européenne dans les conditions prévues à l'article L. 119-22 du code de la voirie routière, une modulation du tarif d'infrastructure sur une base horaire, journalière ou selon une période pluri-journalière pertinente afin de réduire la congestion des infrastructures, de minimiser les dommages qui leur sont causés, d'optimiser leur utilisation ou de renforcer la sécurité routière.

**Art. L421-223**

Lorsque la modulation mentionnée à l'article L. 421-222 est mise en place pour réduire la congestion :

1° Le tarif appliqué pendant les périodes de congestion est supérieur à celui appliqué en dehors de ces périodes ;

2° La durée maximale pendant laquelle le tarif maximal est appliqué ne peut excéder six heures par jour.

**Art. L421-224**

Aucun des tarifs résultant de la modulation prévue à l'article L. 421-222 ne peut excéder 175 % du rapport entre le montant total des recettes mentionnées à l'article L. 421-227 et la distance totale parcourue par des poids lourds taxables sur le réseau.

Ce rapport est évalué sur la base des estimations de trafic réalisées sur une année et rendues publiques avant la mise en œuvre de la modulation.

######### Sous-Paragraphe 4 : Réductions de tarif en cas d'usage fréquent du réseau

**Art. L421-225**

Le tarif d'infrastructure peut être réduit pour le poids lourd qui répond à l'une des conditions suivantes :

1° Il utilise fréquemment le réseau au sens précisé par l'autorité compétente ;

2° Il dispose de l'équipement de télépéage mentionné à l'article L. 421-253 ou, le cas échéant, de celui mentionné à l'article L. 421-254.

**Art. L421-226**

La réduction mentionnée à l'article L. 421-225 est proportionnée aux économies de frais administratifs induites pour le traitement des poids lourds qui relèvent de cet article par rapport aux autres poids lourds, dans la limite de 13 % du tarif auquel elle s'applique.

######### Sous-Paragraphe 5 : Tarif maximal

**Art. L421-227**

Le tarif d'infrastructure est déterminé de manière à ce que les recettes qui en résultent sur l'ensemble du réseau n'excèdent pas les coûts de construction, d'entretien, d'exploitation et de développement de ce réseau, dans la mesure où ces coûts peuvent être attribués aux poids lourds taxables, majorés d'une rémunération du capital engagé ou d'une marge bénéficiaire conforme aux conditions de marché.

Un arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière précise ces coûts, la méthode selon laquelle ils sont attribués aux poids lourds taxables et répartis entre les classes dont relèvent ces poids lourds.

**Art. L421-228**

Les modulations prévues aux sous-paragraphes 2 et 3 sont déterminées de manière à ne pas augmenter les recettes mentionnées à l'article L. 421-227. Lorsque cette condition n'est pas remplie, elles sont modifiées dans les conditions prévues à l'article L. 119-18 du code de la voirie routière.

Les pertes de recettes résultant des dispositions des sous-paragraphes 2 à 4 du paragraphe 2 de la présente sous-section ou du sous-paragraphe 4 du présent paragraphe ne sont pas prises en compte dans l'appréciation de la limite maximale des recettes résultant du même article L. 421-227.

######## Paragraphe 4 : Tarifs pour coûts externes

######### Sous-Paragraphe 1 : Règles de détermination du tarif de pollution atmosphérique

**Art. L421-229**

Les catégories fiscales du tarif de pollution atmosphérique sont constituées des classes mentionnées à l'article L. 421-204, subdivisées selon les classes d'émissions de polluants Euro ou de regroupements de ces classes.

L'arrêté prévu à l'article L. 421-204 peut prévoir que l'autorité compétente a la faculté de regrouper au sein d'une même catégorie fiscale plusieurs des subdivisions qu'il a déterminées en application du premier alinéa.

**Art. L421-230**

Sur l'ensemble du réseau, le tarif de pollution atmosphérique est croissant ou constant lorsque la valeur de référence figurant dans le tableau 1 de l'annexe III ter de la directive Eurovignette croît.

Le tarif de pollution atmosphérique du poids lourd qui relève de la classe d'émissions de polluants Euros la plus exigeante est nul pendant un délai de quatre années à compter de l'entrée en vigueur du texte du droit de l'Union européenne qui a instauré cette classe.

######### Sous-Paragraphe 2 : Règles de détermination du tarif de pollution sonore

**Art. L421-231**

Le tarif de pollution sonore est identique pour tous les véhicules.

Toutefois, l'arrêté prévu à l'article L. 421-204 peut prévoir que l'autorité compétente peut différencier ce tarif en fonction de catégories fiscales qu'il détermine à partir du niveau sonore des véhicules ou d'un paramètre caractérisant indirectement ce niveau sonore. Dans ce cas, le tarif est croissant avec le niveau sonore, sans que le montant plus élevé ne puisse excéder quatre fois le montant le moins élevé.

**Art. L421-232**

L'autorité compétente peut prévoir un tarif de pollution sonore de jour et un tarif de nuit.

######### Sous-Paragraphe 3 : Règles de détermination du tarif des émissions de dioxyde de carbone

**Art. L421-233**

Les catégories fiscales du tarif des émissions de dioxyde de carbone sont constituées des classes mentionnées à l'article L. 421-204 subdivisées selon les classes d'émissions de dioxyde de carbone ou de regroupements de ces classes.

**Art. L421-234**

Le tarif des émissions de dioxyde de carbone est égal, pour chaque catégorie fiscale, au produit entre, d'une part, la valeur maximale mentionnée à l'article L. 421-240 et, d'autre part, un pourcentage inférieur ou égal à 100 % déterminé par l'autorité compétente.

######### Sous-Paragraphe 4 : Modulations géographiques

**Art. L421-235**

L'autorité compétente peut, dans des conditions déterminées par décret, instituer une exonération d'un ou plusieurs des tarifs pour coûts externes applicable aux sections de tarification pour lesquelles la taxation serait susceptible d'induire des comportements dont l'impact sur l'environnement, la santé publique ou la sécurité routière serait négatif.

**Art. L421-236**

L'autorité compétente peut déterminer deux niveaux du tarif de pollution atmosphérique applicables respectivement aux axes en zone suburbaine et aux axes en zone interurbaine.

Les axes en zone interurbaine s'entendent des sections de tarification traversant, sur plus de la moitié de leur distance, une ou plusieurs zones ayant une densité de population inférieure à 150 habitants par kilomètre carré. Les axes en zone suburbaine s'entendent des sections de tarification qui ne remplissent pas cette condition.

L'autorité compétente peut, dans les mêmes conditions, déterminer deux niveaux du tarif de pollution sonore.

**Art. L421-237**

L'autorité compétente peut instituer une majoration du tarif de pollution atmosphérique applicable à l'usage des sections de tarification situées en régions montagneuses ou autour des agglomérations lorsque les conditions géographiques et météorologiques propres à ces sections conduisent à une concentration de la pollution. Le tarif majoré est au plus égal au double du tarif non majoré.

Elle peut prévoir une majoration du tarif de pollution sonore dans les mêmes conditions.

**Art. L421-238**

L'autorité compétente peut, après notification à la Commission européenne dans les conditions prévues à l'article L. 119-24 du code de la voirie routière, instituer une exonération du tarif de pollution atmosphérique applicable à l'usage de toute section de tarification répondant aux conditions cumulatives suivantes :

1° Elle comprend au moins un pont, un tunnel, ou un passage de col ;

2° L'application de ce tarif à cette section répond à l'un des critères suivants :

a) Elle n'est pas techniquement possible ;

b) Elle conduirait à détourner la circulation des poids lourds les plus polluants sur d'autres voies et un tel détournement aurait des impacts négatifs sur la sécurité routière ou la santé publique.

######### Sous-Paragraphe 5 : Tarifs maximaux

**Art. L421-239**

Le tarif de pollution atmosphérique et le tarif de pollution sonore sont, pour chaque catégorie fiscale, inférieurs ou égaux aux maxima déterminés par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière pour cette catégorie fiscale.

Pour chaque poids lourd, la somme des maxima du tarif de pollution atmosphérique et du tarif de pollution sonore est au plus égale à la valeur de référence de ce véhicule figurant au tableau 1 de l'annexe III ter de la directive Eurovignette. Toutefois, après notification à la Commission européenne dans les conditions prévues à l'article L. 119-25 du code de la voirie routière, il peut être retenu des maxima supérieurs à cette valeur de référence, dans la limite du coût marginal induit pour la société par la pollution atmosphérique et sonore.

**Art. L421-240**

Le tarif des émissions de dioxyde de carbone est, pour chaque catégorie fiscale, inférieur ou égal au maximum déterminé par arrêté conjoint du ministre chargé de l'économie et du ministre chargé de la voirie routière pour cette catégorie fiscale.

Pour chaque poids lourd, ce maximum est au plus égal à la valeur de référence de ce véhicule figurant au tableau 1 de l'annexe III quater de la directive Eurovignette. Toutefois, après notification à la Commission européenne dans les conditions prévues à l'article L. 119-25 du code de la voirie routière, il peut être retenu des maxima supérieurs à ces valeurs de référence, dans la double limite d'un facteur deux et du coût, rapporté au véhicule et à la distance parcourue, des mesures qui peuvent être envisagées pour éviter les dommages induits par les émissions de dioxyde de carbone.

####### Sous-section 4 : Exigibilité

**Art. L421-241**

Les règles relatives à l'exigibilité de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre IV du livre Ier et par celles de la présente sous-section.

**Art. L421-242**

La taxe devient exigible au moment où le poids lourd :

1° Entre sur le réseau, si la condition mentionnée au 1° de l'article L. 421-202 est remplie ;

2° Franchit un point de la section de tarification déterminé par l'autorité compétente, si cette même condition n'est pas remplie.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L421-243**

Les règles relatives aux personnes soumises aux obligations fiscales pour la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente sous-section.

**Art. L421-244**

Le redevable de la taxe est :

1° Le propriétaire du poids lourd, sauf lorsque la condition mentionnée au 2° est remplie ;

2° Le locataire ou, le cas échéant, le sous-locataire du poids lourd, lorsque le poids lourd fait l'objet d'un contrat de crédit-bail ou d'un contrat de location.

**Art. L421-245**

Pour un ensemble de véhicules, le redevable est déterminé dans les conditions prévues à l'article L. 421-244 en fonction du seul véhicule tracteur.

**Art. L421-246**

Le prestataire qui met à disposition l'équipement de télépéage dans les conditions prévues au 2° de l'article L. 421-253 remplit, au nom et pour le compte du redevable qui recourt à cet équipement, les obligations de déclaration et de paiement relatives au poids lourd concerné.

**Art. L421-246-1**

Par dérogation à l'article L. 154-1, la collecte de la taxe par un tiers est réalisée dans les conditions prévues par les dispositions du paragraphe 1 de la sous-section 1 de la section 5 du chapitre III du titre III du livre III de la troisième partie du code général des collectivités territoriales.

####### Sous-section 6 : Constatation des taxes

**Art. L421-247**

Les règles relatives à la constatation de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par les dispositions du titre VI du livre Ier et par celles de la présente sous-section.

######## Paragraphe 1 : Modalités de la constatation

**Art. L421-248**

Par dérogation à l'article L. 161-1, la taxe est constatée par l'autorité compétente selon les modalités qu'elle détermine.

**Art. L421-249**

La taxe est constatée à partir des données paramétrées dans l'équipement de télépéage mentionné à l'article L. 421-253 ou, le cas échéant, de celui mentionné à l'article L. 421-254, ainsi que des informations collectées au moyen de ce dernier.

Toutefois, dans le cas prévu à l'article L. 421-256, la taxe est constatée à partir des éléments de la déclaration prévue au même article.

**Art. L421-250**

Lorsqu'il ne peut être justifié des caractéristiques du poids lourd ayant une incidence sur le tarif, il est retenu le niveau de tarif le plus élevé dont le poids lourd considéré est susceptible de relever.

**Art. L421-251**

Le redevable accède à l'état récapitulatif des trajets taxés et au détail de la tarification retenue selon des modalités déterminées par décret.

######## Paragraphe 2 : Equipement de télépéage

**Art. L421-252**

L'équipement de télépéage s'entend de tout équipement électronique embarqué du système européen de télépéage régi par la section 1 du chapitre X du titre Ier du code de la voirie routière.

**Art. L421-253**

Le poids lourd qui emprunte le réseau dispose d'un équipement de télépéage qui répond aux conditions cumulatives suivantes :

1° Il permet l'enregistrement automatique des éléments nécessaires à la constatation de la taxe ;

2° Il est mis à disposition, dans le cadre d'un contrat conclu à cet effet, par un prestataire du service européen de télépéage ayant conclu une convention avec l'autorité compétente dans les conditions prévues à l'article L. 3333-17 du code général des collectivités territoriales ;

3° Il est interopérable avec les systèmes électroniques de perception du péage utilisés sur le réseau autoroutier national concédé.

**Art. L421-254**

L'autorité compétente peut autoriser qu'un poids lourd soit doté, à la place de l'équipement de télépéage mentionné à l'article L. 421-253, d'un équipement de télépéage répondant à la condition mentionnée au 1° du même article et qu'elle met à disposition.

**Art. L421-255**

L'autorité compétente détermine les éléments suivants :

1° Les conditions dans lesquelles sont déclarées les caractéristiques du poids lourd équipé qui sont nécessaires au paramétrage de l'équipement de télépéage ;

2° Les conditions, y compris financières, dans lesquelles l'équipement mentionné à l'article L. 421-253 et, le cas échéant, celui mentionné à l'article L. 421-254 sont mis à la disposition du redevable.

**Art. L421-256**

L'autorité compétente peut instituer une dispense de l'obligation de disposer d'un équipement électronique embarqué, lorsqu'une déclaration précisant les caractéristiques du poids lourd et du trajet est déposée dans un délai minimal préalable au fait générateur.

L'autorité compétente détermine le contenu de cette déclaration, les conditions dans lesquelles elle peut être déposée, annulée ou rectifiée, ainsi que le délai minimal entre son dépôt ou sa rectification et la réalisation du fait générateur.

**Art. L421-257**

Les dispositions de la présente sous-section ne s'appliquent pas aux poids lourds exonérés de l'ensemble des tarifs en application des dispositions des sous-paragraphes 2 à 4 du paragraphe 2 de la sous-section 3.

L'autorité compétente peut également prévoir qu'elles ne s'appliquent pas à tout ou partie des poids lourds pour lesquels le montant de la taxe est nul, du fait de l'application combinée de ces mêmes dispositions et de celles des paragraphes 3 et 4 de la même sous-section 3.

####### Sous-section 7 : Paiement de la taxe

**Art. L421-258**

Les règles relatives au paiement de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier sont déterminées par le titre VII du livre Ier ainsi que par celles de la présente sous-section.

**Art. L421-259**

Par dérogation à l'article L. 171-1, les échéances de paiement et les modalités selon lesquelles les sommes dues sont acquittées, régularisées ou, le cas échéant, remboursées sont déterminées par l'autorité compétente.

**Art. L421-260**

Dans le cas prévu à l'article L. 421-256, le paiement de la taxe donne lieu au versement d'un acompte unique lors du dépôt de la déclaration mentionnée au même article.

Par dérogation à l'article L. 172-3, les éléments mentionnés aux 1°, 2° et 4° de cet article sont déterminés par l'autorité compétente.

L'article L. 172-4 n'est pas applicable.

**Art. L421-261**

Sont solidairement tenus au paiement de la taxe, lorsqu'ils ne sont pas redevables :

1° Toute personne morale utilisatrice du poids lourd ;

2° Le conducteur du poids lourd ;

3° Le propriétaire du poids lourd ;

4° Le locataire du poids lourd.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L421-262**

Les règles relatives à la gestion, au recouvrement, au contrôle et aux sanctions applicables aux taxes sur l'utilisation de certaines voies du domaine public routier par les poids lourds sont régies :

1° Par les dispositions suivantes du code général des collectivités territoriales :

a) L'article L. 1617-5 ;

b) La section 5 du chapitre III du titre III du livre III de la troisième partie, lorsque la Collectivité européenne d'Alsace ou un autre département est l'autorité compétente ;

c) La section 3 bis du chapitre II du titre III du livre III de la quatrième partie, lorsque la région est l'autorité compétente ;

2° Par les dispositions du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

####### Sous-section 9 : Affectation

**Art. L421-263**

L'affectation du produit des taxes sur l'utilisation de certaines voies du domaine public routier par les poids lourds est déterminée par les dispositions suivantes :

1° Le 8° du b de l'article L. 3332-1 du code général des collectivités territoriales, lorsque la Collectivité européenne d'Alsace ou un autre département est l'autorité compétente ;

2° Le 12° de l'article L. 4331-2 du même code, lorsque la région est l'autorité compétente.

##### Chapitre II : TRANSPORT AÉRIEN

###### Section 1 : Dispositions générales

####### Sous-section 1 : Eléments taxables et territoires

######## Paragraphe 1 : Aéronefs et aérodromes

**Art. L422-1**

Les aéronefs s'entendent au sens du premier alinéa de l'article L. 6100-1 du code des transports.

**Art. L422-2**

Les aérodromes, groupements d'aérodromes et classes d'aérodromes et de groupements d'aérodromes s'entendent au sens respectivement des articles L. 6300-1, L. 6328-1 et L. 6328-2 du code des transports.

######## Paragraphe 2 : Personnes et marchandises à bord des aéronefs

**Art. L422-3**

Un passager s'entend de toute personne âgée d'au moins deux ans embarquée à bord d'un aéronef et dont la présence n'est pas justifiée par le bon déroulement du vol ou l'exécution des opérations inhérentes au vol.

**Art. L422-4**

Les marchandises s'entendent du fret et du courrier, à l'exclusion des bagages des passagers et des unités de chargement.

######## Paragraphe 3 : Mouvements des aéronefs

**Art. L422-5**

Le vol commercial de transport aérien s'entend de tout mouvement d'un aéronef exploité dans le cadre d'une activité économique et ayant pour objet d'acheminer, pour le compte d'autrui, des passagers ou des marchandises d'un point d'origine à un point de destination différent de ce point d'origine.

Toutefois, ne sont pas des vols commerciaux les mouvements d'aéronefs réalisés aux fins d'une évacuation sanitaire d'urgence.

**Art. L422-6**

Le débarquement et l'embarquement en transit direct d'un passager ou d'une marchandise s'entendent de ceux résultant des événements suivants :

1° Une escale de courte durée de l'aéronef, ce dernier étant identifié au décollage et à l'atterrissage par le même numéro de vol ;

2° La reprise du vol à la suite d'un atterrissage d'urgence en cas de force majeure.

**Art. L422-7**

La correspondance s'entend de toute situation, autre que le transit direct, où un passager ou une marchandise est, sur un même aérodrome, débarqué d'un aéronef puis embarqué à bord d'un aéronef lorsque les conditions suivantes sont cumulativement remplies :

1° Cette situation intervient au cours de l'acheminement du passager ou de la marchandise par la voie aérienne ;

2° L'aérodrome de destination finale et l'aérodrome de provenance initiale sont distincts et ne font pas partie du même système aéroportuaire constitué des aérodromes de Paris-Le Bourget, Paris-Orly et Paris-Charles de Gaulle ;

3° Le délai entre les heures programmées de l'atterrissage et du décollage de l'aéronef n'excède pas vingt-quatre heures.

**Art. L422-8**

Est assimilé à un embarquement en transit l'embarquement en correspondance intervenant au cours d'un service aérien intérieur à la Polynésie française ou à la Nouvelle-Calédonie.

####### Sous-section 2 : Montant des taxes

**Art. L422-9**

Lorsque le paramètre d'une imposition prévue par le présent chapitre est indexé sur un indice, un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile constate la valeur de ce paramètre.

**Art. L422-10**

Lorsque le paramètre d'une imposition prévue par le présent chapitre est indexé sur l'inflation, ce paramètre est révisé au 1er avril de chaque année civile dans une proportion égale au taux prévisionnel de croissance de l'indice des prix à la consommation hors tabac annexée au projet de loi de finances de cette même année civile.

Cette évolution ne peut être négative.

####### Sous-section 3 : Personnes soumises aux obligations fiscales

**Art. L422-11**

Les redevables sont soumis à une obligation de représentation fiscale dans les conditions prévues par le chapitre II du titre V du livre Ier.

Par dérogation à l'article L. 152-3, le représentant unique pour les taxes prévues par le présent chapitre peut être différent de celui désigné pour les autres impositions prévues par le présent code ou de celui mentionné à l'article 302 decies du code général des impôts.

####### Sous-section 4 : Contrôle, recouvrement et contentieux

**Art. L422-12**

Pour les impositions prévues par le présent chapitre, les règles relatives aux compétences des agents de l'administration sont déterminées par les dispositions suivantes :

1° L'article L. 6431-6 du code des transports ;

2° Le IV de l'article 125 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991.

###### Section 2 : Taxe sur le transport aérien de passagers

####### Sous-section 1 : Eléments taxables et territoires

**Art. L422-13**

Les règles relatives aux éléments taxables et aux territoires de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la sous-section 1 de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L422-14**

Est soumis à la taxe tout embarquement sur le territoire de taxation mentionné à l'article L. 422-16 de passagers à bord d'un aéronef réalisant un vol commercial, autres qu'en transit direct.

En Corse, est également soumis à la taxe tout débarquement de passagers d'un aéronef réalisant un vol commercial, autre qu'en transit direct.

**Art. L422-15**

Les destinations finales des passagers sont regroupées en deux catégories :

1° Les destinations européennes et assimilées, qui comprennent :

a) Le territoire métropolitain et les territoires mentionnés à l'article 72-3 de la Constitution ;

b) Les territoires des autres Etats membres de l'Union européenne, y compris, par dérogation à l'article L. 112-3, la partie qui n'est pas comprise dans le territoire douanier européen ;

c) Les territoires des Etats parties à l'accord sur l'Espace économique européen ;

d) Les territoires des autres Etats dont le principal aérodrome desservant sa capitale est situé à une distance inférieure à 1 000 kilomètres de l'aéroport Paris-Charles de Gaulle. La liste de ces Etats est constatée par arrêté du ministre chargé de l'aviation civile ;

2° Les destinations tierces, qui comprennent celles qui ne relèvent pas du 1° du présent article.

A cette fin, le lieu de destination finale du passager s'entend du premier débarquement programmé, au cours du service aérien, qui n'est ni en transit, ni en correspondance.

**Art. L422-16**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Nouvelle-Calédonie ;

4° Polynésie française.

Les dispositions du présent code relatives à la taxe sur le transport aérien de passagers sont applicables dans les collectivités mentionnées aux 1° à 4°.

####### Sous-section 2 : Fait générateur

**Art. L422-17**

Les règles relatives au fait générateur de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre Ier du livre Ier et par celles de la présente sous-section.

**Art. L422-18**

Le fait générateur de la taxe est constitué par tout embarquement ou débarquement mentionné à l'article L. 422-14.

Il est réputé intervenir, selon le cas, au moment du décollage ou de l'atterrissage de l'aéronef.

####### Sous-section 3 : Montant de la taxe

**Art. L422-19**

Les règles relatives au montant de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente sous-section.

######## Paragraphe 1 : Règles générales

**Art. L422-20**

Le montant de la taxe est égal, pour chaque embarquement constitutif d'un fait générateur, à la somme des tarifs suivants :

1° Le tarif de l'aviation civile déterminé dans les conditions prévues à l'article L. 422-21 ;

2° Le tarif de solidarité déterminé dans les conditions prévues à l'article L. 422-22 ;

3° Le tarif de sûreté et de sécurité déterminé dans les conditions prévues à l'article L. 422-23 ;

4° Le tarif de péréquation aéroportuaire déterminé dans les conditions prévues à l'article L. 422-24.

**Art. L422-21**

Le tarif de l'aviation civile prévu au 1° de l'article L. 422-20 est égal, pour l'année 2021, aux montants suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DESTINATION FINALE</th><th>TARIF EN 2021<br/> (€)</th></tr><tr><td align="left">Européenne ou assimilée</td><td align="center">4,66</td></tr><tr><td align="left">Tierce</td><td align="center">8,37</td></tr></tbody></table></div>A compter de 2022, ce tarif est indexé sur l'inflation dans les conditions prévues par la sous-section 2 de la section 1 du présent chapitre.</div>

**Art. L422-22**

Le tarif de solidarité prévu au 2° de l'article L. 422-20 est déterminé par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile dans les limites inférieures et supérieures suivantes, qui sont fonction de la destination finale du passager et des services additionnels dont le passager bénéficie à bord, sans supplément de prix par rapport à d'autres passagers :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DESTINATION FINALE</th><th>SERVICES ADDITIONNELS À BORD DONT BÉNÉFICIE LE PASSAGER, SANS SUPPLÉMENT DE PRIX,<br/> PAR RAPPORT À D'AUTRES<br/> PASSAGERS</th><th>MINIMUM<br/> (€)</th><th>MAXIMUM<br/> (€)</th></tr><tr><td align="left" rowspan="2">Européenne ou assimilée</td><td align="left">Aucun service additionnel</td><td align="center">1,13</td><td align="center">2,63</td></tr><tr><td align="left">Présence de services additionnels</td><td align="center">11,27</td><td align="center">20,27</td></tr><tr><td align="left" rowspan="2">Tierce</td><td align="left">Aucun service additionnel</td><td align="center">4,51</td><td align="center">7,51</td></tr><tr><td align="left">Présence de services additionnels</td><td align="center">45,07</td><td align="center">63,07</td></tr></tbody></table></div>Le passager est réputé bénéficier des services additionnels mentionnés aux deux premiers alinéas du présent article lorsqu'il peut bénéficier, sur au moins l'un des tronçons compris entre le point d'embarquement initial et le point de débarquement terminal, sans supplément par rapport au prix initialement convenu, de services à bord auxquels l'ensemble des passagers ne peut accéder sans un tel supplément. A cette fin, les points d'embarquement initial et de débarquement final s'entendent respectivement du premier et du dernier d'entre eux qui ne sont ni en correspondance, ni en transit.</div>

**Art. L422-23**

Le tarif de sûreté et de sécurité prévu au 3° de l'article L. 422-20 est déterminé, pour chaque aérodrome ou groupement d'aérodromes des classes 1 à 3 au sens de l'article L. 6328-2 du code des transports, de manière à ce que le produit qui en résulte couvre, en complément du produit de la taxe sur le transport aérien de marchandises mentionnée à l'article L. 422-41 et compte tenu des besoins en financement de son exploitation, les coûts mentionnés à l'article L. 6328-3 du code des transports. Il est déterminé par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile entre les limites inférieures et supérieures suivantes, en fonction de la classe dont relève l'aérodrome ou le groupement d'aérodromes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CLASSE DE L'AÉRODROME<br/> OU DU GROUPEMENT D'AÉRODROMES</th><th>MINIMUM<br/> (€)</th><th>MAXIMUM<br/> (€)</th></tr><tr><td align="center">1</td><td align="center">4,3</td><td align="center">11,8</td></tr><tr><td align="center">2</td><td align="center">3,5</td><td align="center">9,5</td></tr><tr><td align="center">3</td><td align="center">2,6</td><td align="center">16</td></tr></tbody></table></div>Ce tarif est nul pour les aérodromes ou groupements d'aérodromes de la classe 4.</div>

**Art. L422-24**

Le tarif de péréquation aéroportuaire prévu au 4° de l'article L. 422-20 est identique pour l'ensemble des aérodromes et groupements d'aérodromes des classes 1 à 3. Il est déterminé par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile dans la limite supérieure de 1,25 €.

Ce tarif est nul pour les aérodromes ou groupements d'aérodromes de la classe 4.

######## Paragraphe 2 : Règles propres à certains mouvements aériens

**Art. L422-25**

Tout embarquement en correspondance au sens de l'article L. 422-7 fait l'objet :

1° D'une exonération des tarifs de l'aviation civile et de solidarité prévus respectivement aux 1° et 2° de l'article L. 422-20 ;

2° D'une minoration comprise entre 60 % et 85 % du tarif de sûreté et de sécurité prévu au 3° du même article L. 422-20. Le taux de la minoration est déterminé par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'aviation civile.

######## Paragraphe 3 : Règles propres à certains aérodromes et certaines parties du territoire

**Art. L422-26**

Pour tout embarquement au départ de l'aéroport de Bâle-Mulhouse à bord d'aéronefs exploités sous couvert d'une autorisation de trafic délivrée par la Confédération suisse, les tarifs de l'aviation civile et de solidarité prévus respectivement aux 1° et 2° de l'article L. 422-20 sont remplacés par un tarif unique.

Ce tarif est égal au quotient entre, d'une part, le montant des coûts déterminés dans les conditions constatées par l'arrêté prévu à l'article L. 6324-2 du code des transports et, d'autre part, le nombre de passagers embarqués au départ de cet aéroport à bord des aéronefs mentionnés au premier alinéa du présent article. Il ne peut excéder le montant du tarif de l'aviation civile prévu à l'article L. 422-21 pour les destinations européennes et assimilées.

Un arrêté conjoint des ministres chargés du budget et de l'aviation civile détermine ce tarif, après avis de l'organe délibérant compétent de la personne morale gestionnaire de l'aérodrome.

######## Paragraphe 4 : Règles propres à certaines collectivités

**Art. L422-27**

Les embarquements à Saint-Barthélemy et à Saint-Martin sont exonérés du tarif de solidarité prévu au 2° de l'article L. 422-20.

**Art. L422-28**

Les embarquements en Nouvelle-Calédonie et en Polynésie française sont exonérés des tarifs de l'aviation civile et de solidarité prévus respectivement au 2° de l'article L. 422-20.

**Art. L422-29**

Tout embarquement ou débarquement en Corse constitutif d'un fait générateur fait l'objet d'une majoration lorsqu'un billet a été émis à titre onéreux.

Le montant de la majoration est déterminé par la collectivité de Corse dans la limite de 4,57 €. Il peut être modulé selon la distance du vol.

**Art. L422-30**

Tout embarquement en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion constitutif d'un fait générateur fait l'objet d'une majoration lorsqu'un billet a été émis à titre onéreux.

Le montant de la majoration est déterminé par la région où se produit l'embarquement dans la limite de 4,57 €. Il peut être modulé selon la distance du vol.

####### Sous-section 4 : Exigibilité

**Art. L422-31**

Les règles relatives à l'exigibilité de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L422-32**

Les règles relatives aux personnes soumises aux obligations fiscales pour la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre IV du livre Ier, par celles de la sous-section 2 de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L422-33**

Est redevable de la taxe la personne qui exploite l'aéronef à bord duquel sont réalisés les embarquements et débarquements constitutifs d'un fait générateur.

**Art. L422-34**

L'article L. 422-11 n'est applicable ni au tarif unique de l'aéroport de Bâle-Mulhouse prévu à l'article L. 422-26, ni aux majorations en Corse et en outre-mer prévues respectivement aux articles L. 422-29 et L. 422-30.

####### Sous-section 6 : Constatation de la taxe

**Art. L422-35**

Les règles relatives à la constatation de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre VI du livre Ier.

####### Sous-section 7 : Paiement de la taxe

**Art. L422-36**

Les règles relatives au paiement de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre VII du livre Ier.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L422-37**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sur le transport aérien de passagers sont déterminées par les dispositions du titre VIII du livre Ier, par celles de la sous-section 3 de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L422-38**

L'article L. 422-12 n'est applicable ni au tarif propre à l'aéroport de Bâle-Mulhouse prévu à l'article L. 422-26, ni aux majorations en Corse et en outre-mer prévues respectivement aux articles L. 422-29 et L. 422-30.

**Art. L422-39**

Par dérogation à l'article L. 180-1, pour les éléments mentionnés à cet article, la majoration en outre-mer prévue à l'article L. 422-30 est régie par les dispositions du code des douanes.

####### Sous-section 9 : Affectation

**Art. L422-40**

L'affectation du produit de la taxe sur le transport aérien de passagers est déterminée par les dispositions suivantes :

1° S'agissant du tarif de l'aviation civile prévu au 1° de l'article L. 422-20 et du tarif unique de l'aéroport de Bâle-Mulhouse prévu à l'article L. 422-26, le a du 1° du III de l'article 125 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991 ;

2° S'agissant du tarif de solidarité prévu au 2° du même article L. 422-20 :

a) Le troisième alinéa du I de l'article 22 de la loi n° 2005-1720 du 30 décembre 2005 de finances rectificative pour 2005 ;

b) Le 1° de l'article L. 1512-20 du code des transports ;

c) Le b du 1° du III de l'article 125 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991 ;

3° S'agissant du tarif de sûreté et de sécurité prévu au 3° du même article L. 422-20, le a du 1° de l'article L. 6328-4 du code des transports ;

4° S'agissant du tarif de péréquation aéroportuaire prévu au 4° du même article L. 422-20, le 2° du même article L. 6328-4 du code des transports ;

5° S'agissant de la majoration en Corse prévue à l'article L. 422-29, le 2° de l'article L. 4425-22 du code général des collectivités territoriales ;

6° S'agissant de la majoration en outre-mer prévue à l'article L. 422-30 :

a) Le 6° du a de l'article L. 4331-2 du code général des collectivités territoriales ;

b) Le 1° de l'article L. 2563-1-1 du même code.

###### Section 3 : Taxe sur le transport aérien de marchandises

**Art. L422-41**

Les règles relatives à la taxe sur le transport aérien de marchandises sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L422-42**

Est soumis à la taxe tout embarquement sur le territoire de taxation mentionné à l'article L. 422-43 de marchandises à bord d'un aéronef réalisant un vol commercial, à l'exception de ceux en transit direct.

**Art. L422-43**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Nouvelle-Calédonie ;

4° Polynésie française.

Les dispositions du présent code relatives à la taxe sur le transport aérien de marchandises sont applicables dans les collectivités mentionnées aux 1° à 4°.

**Art. L422-44**

Le fait générateur de la taxe est constitué par tout embarquement mentionné à l'article L. 422-42.

Il est réputé intervenir au moment du décollage de l'aéronef.

**Art. L422-45**

Le montant de la taxe est égal au produit de la masse mensuelle des marchandises, exprimée en tonnes, par la somme des termes suivants :

1° Un tarif de l'aviation civile fixé, pour l'année 2021, à 1,38 € par tonne. A compter de 2022, ce tarif est indexé sur l'inflation dans les conditions prévues à la sous-section 2 de la section 1 du présent chapitre ;

2° Un tarif de sûreté et de sécurité égal à 1 € par tonne et propre aux aérodromes et groupements d'aérodromes des classes 1 à 3 au sens de l'article L. 6328-2 du code des transports.

La masse prise en compte est, pour chaque redevable, arrondie à l'unité inférieure sur une base mensuelle.

**Art. L422-46**

Est exonéré du tarif unitaire mentionné au 1° de l'article L. 422-45 tout embarquement au départ des lieux suivants :

1° L'aéroport de Bâle-Mulhouse lorsque l'embarquement est effectué à bord d'aéronefs opérant des services aériens sous couvert d'une autorisation de trafic délivrée par la Confédération suisse ;

2° Les territoires des collectivités de Polynésie française et de Nouvelle Calédonie.

**Art. L422-47**

Est redevable de la taxe la personne qui exploite l'aéronef à bord duquel sont réalisés les embarquements constitutifs d'un fait générateur.

**Art. L422-48**

L'affectation du produit de la taxe sur le transport aérien de marchandises est déterminée par les dispositions suivantes :

1° S'agissant du tarif de l'aviation civile prévu au 1° de l'article L. 422-45, le 2° du III de l'article 125 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991 ;

2° S'agissant du tarif de sûreté et de sécurité prévu au 2° du même article L. 422-45, le b du 1° de l'article L. 6328-4 du code des transports.

###### Section 4 : Taxe sur les nuisances sonores aériennes

**Art. L422-49**

Les règles applicables à la taxe sur les nuisances sonores aériennes sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L422-50**

Est soumis à la taxe le décollage au départ des aérodromes des groupes 1 à 3 au sens de l'article L. 6360-1 du code des transports d'un aéronef d'une masse maximale au décollage supérieure ou égale à 2 tonnes.

**Art. L422-51**

Le fait générateur de la taxe est constitué par le décollage de l'aéronef.

**Art. L422-52**

Est exempté :

1° Le décollage d'un aéronef d'Etat au sens du b de l'article 3 de la convention relative à l'aviation civile internationale conclue à Chicago le 7 décembre 1944 ;

2° Le décollage d'un aéronef exploité aux fins de missions de protection civile ou de lutte contre les incendies.

**Art. L422-53**

Le montant de la taxe est égal au produit des facteurs suivants :

1° Un tarif propre à chaque aérodrome déterminé dans les conditions prévues à l'article L. 422-54 ;

2° Un coefficient propre à chaque aéronef déterminé dans les conditions prévues à l'article L. 422-55 ;

3° Le logarithme décimal, arrondi au centième, de la masse maximale au décollage de l'aéronef, exprimée en tonnes et arrondie à l'unité, déterminée par arrêté du ministre chargé de l'aviation civile.

**Art. L422-54**

Le tarif propre à chaque aérodrome mentionné au 1° de l'article L. 422-53 est déterminé de manière à ce que le produit qui en résulte couvre les besoins de financement de l'aérodrome résultant de l'article L. 571-17 du code de l'environnement, compte tenu notamment de l'évolution prévisionnelle des plans de gênes sonores mentionnés à l'article L. 571-16 du même code et de celle des coûts d'insonorisation. Il est compris entre les limites inférieures et supérieures suivantes en fonction du groupe de l'aérodrome au sens de l'article L. 6360-1 du code des transports :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>GROUPE DE L'AÉRODROME</th><th>MINIMUM<br/> (€)</th><th>MAXIMUM<br/> (€)</th></tr><tr><td align="center">Groupe 1</td><td align="center">20</td><td align="center">75</td></tr><tr><td align="center">Groupe 2</td><td align="center">10</td><td align="center">20</td></tr><tr><td align="center">Groupe 3</td><td align="center">0</td><td align="center">10</td></tr></tbody></table></div>Ce tarif est déterminé par arrêté conjoint du ministre chargé du budget, du ministre chargé de l'aviation civile et du ministre chargé de l'environnement.</div>

**Art. L422-55**

Le coefficient propre à chaque aéronef mentionné au 2° de l'article L. 422-53 est modulé, entre 0,25 et 60, en fonction de l'heure de décollage et du groupe de l'aéronef.

Ce coefficient est déterminé par arrêté conjoint du ministre chargé du budget, du ministre chargé de l'aviation civile et du ministre chargé de l'environnement.

Le groupe de l'aéronef est déterminé, selon ses caractéristiques acoustiques, par arrêté du ministre chargé de l'aviation civile.

**Art. L422-56**

Est redevable de la taxe la personne qui exploite l'aéronef au moment du décollage.

Le propriétaire de l'aéronef est présumé en être l'exploitant.

**Art. L422-57**

L'affectation du produit de la taxe sur les nuisances sonores aériennes est déterminée par les articles L. 6360-2 et L. 6360-4 du code des transports.

##### Chapitre III : NAVIGATIONS

###### Section 1 : Dispositions générales

####### Sous-section unique :  Eléments taxables et territoires

**Art. L423-1**

Pour l'application du présent chapitre, la navigation maritime s'entend au sens de l'article L. 5000-1 du code des transports.

**Art. L423-2**

L'armement d'un engin flottant s'entend au sens de l'article L. 5000-4 du code des transports.

**Art. L423-3**

Les usages professionnel et personnel d'un engin flottant armé pour la navigation maritime s'entendent des usages mentionnés respectivement à l'article L. 5232-1 et à l'article L. 5234-1 du code des transports.

L'usage professionnel ou personnel est établi dans des conditions déterminées par arrêté conjoint du ministre chargé du budget et du ministre chargé de la mer compte tenu de l'armement de l'engin flottant.

###### Section 2 : Taxe annuelle sur les engins maritimes à usage personnel

####### Sous-section 1 : Eléments taxables et territoires

**Art. L423-4**

Les règles relatives aux éléments taxables et aux territoires pour la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre Ier du livre Ier, par celles de la sous-section unique de la section 1 du présent chapitre et par celles de la présente sous-section.

**Art. L423-5**

Est soumis à la taxe tout engin flottant, y compris les drones maritimes au sens de l'article L. 5000-2-2 du code des transports, qui répond aux conditions cumulatives suivantes :

1° Il est armé pour la navigation maritime à usage personnel ;

2° Il a le caractère d'un navire taxable au sens de l'article L. 423-6 ou d'un véhicule nautique à moteur taxable au sens de l'article L. 423-7 ;

3° Il est rattaché au territoire de taxation mentionné à l'article L. 411-5 dans les conditions prévues, selon qu'il bat pavillon français ou non, à l'article L. 423-10 ou à l'article L. 423-11.

**Art. L423-6**

Un navire taxable s'entend de :

1° Tout engin flottant, autre qu'un véhicule nautique à moteur taxable au sens de l'article L. 423-7, dont la puissance administrative au sens de l'article L. 423-8 est supérieure ou égale à 22 chevaux administratifs ;

2° Tout autre engin flottant dont la longueur de coque est supérieure ou égale à 7 mètres, sauf à ce qu'il s'agisse d'un engin non ponté principalement propulsé à l'aviron et dont le gréement et la mâture peuvent être montés et démontés par l'équipage sans aide extérieure.

**Art. L423-7**

Un véhicule nautique à moteur taxable s'entend de tout engin flottant dont les caractéristiques sont les suivantes :

1° La longueur de sa coque est inférieure à 4 mètres ;

2° Sa principale source de propulsion est constituée d'un moteur à combustion interne entraînant une turbine ;

3° Sa puissance propulsive au sens de l'article L. 423-8 est supérieure ou égale à 90 kilowatts ;

4° Il est conçu pour être manœuvré par une ou plusieurs personnes assises, debout ou agenouillées sur la coque plutôt qu'à l'intérieur de celle-ci.

**Art. L423-8**

Pour l'application de la présente section :

1° La puissance propulsive d'un engin flottant s'entend du cumul des puissances nettes maximales de ses moteurs utilisés directement ou indirectement à des fins de propulsion ;

2° La puissance administrative d'un engin flottant s'entend du cumul des puissances administratives de ses moteurs au sens de l'article L. 423-9 utilisés directement ou indirectement à des fins de propulsion.

**Art. L423-9**

Pour l'application de la présente section, la puissance administrative d'un moteur, exprimée en unité de chevaux administratifs, s'entend de la grandeur suivante, arrondie à l'unité inférieure :

1° Pour les moteurs exclusivement alimentés par l'énergie électrique, le quotient entre la puissance propulsive nette maximale, exprimée en kilowatts, et une constante égale à 5,14895 ;

2° Pour les moteurs autres que ceux mentionnés au 1°, le produit des facteurs suivants :

a) Une constante égale à 4,009 pour les moteurs thermiques à allumage par compression à quatre temps et à 5,727 pour les autres moteurs ;

b) La cylindrée du moteur, exprimée en litres.

**Art. L423-10**

Est rattaché au territoire de taxation tout engin flottant qui bat pavillon français, sauf à ce qu'il soit soumis à l'immatriculation en dehors du territoire de taxation.

**Art. L423-11**

Est rattaché au territoire de taxation tout engin flottant qui ne bat pas pavillon français et dont le propriétaire ou la personne qui en a la disposition est l'une des personnes suivantes :

1° Une personne physique ayant sa résidence principale dans le territoire de taxation ;

2° Une personne morale ayant son siège social dans ce même territoire ;

3° Une personne morale contrôlée directement ou indirectement par une ou plusieurs personnes mentionnées aux 1° ou 2°.

Toutefois, n'est pas rattaché au territoire de taxation l'engin qui ne bat pas pavillon français mis à disposition, au moyen d'un crédit-bail ou d'une location avec option d'achat, d'une personne qui n'est pas mentionnée aux 1° à 3°.

**Art. L423-12**

La formalité propre à un engin taxable s'entend :

1° S'il bat pavillon français, de l'enregistrement mentionné à l'article L. 5112-1-11 du code des transports ;

2° S'il ne bat pas pavillon français, de l'obtention d'un passeport mentionnée à l'article L. 5112-1-18 du même code.

Cette formalité est réputée accomplie, selon le cas, à la date de délivrance du certificat d'enregistrement ou du passeport, y compris en cas de modification d'un certificat ou d'un passeport existant.

####### Sous-section 2 : Fait générateur

**Art. L423-13**

Les règles relatives au fait générateur de la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre II du livre Ier et par celles de la présente sous-section.

**Art. L423-14**

Le fait générateur de la taxe intervient, au titre de chaque année civile et pour chaque engin flottant taxable, le premier jour de cette année où l'ensemble des conditions mentionnées à l'article L. 423-5 sont réunies.

Lorsqu'ont été régulièrement engagées les démarches visant à accomplir la formalité mentionnée à l'article L. 423-12 constatant que ces conditions sont remplies alors qu'elles ne l'étaient pas auparavant, le fait générateur est réputé intervenir au moment où cette formalité est accomplie.

####### Sous-section 3 : Montant

**Art. L423-15**

Les règles relatives au montant de la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente sous-section.

######## Paragraphe 1 : Règles de calcul

**Art. L423-16**

Le montant de la taxe au titre d'une année civile est égal à un tarif annuel déterminé, pour chaque engin flottant relevant de l'article L. 423-5, dans les conditions prévues par les paragraphes 2 et 3 de la présente sous-section.

**Art. L423-17**

Au titre de la première année de réalisation de la formalité mentionnée à l'article L. 423-12 pour un engin flottant en tant qu'engin armé pour un usage personnel, le montant de la taxe est diminué d'un douzième pour chaque mois révolu entre le début de l'année civile et cette formalité.

**Art. L423-18**

Est exonéré de la taxe tout engin flottant qui :

1° Est classé comme monument historique en application des articles L. 622-1 du code du patrimoine ;

2° Sans relever du 1°, présente un intérêt du point de vue de la mémoire attachée aux personnes, à la technique, à la conception ou aux évènements et dont l'intérêt patrimonial est constaté dans des conditions déterminées par décret.

**Art. L423-19**

Pour l'engin flottant construit avant le 1er janvier 2008, le montant de la taxe fait l'objet de la minoration suivante, déterminée en fonction de la date de construction :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DATE DE CONSTRUCTION</th><th>MINORATION</th></tr><tr><td align="left">Avant le 1er janvier 1993</td><td align="center">80 %</td></tr><tr><td align="left">Entre le 1er janvier 1993 et le 31 décembre 1997</td><td align="center">55 %</td></tr><tr><td align="left">Entre le 1er janvier 1998 et le 31 décembre 2007</td><td align="center">33 %</td></tr></tbody></table></div>Pour l'engin flottant autre qu'un véhicule nautique à moteur et dont la puissance administrative excède 100 CV, cette minoration s'applique uniquement au terme mentionné au 1° de l'article L. 423-22.</div>

**Art. L423-20**

Le montant de la taxe est majoré pour l'engin taxable battant pavillon des Etats ou territoires suivants :

1° Les Etats et territoires considérés comme non coopératifs en application de l'article 238-0 A du code général des impôts ;

2° Les Etats non membres de l'Union européenne et les territoires, autres que ceux mentionnés au 1°, qui n'ont pas conclu avec la France de convention fiscale comportant une clause d'échange de renseignements ou d'accord d'échange de renseignements.

A cette fin, le tarif est multiplié par un coefficient trois pour les engins d'une longueur de coque inférieure à 15 mètres et par un coefficient cinq pour ceux d'une longueur de coque supérieure ou égale à 15 mètres.

**Art. L423-21**

Le montant de la taxe est minoré d'un pourcentage compris entre 10 % et 50 % pour l'engin taxable qui répond aux conditions cumulatives suivantes :

1° Le port d'enregistrement au sens du 2° de l'article L. 5111-1 du code des transports, est situé en Corse ou le passeport mentionné à l'article L. 5112-1-18 du même code a été délivré en Corse ;

2° Il a stationné au moins une fois dans un port de Corse au cours de l'année précédant le fait générateur.

Le pourcentage mentionné au premier alinéa est déterminé par la collectivité de Corse.

######## Paragraphe 2 : Navires taxables

**Art. L423-22**

Pour les navires taxables au sens de l'article L. 423-6, le tarif annuel de la taxe est égal à la somme des termes suivants :

1° Un terme déterminé en fonction de la longueur de coque dans les conditions prévues à l'article L. 423-23 ;

2° Un terme égal au produit des facteurs suivants, sous réserve, le cas échéant, des adaptations prévues à l'article L. 423-24-1 :

a) Le tarif unitaire déterminé en fonction de la puissance administrative dans les conditions prévues à l'article L. 423-24 ;

b) La puissance administrative, diminuée de 5 CV lorsqu'elle est inférieure à 100 CV.

**Art. L423-23**

Le terme mentionné au 1° de l'article L. 423-22, fonction de la longueur de la coque, exprimée en mètres, est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>LONGUEUR DE COQUE <br/>(m)</th><th>TARIF <br/>(€)</th></tr><tr><td align="left">Inférieure à 7</td><td align="center">0</td></tr><tr><td align="left">Supérieure ou égale à 7 et inférieure à 8</td><td align="center">77</td></tr><tr><td align="left">Supérieure ou égale à 8 et inférieure à 9</td><td align="center">105</td></tr><tr><td align="left">Supérieure ou égale à 9 et inférieure à 10</td><td align="center">178</td></tr><tr><td align="left">Supérieure ou égale à 10 et inférieure à 11</td><td align="center">240</td></tr><tr><td align="left">Supérieure ou égale à 11 et inférieure à 12</td><td align="center">274</td></tr><tr><td align="left">Supérieure ou égale à 12 et inférieure à 15</td><td align="center">458</td></tr><tr><td align="left">Supérieure ou égale à 15</td><td align="center">886</td></tr></tbody></table></div></div>

**Art. L423-24**

Le tarif unitaire mentionné au 2° de l'article L. 423-22, exprimé en euros par chevaux administratifs et fonction de la puissance administrative, en chevaux administratifs, est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>PUISSANCE ADMINISTRATIVE <br/>(CV)</th><th>TARIF UNITAIRE <br/>(€/ CV)</th></tr><tr><td align="center">Jusqu'à 5</td><td align="center">0</td></tr><tr><td align="center">De 6 à 8</td><td align="center">14</td></tr><tr><td align="center">De 9 à 10</td><td align="center">16</td></tr><tr><td align="center">De 11 à 20</td><td align="center">35</td></tr><tr><td align="center">De 21 à 25</td><td align="center">40</td></tr><tr><td align="center">De 26 à 50</td><td align="center">44</td></tr><tr><td align="center">De 51 à 99</td><td align="center">50</td></tr><tr><td align="center">À partir de 100</td><td align="center">64</td></tr></tbody></table></div></div>

**Art. L423-24-1**

Lorsque la puissance administrative d'un navire taxable équipé de plusieurs moteurs dont au moins un est amovible est inférieure à 100 CV, la détermination du terme mentionnée au 2° de l'article L. 423-22 est réalisée dans les conditions suivantes :

1° Le produit prévu au même 2° est calculé, à partir de leur puissance administrative respective, pour chaque moteur amovible pris isolément ainsi que pour l'ensemble des moteurs non amovibles considérés conjointement ;

2° Les produits mentionnés au 1° du présent article sont additionnés.

**Art. L423-25**

Par dérogation aux autres articles du présent paragraphe, pour le navire taxable d'une longueur de coque supérieure ou égale à 30 mètres et d'une puissance propulsive nette maximale supérieure ou égale à 750 kilowatts dits : " de grande plaisance ", les tarifs, fonction de la longueur de coque en mètres et de la puissance propulsive nette maximale en kilowatts, sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">LONGUEUR DE COQUE<br/> (m)</th><th colspan="4">PUISSANCE PROPULSIVE NETTE MAXIMALE (kW)</th></tr><tr><th>Supérieure ou égale à 750 et inférieure à 1 000</th><th>Supérieure ou égale à 1 000 et inférieure à 1 200</th><th>Supérieure ou égale à 1 200 et inférieure à 1 500</th><th>Supérieure ou égale à 1 500</th></tr><tr><td align="center">Supérieure ou égale à 30 et inférieure à 40</td><td align="center">30 000 €</td><td align="center">30 000 €</td><td align="center">30 000 €</td><td align="center">30 000 €</td></tr><tr><td align="center">Supérieure ou égale à 40 et inférieure à 50</td><td align="center">30 000 €</td><td align="center">30 000 €</td><td align="center">30 000 €</td><td align="center">75 000 €</td></tr><tr><td align="center">Supérieure ou égale à 50 et inférieure à 60</td><td align="center" rowspan="3">Le présent article n'est pas applicable</td><td align="center">30 000 €</td><td align="center">75 000 €</td><td align="center">100 000 €</td></tr><tr><td align="center">Supérieure ou égale à 60 et inférieure à 70</td><td align="center">30 000 €</td><td align="center">75 000 €</td><td align="center">150 000 €</td></tr><tr><td align="center">Supérieure ou égale à 70</td><td align="center">75 000 €</td><td align="center">150 000 €</td><td align="center">200 000 €</td></tr></tbody></table></div>Les articles L. 423-19 et L. 423-21 ne sont pas applicables aux engins relevant du présent article.</div>

######## Paragraphe 3 : Véhicules nautiques à moteur taxables

**Art. L423-26**

Pour les véhicules nautiques à moteur taxables au sens de l'article L. 423-7, le tarif de la taxe est déterminé par application à la puissance propulsive nette maximale, exprimée en kilowatts et arrondie au kilowatt supérieur, des tarifs unitaires suivants, exprimés en euros par kilowatt et fonction de cette même puissance :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>PUISSANCE PROPULSIVE NETTE MAXIMALE <br/>(kW)</th><th>TARIF UNITAIRE <br/>(€/ kW)</th></tr><tr><td align="center">De 90 à 159</td><td align="center">3</td></tr><tr><td align="center">À partir de 160</td><td align="center">4</td></tr></tbody></table></div></div>

####### Sous-section 4 : Exigibilité

**Art. L423-27**

Les règles relatives à l'exigibilité de la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L423-28**

Les règles relatives aux personnes soumises aux obligations fiscales pour la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente sous-section.

**Art. L423-29**

Est redevable de la taxe toute personne propriétaire de l'engin flottant.

**Art. L423-30**

Est également redevable de la taxe toute personne qui a la disposition de l'engin ne battant pas pavillon français.

####### Sous-section 6 : Constatation de la taxe

**Art. L423-31**

Les règles de constatation de la taxe annuelle sur les engins maritimes à usage personnel sontdéterminées par les dispositions du titre VI du livre Ier et par celles de la présente sous-section.

**Art. L423-32**

Par dérogation à l'article L. 161-1, la taxe est constatée par l'administration dans des conditions déterminées par décret.

####### Sous-section 7 : Paiement de la taxe

**Art. L423-33**

Les règles relatives au paiement de la taxe annuelle sur les engins maritimes à usage personnel sont déterminées par les dispositions du titre VII du livre Ier et par celles de la présente sous-section.

**Art. L423-34**

La taxe n'est pas acquittée lorsque, pour un engin flottant, son montant est inférieur à 76 €.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L423-35**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe annuelle sur les engins maritimes à usage personnel sont déterminées, par dérogation aux dispositions du titre VIII du livre Ier, par les dispositions de la présente sous-section.

**Art. L423-36**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle et des sanctions, les dispositions des sections 5 et 6 du chapitre II du titre Ier du livre Ier de la cinquième partie du code des transports ;

2° S'agissant des procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, du recouvrement autre que le paiement spontané et du contentieux :

a) Les dispositions du livre II du code général des impôts et des titres III et IV du livre des procédures fiscales qui lui sont propres ou qui sont applicables aux impôts directs ;

b) Le B du III de l'article 55 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

####### Sous-section 9 : Affectation

**Art. L423-37**

L'affectation du produit de la taxe annuelle sur les engins maritimes à usage personnel est déterminée par les dispositions suivantes :

1° Pour les engins battant pavillon français autres que ceux relevant du tarif propre à la Corse prévu à l'article L. 423-21 :

a) Le 1° de l'article L. 322-15 du code de l'environnement ;

b) L'article L. 541-10-25-1 du même code ;

c) Le 1° de l'article L. 742-11-2 du code de la sécurité intérieure ;

2° Pour les engins relevant du tarif propre à la Corse prévu à l'article L. 423-21, le 5° de l'article L. 4425-22 du code général des collectivités territoriales ;

3° Pour les engins ne battant pas pavillon français et relevant du tarif propre à la grande plaisance prévu à l'article L. 423-25, le 2° de l'article L. 742-11-2 du code de la sécurité intérieure.

###### Section 3 : Taxe sur le permis de conduire des bateaux de plaisance à moteur

**Art. L423-38**

Les règles relatives à la taxe sur le permis de conduire des bateaux de plaisance à moteur sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L423-39**

Est soumis à la taxe le titre de conduite mentionné à l'article L. 5271-1 du code des transports.

**Art. L423-40**

La présente section est applicable aux titres délivrés et aux examens réalisés en vue de la navigation sur le territoire de taxation mentionné à l'article L. 423-40-1.

**Art. L423-40-1**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur le permis de conduire des bateaux de plaisance à moteur sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L423-41**

Le fait générateur de la taxe est constitué par :

1° La délivrance du titre taxable ;

2° La candidature aux examens dont la réussite permet d'attester de l'aptitude du candidat à l'une des catégories de navigation couvertes par un titre taxable.

**Art. L423-42**

Sont exemptées les candidatures aux examens déterminés par arrêté conjoint du ministre chargé du budget et du ministre chargé de la mer qui sont les moins exigeants parmi ceux attestant de l'aptitude du candidat aux catégories du titre taxable mentionnées à l'article L. 5271-1 du code des transports.

**Art. L423-43**

Le montant de la taxe est égal à :

1° 78 € pour la délivrance d'un titre taxable ;

2° 38 € pour la candidature taxable.

Son montant est réduit de moitié pour les titres délivrés en Guyane et les examens organisés en Guyane.

**Art. L423-44**

Est redevable de la taxe :

1° Pour la délivrance d'un titre taxable, la personne au nom de laquelle il est délivré ;

2° Pour la candidature taxable, le candidat.

**Art. L423-45**

Par dérogation à l'article L. 161-1, la taxe est constatée par l'administration.

**Art. L423-46**

Par dérogation à l'article L. 180-1, les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle, des procédures d'établissement de l'impôt, du recouvrement et des sanctions celles figurant au livre II du code général des impôts et au livre des procédures fiscales qui sont applicables aux droits de timbre ;

2° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

###### Section 4 : Taxe sur le transport maritime de passagers à destination d'espaces naturels protégés

**Art. L423-47**

Les règles relatives à la taxe sur le transport maritime de passagers à destination d'espaces naturels protégés sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L423-48**

Est soumis à la taxe tout embarquement d'un passager à bord d'un navire armé pour un usage professionnel et à destination des espaces naturels protégés au sens de l'article L. 423-49.

**Art. L423-49**

Pour l'application de la présente section, les espaces naturels protégés s'entendent des espaces déterminés par décret parmi :

1° Les sites du domaine relevant du Conservatoire de l'espace littoral et des rivages lacustres mentionné à l'article L. 322-9 du code de l'environnement et les sites sur lesquels cet établissement a instauré une servitude de protection ;

2° Les parcs nationaux créés en application de l'article L. 331-1 du même code ;

3° Les réserves naturelles classées créées en application de l'article L. 332-1 du même code ;

4° Sur demande des communes sur les territoires desquels ils sont situés, les sites naturels inscrits sur la liste mentionnée à l'article L. 341-1 du même code ;

5° Les sites classés en application de l'article L. 341-2 du même code.

Est assimilé à un embarquement à destination d'un espace naturel protégé l'embarquement à destination des ports déterminés par décret qui, sans être inclus dans l'un des espaces mentionnés aux 1° à 4°, desservent exclusivement ou principalement l'un de ces espaces.

**Art. L423-50**

Le fait générateur de la taxe est constitué par l'embarquement mentionné à l'article L. 423-48.

Il est réputé intervenir au moment du départ programmé du navire.

**Art. L423-51**

Le montant de la taxe est égal à 6,542 % du prix hors taxe sur la valeur ajoutée du transport entre le lieu d'embarquement et l'espace naturel protégé, dans la limite, en 2021, de 1,71 euro par passager.

La limite mentionnée au premier alinéa est indexée sur l'inflation dans les conditions prévues au chapitre II du titre III du livre Ier.

**Art. L423-52**

Le montant de la taxe est réduit de 50 % pour chacun des embarquements taxables d'un même passager réalisés au cours de la même journée postérieurement au premier d'entre eux.

**Art. L423-53**

Est exonéré tout embarquement d'un passager aux fins, pour ce dernier, de rejoindre sa résidence principale ou son lieu de travail.

**Art. L423-54**

Est redevable de la taxe l'entreprise qui arme le navire mentionné à l'article L. 423-48.

**Art. L423-55**

Par dérogation à l'article L. 180-1, la taxe est régie par les dispositions du code des douanes.

**Art. L423-56**

L'affectation du produit de la taxe est déterminée par l'article L. 321-12 du code de l'environnement.

###### Section 5 : Taxe sur le transport maritime de passagers dans certains territoires côtiers

**Art. L423-57**

Les règles relatives à la taxe sur le transport maritime de passagers dans certains territoires côtiers sont déterminées par les dispositions du livre Ier, par celles de la section 1 du présent chapitre et par celles de la présente section.

**Art. L423-58**

Est soumis à la taxe tout embarquement en Corse d'un passager à bord d'un navire armé pour un usage professionnel et pour lequel un billet a été émis à titre onéreux.

Sont également soumis à la taxe les débarquements en Corse réalisés dans les mêmes conditions.

**Art. L423-59**

Sont exemptés les embarquements et débarquements de passagers en escale temporaire.

**Art. L423-60**

Le fait générateur de la taxe est constitué par l'embarquement ou le débarquement mentionné à l'article L. 423-58.

Il est réputé intervenir au moment du départ ou de l'arrivée du navire.

**Art. L423-61**

Le montant de la taxe est égal, pour chaque embarquement et débarquement constitutif du fait générateur, à un tarif ne pouvant excéder 4,57 €, pouvant être modulé selon la distance du trajet maritime et déterminé par la région du lieu d'embarquement ou de débarquement.

**Art. L423-62**

Est redevable de la taxe l'entreprise qui arme le navire mentionné à l'article L. 423-58.

**Art. L423-63**

L'affectation du produit de la taxe est déterminée par le 3° de l'article L. 4425-22 du code général des collectivités territoriales.

##### Chapitre V : TAXES COMMUNES À PLUSIEURS MODES DE TRANSPORTS

###### Section unique : Taxe sur l'exploitation des infrastructures de transport de longue distance 

####### Sous-section 1 : Eléments taxables et territoires 

**Art. L425-1**

Les règles relatives aux éléments taxables et aux territoires de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre Ier du livre Ier et à la présente sous-section.

**Art. L425-2**

Est soumise à la taxe l'exploitation d'une ou de plusieurs infrastructures de transport de longue distance au sens de l'article L. 425-4 lorsque les conditions cumulatives suivantes sont remplies :

1° L'exploitation est rattachée au territoire de taxation mentionné à l'article L. 425-3 dans les conditions prévues à l'article L. 425-5 ;

2° Les revenus de l'exploitation, au sens de l'article L. 425-6, encaissés au cours de l'année civile excèdent 120 millions d'euros ;

3° Le niveau moyen de rentabilité de l'exploitant, au sens de l'article L. 425-8, excède 10 %.

**Art. L425-3**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy, sauf en ce qui concerne la voirie et les ports maritimes ;

2° Saint-Martin, sauf en ce qui concerne la voirie et les ports maritimes ;

3° Saint-Pierre-et-Miquelon, sauf en ce qui concerne la voirie classée en route nationale.

Les dispositions du présent code relatives à la taxe sur l'exploitation des infrastructures de transport de longue distance sont applicables dans les collectivités mentionnées aux 1° à 3° du présent article.

######## Paragraphe 1 : Exploitation des infrastructures de transport de longue distance

**Art. L425-4**

Une infrastructure de transport de longue distance s'entend de l'infrastructure qui permet le déplacement de personnes ou de marchandises sur une longue distance au moyen d'engins de transport routier, ferroviaire ou guidé, d'aéronefs ou d'engins flottants.

Les déplacements de longue distance s'entendent de ceux dont l'origine et la destination ne sont pas comprises dans le ressort d'une même autorité organisatrice de la mobilité mentionnée au I de l'article L. 1231-1 du code des transports ou de la région d'Île-de-France.

**Art. L425-5**

L'exploitation d'une infrastructure de transport de longue distance est rattachée au territoire de taxation lorsque les conditions cumulatives suivantes sont remplies :

1° L'infrastructure exploitée est située en totalité sur le territoire mentionné à l'article L. 425-3 ;

2° L'infrastructure exploitée n'est pas principalement utilisée pour la réalisation de déplacements autorisés par un Etat étranger dans le cadre d'une convention conclue par la France avec ce dernier.

**Art. L425-6**

Les revenus de l'exploitation d'une ou de plusieurs infrastructures de transport de longue distance s'entendent de l'ensemble des contreparties, hors taxe sur la valeur ajoutée, obtenues ou à obtenir par l'entreprise qui exploite ces infrastructures au titre des opérations économiques qu'elle réalise, à l'exception des revenus suivants :

1° Les contreparties des opérations qui répondent aux conditions cumulatives suivantes :

a) Elles relèvent d'une activité distincte et indépendante de l'exploitation d'une infrastructure de transport de longue distance rattachée au territoire de taxation ;

b) Elles ne sont pas réalisées au moyen d'une telle infrastructure ;

c) Elles ne résultent pas d'une valorisation du domaine relatif à une telle infrastructure ou à ses accessoires ;

2° Les contreparties obtenues au titre de la vente d'électricité produite par l'entreprise mentionnée au premier alinéa à des personnes autres que les usagers des infrastructures de transport de longue distance exploitées.

######## Paragraphe 2 : Niveau moyen de rentabilité de l'exploitant

**Art. L425-7**

Le niveau de rentabilité de l'exploitant s'entend du quotient, apprécié sur un exercice comptable, entre le résultat net et le chiffre d'affaires.

Le résultat net et le chiffre d'affaires sont ceux de l'entreprise exploitant la ou les infrastructures de transport de longue distance, déterminés dans les conditions prévues par les règlements mentionnés au 1° de l'article 1er de l'ordonnance n° 2009-79 du 22 janvier 2009 créant l'Autorité des normes comptables et applicables à l'exercice comptable considéré.

Toutefois, la taxe sur l'exploitation des infrastructures de transport de longue distance n'est pas prise en compte dans les charges pour déterminer le résultat net.

**Art. L425-8**

Le niveau moyen de rentabilité de l'exploitant s'entend de la moyenne des niveaux de rentabilité de l'exploitant des sept derniers exercices comptables achevés, en excluant les deux exercices pour lesquels ce niveau est le plus élevé et les deux pour lesquels il est le plus faible.

Pour le calcul de cette moyenne, chaque niveau de rentabilité de l'exploitant est pris en compte à proportion de la durée de l'exercice comptable auquel il se rapporte.

####### Sous-section 2 : Fait générateur

**Art. L425-9**

Les règles relatives au fait générateur de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre II du livre Ier et à la présente sous-section.

**Art. L425-10**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile.

Toutefois, en cas de cessation d'activité de l'exploitant, il est constitué par cette cessation.

####### Sous-section 3 : Montant 

**Art. L425-11**

Les règles relatives au montant de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre III du livre Ier et à la présente sous-section.

**Art. L425-12**

Le montant de la taxe est égal au produit des facteurs suivants :

1° Les revenus de l'exploitation encaissés au cours de l'année civile, pour la fraction qui excède le seuil mentionné au 2° de l'article L. 425-2 ;

2° Le taux de 4,6 %.

####### Sous-section 4 : Exigibilité 

**Art. L425-13**

Les règles relatives à l'exigibilité de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises aux obligations fiscales

**Art. L425-14**

Les règles relatives aux personnes soumises aux obligations fiscales pour la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre V du livre Ier et à la présente section.

**Art. L425-15**

Le redevable de la taxe est l'entreprise exploitant une ou plusieurs infrastructures de transport de longue distance.

####### Sous-section 6 : Constatation de la taxe

**Art. L425-16**

Les règles relatives à la constatation de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre VI du livre Ier.

####### Sous-section 7 : Paiement 

**Art. L425-17**

Les règles relatives au paiement de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre VII du livre Ier et à la présente sous-section.

**Art. L425-18**

La taxe est acquittée par acomptes.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L425-19**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sur l'exploitation des infrastructures de transport de longue distance sont déterminées au titre VIII du livre Ier.

####### Sous-section 9 : Affectation

**Art. L425-20**

I. — Sous réserve du II du présent article, l'affectation du produit de la taxe est déterminée au 4° de l'article L. 1512-20 du code des transports.

II. — A compter de 2024, une fraction égale à un douzième du produit de la taxe est affectée aux communes exerçant la compétence définie au 5° de l'article L. 2122-21 du code général des collectivités territoriales et aux établissements publics de coopération intercommunale à fiscalité propre auxquels cette compétence a été transférée dans les conditions prévues au II de l'article L. 5214-16, au I de l'article L. 5215-20, au I de l'article L. 5215-20-1 ou au II de l'article L. 5216-5 du même code.

A compter de 2024, une fraction égale à un douzième du produit de la taxe est affectée aux départements, à la Ville de Paris, au Département de Mayotte, à la métropole de Lyon, à la collectivité territoriale de Guyane, à la collectivité territoriale de Martinique, à la collectivité de Corse et à la collectivité européenne d'Alsace.

La répartition de ces fractions entre les affectataires est déterminée en fonction de la longueur de voirie en gestion selon des modalités définies par décret.

#### Titre V : COMMUNICATION, NUMÉRIQUE, CULTURE

##### Chapitre Ier : DISPOSITIONS GÉNÉRALES

###### Section unique :  Eléments taxables et territoires

**Art. L451-1**

L'étendue d'une opération et le caractère accessoire des éléments qui la composent sont appréciés dans les conditions prévues au second alinéa du I et au II de l'article 257 ter du code général des impôts.

**Art. L451-2**

Les communications électroniques, réseaux de communications électroniques et services de communications électroniques s'entendent au sens respectivement des 1°, 2° et 6° de l'article L. 32 du code des postes et des communications électroniques.

**Art. L451-3**

Les services de communication audiovisuelle, de télévision et de médias audiovisuels à la demande s'entendent au sens respectivement des troisième, quatrième et sixième alinéas de l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

**Art. L451-4**

Les contenus audiovisuels s'entendent des œuvres cinématographiques, des œuvres audiovisuelles et de tout autre document constitué au moins en partie d'une séquence d'images animées, sonorisées ou non.

**Art. L451-5**

Les contenus à caractère pornographique ou d'incitation à la violence s'entendent :

1° Des œuvres et documents cinématographiques qui figurent sur la liste prévue au quatrième alinéa de l'article L. 311-2 du code du cinéma et de l'image animée ;

2° Des contenus audiovisuels dont la diffusion à un public mineur constitue une infraction réprimée par l'article 227-24 du code pénal.

##### Chapitre II : UTILISATION FINALE DES ÉTABLISSEMENTS ET BIENS CULTURELS

###### Section 1 : Taxe sur les spectacles cinématographiques

**Art. L452-1**

Les règles relatives à la taxe sur les spectacles cinématographiques sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L452-2**

Est soumise à la taxe la séance au cours de laquelle sont données une ou plusieurs représentations cinématographiques et qui répond aux conditions cumulatives suivantes :

1° Elle est organisée par un exploitant d'établissement de spectacles cinématographiques soumis à autorisation en application de l'article L. 212-2 du code du cinéma et de l'image animée ;

2° Elle ne relève pas de l'article L. 214-1 du même code ;

3° Elle se déroule dans un établissement de spectacles cinématographiques au sens de l'article L. 212-1 du même code ou dans les conditions prévues à l'article L. 212-18 du même code ;

4° L'établissement mentionné au 3° est situé sur le territoire de taxation mentionné à l'article L. 452-3.

**Art. L452-3**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur les spectacles cinématographiques sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L452-4**

Le fait générateur de la taxe est constitué par l'achèvement de la séance mentionnée à l'article L. 452-2.

**Art. L452-5**

Le montant de la taxe est égal à la somme des deux termes suivants :

1° Le produit des facteurs suivants :

a) La contrepartie de l'accès à la séance au sens de l'article L. 452-6, majorée de la taxe sur la valeur ajoutée ;

b) Le taux de 10,72 %, le cas échéant modifié dans les conditions prévues aux articles L. 452-7 et L. 452-8 ;

2° Le produit des facteurs suivants :

a) La contrepartie de l'accès à la séance au sens de l'article L. 452-6, minorée du terme mentionné au 1° ;

b) Le taux de 0,232 %.

**Art. L452-6**

Sont réputés constituer la contrepartie de l'accès à la séance :

1° Sauf dans le cas mentionné au 2°, le prix payé à l'exploitant de l'établissement mentionné au 1° de l'article L. 452-2 pour cet accès et, le cas échéant, les éléments qui lui sont accessoires ;

2° Lorsque cet accès est compris dans la formule mentionnée à l'article L. 212-27 du code du cinéma et de l'image animée, le prix de référence déterminé en application des articles L. 212-28 à L. 212-30 du même code.

Ces prix sont majorés, le cas échéant, du montant des réductions consenties dans le cadre d'un service de vente ou de réservation en ligne ou en raison de l'association à la vente de la fourniture d'un autre bien ou service.

**Art. L452-7**

Le taux prévu au b du 1° de l'article L. 452-5 est multiplié par 1,5 pour les représentations de contenus à caractère pornographique ou d'incitation à la violence.

**Art. L452-8**

Pour les représentations données dans les collectivités d'outre-mer, le taux prévu au b du 1° de l'article L. 452-5 est réduit à 5 %.

Le cas échéant, le facteur multiplicatif mentionné à l'article L. 452-7 s'applique au taux mentionné au premier alinéa du présent article.

**Art. L452-9**

La taxe devient exigible à chaque encaissement d'une contrepartie mentionnée au 1° de l'article L. 452-6.

**Art. L452-10**

Est redevable de la taxe l'exploitant d'établissement de spectacles cinématographiques mentionné au 1° de l'article L. 452-2.

**Art. L452-11**

Les montants de la taxe correspondant au terme prévu au 1° de l'article L. 452-5 ne sont pas acquittés lorsque leur cumul, évalué sur une période d'au moins trois semaines et d'au plus six semaines déterminée par décret, n'excède pas 80 €.

**Art. L452-12**

Pour les éléments mentionnés à l'article L. 180-1, la taxe est également régie par les dispositions du chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée.

**Art. L452-13**

L'affectation de la taxe est déterminée par le 1° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 2 : Taxe sur les spectacles vivants

**Art. L452-14**

Les règles relatives à la taxe sur les spectacles vivants sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L452-15**

Est soumise à la taxe, lorsqu'elle est réalisée à titre onéreux au sens de l'article L. 452-16 sur le territoire de taxation mentionné à l'article L. 452-17, la représentation d'un des spectacles suivants :

1° Les spectacles d'art dramatique, lyrique et chorégraphique ;

2° Les spectacles de variétés, les tours de chant, les concerts et les spectacles de jazz, de rock, de musique électronique et de musique du monde, à l'exception de ceux relevant des musiques traditionnelles.

Un décret répartit les spectacles en catégories relevant du 1° ou du 2° en fonction de leurs caractéristiques intrinsèques ou de l'adhésion du théâtre à l'Association pour le soutien du théâtre privé. Il détermine également les procédures selon lesquelles un spectacle ne relevant pas de ces catégories ou dont l'appartenance à l'une ou l'autre d'entre elles est équivoque est rattaché aux spectacles d'art dramatique, lyrique et chorégraphique ou aux spectacles de variétés.

**Art. L452-16**

Une représentation réalisée à titre onéreux s'entend d'une représentation pour laquelle l'une des deux conditions suivantes est remplie :

1° L'admission du spectateur est subordonnée au versement d'un droit d'admission ;

2° A défaut, l'organisateur a acquis à titre onéreux le droit de représenter le spectacle.

**Art. L452-17**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur les spectacles vivants sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L452-18**

Le fait générateur de la taxe est constitué par l'achèvement de la représentation mentionnée à l'article L. 452-15.

**Art. L452-19**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La contrepartie de la représentation au sens de l'article L. 452-20 ;

2° Le taux de 3,5 %.

**Art. L452-20**

La contrepartie de la représentation s'entend :

1° Dans le cas mentionné au 1° de l'article L. 452-16, des prix payés au titre de l'admission des spectateurs ;

2° Dans le cas mentionné au 2° du même article L. 452-16, des prix payés au titre du droit de représenter le spectacle.

**Art. L452-21**

Est exonérée de la taxe la représentation de spectacles intégrée à des séances éducatives dans le cadre des enseignements d'un établissement placé sous la tutelle de l'Etat ou ayant passé avec celui-ci un contrat d'association.

**Art. L452-22**

Est exonérée de la taxe la représentation d'un spectacle mentionné au 1° de l'article L. 452-15 dans un établissement relevant d'une personne publique ou par une entreprise de spectacles bénéficiant de subventions publiques lorsqu'elle ne fait pas l'objet d'un contrat de coproduction, de coréalisation, de location ou de vente avec un entrepreneur de spectacles vivants privé non subventionné.

**Art. L452-23**

Est redevable de la taxe la personne pour le compte de laquelle les sommes mentionnées à l'article L. 452-20 sont encaissées.

**Art. L452-24**

Par dérogation à l'article L. 161-1, la taxe est constatée par le Centre national de la musique ou l'Association pour le soutien du théâtre privé au moyen d'un avis des sommes à payer établi sur la base d'une déclaration transmise par le redevable.

**Art. L452-25**

La taxe n'est pas acquittée lorsque le montant cumulé sur une année civile pour un même redevable est inférieur à 80 €.

**Art. L452-26**

Par dérogation à l'article L. 180-1, pour les éléments mentionnés à cet article, la taxe est régie par les dispositions suivantes :

1° S'agissant de la désignation des personnes compétentes :

a) L'article 11-1 de l'ordonnance n° 45-2339 du 13 octobre 1945 relative aux spectacles ;

b) L'article 4-1 de la loi n° 2019-1100 du 30 octobre 2019 relative à la création du Centre national de la musique ;

2° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires ;

3° Pour les autres éléments :

a) Celles du code général des impôts et du livre des procédures fiscales qui lui sont propres ou qui sont applicables aux impôts directs ;

b) Le B du III de l'article 55 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

**Art. L452-27**

Les règles relatives à l'affectation de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant des spectacles mentionnés au 1° de l'article L. 452-15, l'article 11 de l'ordonnance n° 45-2339 du 13 octobre 1945 relative aux spectacles ;

2° S'agissant des spectacles mentionnés au 2° du même article L. 452-15, le II de l'article 4 de la loi n° 2019-1100 du 30 octobre 2019 relative à la création du Centre national de la musique.

###### Section 3 : Taxe sur les vidéogrammes

**Art. L452-28**

Les règles relatives à la taxe sur les vidéogrammes sont déterminées par les dispositions du livre Ier, par celles du titre Ier du présent livre, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L452-29**

Est soumise à la taxe la livraison ou la location de vidéogrammes lorsqu'elle répond aux conditions cumulatives suivantes :

1° L'opération est réalisée en vue d'un usage privé du vidéogramme ;

2° L'opération est réputée être située, au sens de l'article L. 411-2 ou de l'article L. 452-30, sur le territoire de taxation mentionné à l'article L. 452-31.

**Art. L452-30**

La location d'un vidéogramme est réputée intervenir au lieu où le loueur est établi, a son domicile ou sa résidence habituelle.

**Art. L452-31**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur les vidéogrammes sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L452-32**

Le fait générateur de la taxe est constitué par l'opération de livraison ou le début de l'opération de location mentionnée à l'article L. 452-29.

**Art. L452-33**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La somme des contreparties encaissées au titre des opérations mentionnées à l'article L. 452-29 ;

2° Le taux de 3,3475 %, le cas échéant modifié dans les conditions prévues à l'article L. 452-34.

**Art. L452-34**

Le taux prévu au 2° de l'article L. 452-33 est porté à 15 % pour les contreparties des vidéogrammes sur lesquels sont enregistrés des contenus à caractère pornographique ou d'incitation à la violence.

**Art. L452-35**

La taxe devient exigible à chaque encaissement d'une contrepartie mentionnée au 1° de l'article L. 452-33.

**Art. L452-36**

Est redevable de la taxe la personne qui encaisse la contrepartie mentionnée au 1° de l'article L. 452-33.

**Art. L452-37**

L'affectation de la taxe est déterminée par le 2° de l'article L. 116-1 du code du cinéma et de l'image animée.

##### Chapitre III : UTILISATION FINALE DES RÉSEAUX DE COMMUNICATIONS ÉLECTRONIQUES

###### Section 1 : Taxe sur les services de communications électroniques

**Art. L453-1**

Les règles relatives à la taxe sur les services de communications électroniques sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L453-2**

Est soumis à la taxe le service de communications électroniques, autre que celui mentionné à l'article L. 453-3, qui est fourni à titre onéreux dans les conditions prévues à l'article L. 453-4 sur le territoire de taxation mentionné à l'article L. 453-6.

**Art. L453-3**

Est exempté :

1° Le service universel de renseignements mentionné au quatrième alinéa de l'article L. 34 du code des postes et des télécommunications électroniques ;

2° Le service d'interconnexion ou d'accès faisant l'objet de la convention prévue au I de l'article L. 34-8 du même code ;

3° Le service de diffusion ou de transport d'un ou plusieurs services de communication audiovisuelle.

**Art. L453-4**

Le service taxable répond aux conditions cumulatives suivantes :

1° Il est fourni au public ou via un réseau ouvert au public au sens du 4° de l'article L. 32 du code des postes et des communications électroniques ;

2° Il n'est pas exclusivement fourni via un réseau interne au sens de l'article L. 453-5.

**Art. L453-5**

Un réseau interne s'entend d'un réseau de communications électroniques entièrement établi sur une même propriété sans emprunter ni le domaine public ni une propriété tierce.

**Art. L453-6**

Le territoire de taxation est le territoire métropolitain.

**Art. L453-7**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a encaissé une ou plusieurs contreparties d'un service taxable au sens de l'article L. 453-9.

Toutefois, en cas de cessation d'activité d'une telle personne, il est constitué par cette cessation.

**Art. L453-8**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La fraction excédant 5 millions d'euros de la différence entre les termes suivants, évalués chaque année civile :

a) La somme des contreparties des services taxables au sens de l'article L. 453-9 encaissées au cours de cette année ;

b) Les investissements déductibles déterminés dans les conditions prévues à l'article L. 453-10 ;

2° Le taux de 1,3 %.

**Art. L453-9**

Est réputé constituer la contrepartie d'un service mentionné à l'article L. 453-2 le prix payé au fournisseur pour toute opération qui comprend, à titre non accessoire, un tel service.

Lorsque l'opération comprend, à titre non accessoire, outre un tel service, un ou plusieurs services de télévision, ces prix sont retenus pour leur montant minoré de 50 %.

**Art. L453-10**

Les investissements déductibles pour l'année civile s'entendent des dotations aux amortissements qui répondent aux conditions cumulatives suivantes :

1° Elles sont comptabilisées au titre de l'exercice comptable clos au cours de cette même année par la personne mentionnée à l'article L. 453-7 ;

2° Elles se rapportent aux matériels et équipements :

a) Qui ont été acquis, à compter du 7 mars 2009, par la personne mentionnée à l'article L. 453-7 pour les besoins des infrastructures et réseaux de communications électroniques situés sur le territoire national ;

b) Pour lesquels la durée d'amortissement est au moins égale à dix ans.

**Art. L453-11**

Est redevable de la taxe la personne mentionnée à l'article L. 453-7.

**Art. L453-12**

La taxe fait l'objet d'acomptes.

###### Section 2 : Taxe sur les services de télévision

**Art. L453-13**

Les règles relatives à la taxe sur les services de télévision sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L453-14**

Est soumise à la taxe la mise à disposition du public à titre onéreux sur le territoire de taxation mentionné à l'article L. 453-15 par une personne établie sur ce même territoire :

1° D'un service de télévision ;

2° D'un service comprenant l'accès à un réseau de communications électroniques qui permet de recevoir un service de télévision.

**Art. L453-15**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur les services de télévision sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L453-16**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a encaissé une ou plusieurs contreparties d'un service taxable au sens des articles L. 453-18 et L. 453-19.

Toutefois, en cas de cessation d'activité d'une telle personne, il est constitué par cette cessation.

**Art. L453-17**

Le montant de la taxe est calculé à partir de la somme des contreparties des services taxables au sens des articles L. 453-18 et L. 453-19 encaissées au cours de l'année civile.

A cette fin, chacune des fractions définies à L. 453-20 est multipliée par le taux que cet article lui associe, puis les résultats sont additionnés.

**Art. L453-18**

Sont réputés constituer la contrepartie de la mise à disposition du service mentionné au 1° de l'article L. 453-14 les prix payés par les utilisateurs pour toute opération qui comprend, à titre non accessoire, ce service.

Ces prix sont retenus pour leur montant minoré de 10 %.

**Art. L453-19**

Sont réputés constituer la contrepartie de la mise à disposition du service mentionné au 2° de l'article L. 453-14 les prix payés par les utilisateurs pour toute offre, composée ou non de plusieurs autres offres, qui comprend ce service.

Ces prix sont retenus pour leur montant minoré de 66 %.

**Art. L453-20**

Le barème des taux de la taxe en fonction des fractions de la somme des revenus taxables, exprimées en millions d'euros, est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>FRACTION DES SOMMES TAXABLES (M€)</th><th>TAUX (%)</th></tr><tr><td align="center">Inférieure à 10</td><td align="center">0 %</td></tr><tr><td align="center">Supérieure à 10 et inférieure ou égale à 250</td><td align="center">0,5 %</td></tr><tr><td align="center">Supérieure à 250 et inférieure ou égale à 500</td><td align="center">2,1 %</td></tr><tr><td align="center">Supérieure à 500 et inférieure ou égale à 750</td><td align="center">2,8 %</td></tr><tr><td align="center">Supérieure à 750</td><td align="center">3,5 %</td></tr></table></div>Le taux prévu à la dernière ligne de ce tableau est porté à 6,8 % lorsque le service de télévision est édité par la personne mentionnée à l'article L. 453-16.</div>

**Art. L453-21**

Est redevable de la taxe la personne mentionnée à l'article L. 453-16.

**Art. L453-22**

La taxe fait l'objet d'acomptes.

**Art. L453-23**

Pour les éléments mentionnés à l'article L. 180-1, la taxe est également régie par le chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée.

**Art. L453-24**

L'affectation de la taxe est déterminée par le 3° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 3 : Taxe sur les services d'accès à des contenus audiovisuels à la demande

**Art. L453-25**

Les règles relatives à la taxe sur les services d'accès à des contenus audiovisuels à la demande sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L453-26**

Est soumis à la taxe le service donnant accès à des contenus audiovisuels sur demande individuelle formulée par voie de communications électroniques et mis à disposition à titre onéreux à des personnes qui sont établies, ont leur domicile ou ont leur résidence habituelle sur le territoire de taxation mentionné à l'article L. 453-27.

**Art. L453-27**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur les services d'accès à des contenus audiovisuels à la demande sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L453-28**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a encaissé une ou plusieurs contreparties d'un service taxable au sens de l'article L. 453-30.

Toutefois, en cas de cessation d'activité d'une telle personne, il est constitué par cette cessation.

**Art. L453-29**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La somme des contreparties des services taxables au sens de l'article L. 453-30 encaissées au cours de l'année civile ;

2° Le taux de 5,15 %, le cas échéant modifié dans les conditions prévues à l'article L. 453-31.

**Art. L453-30**

Sont réputés constituer la contrepartie de la fourniture des services mentionnés à l'article L. 453-26 les prix payés par les utilisateurs en contrepartie de l'accès aux contenus audiovisuels par ce service.

Pour chaque opération, sont, le cas échéant, déduits de ces prix les montants acquittés au titre des impositions de toutes natures mises en place dans un autre Etat membre de l'Union européenne et portant spécifiquement sur ces services.

**Art. L453-31**

Le taux prévu au 2° de l'article L. 453-29 est porté à 15 % pour la fraction de la contrepartie représentative de l'accès à des contenus à caractère pornographique ou d'incitation à la violence.

**Art. L453-32**

La taxe devient exigible à chaque encaissement d'une contrepartie mentionnée à l'article L. 453-30.

**Art. L453-33**

Est redevable de la taxe la personne mentionnée à l'article L. 453-28.

**Art. L453-34**

L'affectation de la taxe est déterminée par le 4° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 4 : Taxe sur la mise en relation par voie électronique en vue de fournir certaines prestations de transport

**Art. L453-35**

Les règles relatives à la taxe sur la mise en relation par voie électronique en vue de fournir certaines prestations de transport sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L453-36**

Est soumis à la taxe le service de mise en relation de personnes par voie électronique en vue de la réalisation d'opérations qui répondent aux conditions cumulatives suivantes :

1° Ces opérations comprennent un transport réalisé dans les conditions prévues à l'article L. 453-37 ;

2° L'exploitant du service de mise en relation détermine les caractéristiques et le prix de l'opération ou du transport.

**Art. L453-37**

Le transport mentionné au 1° de l'article L. 453-36 répond aux conditions cumulatives suivantes :

1° Il consiste :

a) Soit en un transport d'un ou plusieurs passagers et, le cas échéant, de leurs bagages au moyen d'une voiture de transport avec chauffeur au sens de l'article L. 3122-1 du code des transports ;

b) Soit en un transport de marchandises au moyen de véhicules à deux ou trois roues ;

2° Il est réalisé par un travailleur indépendant ;

3° Le lieu de départ ou d'arrivée est situé sur le territoire de taxation mentionné à l'article L. 453-38.

**Art. L453-38**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur la mise en relation par voie électronique en vue de fournir certaines prestations de transport sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L453-39**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au titre de laquelle la marge brute de l'exploitant du service de mise en relation au sens de l'article L. 453-41 est positive.

Toutefois, en cas de cessation d'activité d'un tel exploitant, il est constitué par cette cessation.

**Art. L453-40**

Le montant de la taxe est égal au produit des termes suivants :

1° La marge brute de l'exploitant du service de mise en relation au titre de l'année civile au sens de l'article L. 453-41 ;

2° Le taux déterminé pour chaque année civile par arrêté conjoint des ministres chargés du budget, des transports et du travail dans la limite supérieure de 0,5 %.

**Art. L453-41**

La marge brute de l'exploitant du service de mise en relation au titre d'une année civile est égale à la différence entre, d'une part, les sommes qu'il a encaissées au cours de cette année et, d'autre part, celles qu'il a versées aux utilisateurs du service aux cours de cette même année.

A cette fin sont prises en compte toutes les sommes se rapportant au service de mise en relation.

**Art. L453-42**

Est redevable de la taxe la personne qui exploite le service de mise en relation.

**Art. L453-43**

Le redevable est soumis à une obligation de représentation fiscale dans les conditions prévues par le chapitre II du titre V du livre Ier.

**Art. L453-44**

L'affectation de la taxe est déterminée par l'article L. 7345-4 du code du travail.

###### Section 5 : Taxe sur certains services numériques

####### Sous-section 1 : Eléments taxables et territoire de taxation

**Art. L453-45**

Les règles relatives aux éléments taxables et au territoire de taxation pour la taxe sur certains services numériques sont déterminées par les dispositions du titre Ier du livre Ier, par celles du chapitre unique du titre Ier du présent livre, par celles de la section unique du chapitre Ier du présent titre et par celles de la présente sous-section.

######## Paragraphe 1 : Principes

**Art. L453-46**

Sont soumis à la taxe le service d'intermédiation numérique au sens des dispositions du paragraphe 3 de la présente sous-section et le service de publicité ciblée au sens de celles du paragraphe 4 de la même sous-section lorsque sont dépassés les seuils de taxation au niveau mondial et national définis au paragraphe 5 de la même sous-section.

**Art. L453-47**

Par dérogation à l'article L. 453-46 n'est pas soumis à la taxe le service mentionné au même article fourni exclusivement entre entreprises appartenant à un même groupe au sens de l'article L. 453-52.

######## Paragraphe 2 : Interfaces numériques et personnes utilisant ou exploitant ces interfaces

**Art. L453-48**

Une interface numérique s'entend d'un logiciel qui permet aux personnes qui l'utilisent d'envoyer et de recevoir des informations par voie de communications électroniques, ou d'un ensemble de logiciels ayant cette fonctionnalité et constituant, du point de vue des utilisateurs, un tout cohérent caractérisé par un ensemble de fonctionnalités communes et une exploitation coordonnée.

**Art. L453-49**

L'exploitant d'une interface numérique s'entend de la personne qui la met à la disposition des utilisateurs de cette interface.

**Art. L453-50**

L'utilisateur d'une interface numérique s'entend de la personne physique qui utilise cette interface sans toutefois intervenir pour le compte de l'exploitant de cette interface dans le cadre de l'exploitation.

Le cas échéant, les opérations économiques réalisées au moyen de l'interface par la personne pour le compte de laquelle l'utilisateur agit sont réputées être effectuées par ce dernier.

**Art. L453-51**

L'utilisateur d'une interface numérique est réputé être localisé sur le territoire de taxation mentionné à l'article L. 411-5 s'il consulte cette interface au moyen d'un équipement terminal au sens du 10° de l'article L. 32 du code des postes et des communications électroniques qui est situé sur ce territoire.

La localisation de l'équipement terminal est déterminée par tout moyen.

**Art. L453-52**

Un groupe d'entreprises s'entend de l'ensemble des entreprises liées entre elles directement ou indirectement par une relation de contrôle au sens du II de l'article L. 233-16 du code de commerce.

######## Paragraphe 3 : Services d'intermédiation numérique

######### Sous-Paragraphe 1 : Caractéristiques

**Art. L453-53**

Un service d'intermédiation numérique s'entend de la mise à disposition par voie de communications électroniques d'une interface numérique, autre que celles mentionnées au sous-paragraphe 2 du présent paragraphe, qui permet aux utilisateurs d'entrer en contact avec d'autres utilisateurs et d'interagir avec eux.

**Art. L453-54**

Parmi les services d'intermédiation numérique, sont distingués :

1° Les places de marché, pour lesquelles les fonctionnalités de l'interface comprennent la faculté pour les utilisateurs de réaliser entre eux des opérations ;

2° Les services de mise en relation, qui comprennent les services autres que les places de marché.

**Art. L453-55**

Le taux annuel d'empreinte nationale d'une place de marché, évalué pour chaque année civile, s'entend du quotient entre :

1° Au numérateur, le nombre d'opérations réalisées entre utilisateurs au moyen de l'interface numérique et pour lesquelles au moins un des utilisateurs est situé sur le territoire de taxation mentionné à l'article L. 411-5 ;

2° Au dénominateur, le nombre d'opérations réalisées entre utilisateurs au moyen de l'interface numérique.

**Art. L453-56**

Le taux annuel d'empreinte nationale d'un service de mise en relation, évalué pour chaque année civile, s'entend du quotient entre :

1° Au numérateur, le nombre d'utilisateurs qui répondent aux conditions cumulatives suivantes :

a) Ils disposent d'un compte permettant d'accéder à tout ou partie des fonctionnalités de l'interface et qui a été ouvert, au plus tard au cours de cette année, depuis le territoire de taxation mentionné à l'article L. 411-5 ;

b) Ils ont utilisé l'interface au cours de cette année ;

2° Au dénominateur, le nombre d'utilisateurs qui répondent aux conditions cumulatives suivantes :

a) Ils disposent d'un compte permettant d'accéder à tout ou partie des fonctionnalités de l'interface et qui a été ouvert au plus tard au cours de cette année ;

b) Ils ont utilisé l'interface au cours de cette année.

######### Sous-Paragraphe 2 : Services exclus

**Art. L453-57**

N'est pas soumise à la taxe en tant que service d'intermédiation numérique la mise à disposition d'une interface numérique lorsque les conditions suivantes sont cumulativement remplies :

1° L'objet de la mise à disposition est de permettre à l'exploitant de fournir tout ou partie des éléments suivants :

a) Des contenus numériques, autres que ceux constituant l'interface elle-même ;

b) Des services de communications ;

c) Des services de paiement au sens du II de l'article L. 314-1 du code monétaire et financier ;

2° Les interactions entre les utilisateurs de l'interface présentent un caractère accessoire, au sens de l'article 257 ter du code général des impôts, par rapport à la fourniture des éléments mentionnés au 1°.

**Art. L453-58**

N'est pas soumise à la taxe en tant que service d'intermédiation numérique la mise à disposition d'une interface numérique utilisée pour gérer les systèmes suivants :

1° Les systèmes de règlements interbancaires ou de règlement et de livraison d'instruments financiers au sens de l'article L. 330-1 du code monétaire et financier ;

2° Les plates-formes de négociation au sens de l'article L. 420-1 du même code ou les systèmes de négociation des internalisateurs systématiques au sens de l'article L. 533-32 du même code ;

3° Les activités des prestataires de services de financement participatif au sens de l'article L. 547-1 du même code et, s'ils facilitent l'octroi de prêts, les services d'intermédiation en financement participatif au sens de l'article L. 548-1 du même code ;

4° Les autres systèmes de mise en relation déterminés par arrêté du ministre chargé de l'économie dont l'activité est soumise à autorisation et l'exécution des prestations soumise à la surveillance d'une autorité de régulation en vue d'assurer la sécurité, la qualité et la transparence de transactions portant sur des instruments financiers, des produits d'épargne ou d'autres actifs financiers.

**Art. L453-59**

N'est pas soumise à la taxe en tant que service d'intermédiation numérique la mise à disposition d'une interface numérique dont l'objet est de permettre l'achat ou la vente de prestations visant à placer des messages publicitaires ciblés en fonction de données relatives à l'utilisateur qui la consulte et collectées ou générées à l'occasion de la consultation de telles interfaces.

######## Paragraphe 4 : Services de publicité ciblée

**Art. L453-60**

Un service de publicité ciblée s'entend de tout service qui répond aux conditions cumulatives suivantes :

1° Il est commercialisé auprès d'annonceurs ou de leurs mandataires ;

2° Son objet est de concourir au placement sur une interface numérique de messages publicitaires ciblés en fonction de données qui répondent aux conditions cumulatives suivantes :

a) Il s'agit de données de l'utilisateur qui consulte l'interface numérique où le message est placé ;

b) Ces données sont collectées ou générées à l'occasion de la consultation d'interfaces numériques.

**Art. L453-61**

Parmi les services de publicité ciblée, sont distingués :

1° Les services relatifs au placement, qui ne se limitent pas à la fourniture des données mentionnées au 2° de l'article L. 453-60 ou ne comprennent pas une telle fourniture ;

2° Les services de transmission de données, qui se limitent à la fourniture des données mentionnées au 2° de l'article L. 453-60 et, le cas échéant, à d'autres éléments ne concourant pas au placement de messages publicitaires.

**Art. L453-62**

Le taux annuel d'empreinte nationale d'un service relatif au placement, évalué pour chaque année civile, s'entend du quotient entre :

1° Au numérateur, le nombre de messages publicitaires placés dans les conditions mentionnées au 2° de l'article L. 453-60 pour lesquels l'utilisateur qui consulte l'interface est situé sur le territoire de taxation mentionné à l'article L. 411-5 ;

2° Au dénominateur, le nombre de messages publicitaire placés dans les conditions mentionnées au 2° du même article L. 453-60.

**Art. L453-63**

Le taux annuel d'empreinte nationale d'un service de transmission de données, évalué pour chaque année civile, s'entend du quotient entre :

1° Au numérateur, le nombre des utilisateurs dont tout ou partie des données transmises ont été générées ou collectées lors de leur consultation d'interfaces numériques sur le territoire de taxation mentionné à l'article L. 411-5 ;

2° Au dénominateur, le nombre des utilisateurs dont les données sont transmises.

######## Paragraphe 5 : Seuils de taxation

**Art. L453-64**

Les seuils de taxation prévus au présent paragraphe sont appréciés à partir des contreparties des services taxables au sens des articles L. 453-71 et L. 453-72 qui, au cours de l'année civile précédant l'année du fait générateur, sont encaissées par l'entreprise ou par les entreprises constituant le groupe, appréciés à la date du fait générateur.

Le seuil de taxation au niveau national est également apprécié à partir des taux d'empreinte nationale de ces services taxables évalués pour cette même année.

**Art. L453-65**

Le seuil de taxation au niveau mondial est dépassé lorsque la somme des contreparties des services d'intermédiation numérique et des services de publicité ciblée excède 750 millions d'euros.

**Art. L453-66**

Le seuil de taxation au niveau national est dépassé lorsque la somme pondérée des contreparties des services d'intermédiation numérique et des services de publicité ciblée, affectées des taux d'empreinte nationale de ces services, excède 25 millions d'euros.

####### Sous-section 2 : Fait générateur

**Art. L453-67**

Les règles relatives au fait générateur de la taxe sur certains services numériques sont déterminées par les dispositions du titre Ier du livre Ier et par celles de la présente sous-section.

**Art. L453-68**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile pour laquelle les conditions cumulatives suivantes sont remplies :

1° Une entreprise encaisse au cours de cette année une ou plusieurs contreparties d'un service taxable au sens des articles L. 453-71 et L. 453-72 ;

2° L'entreprise ou le groupe auquel elle appartient dépasse les seuils de taxation aux niveaux mondial et national.

Toutefois, en cas de cessation d'activité d'une entreprise répondant à la condition prévue au 1°, le fait générateur est constitué par cette cessation.

####### Sous-section 3 : Montant de la taxe

**Art. L453-69**

Les règles relatives au montant de la taxe sur certains services numériques sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente sous-section.

**Art. L453-70**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La somme pondérée des contreparties des services taxables au sens des articles L. 453-71 ou L. 453-72 qui sont encaissées au cours de l'année civile, affectées des taux d'empreinte nationale de ces services pour cette même année ;

2° Le taux de 3 %.

**Art. L453-71**

Sont réputés constituer la contrepartie d'un service d'intermédiation numérique les prix payés par les utilisateurs de l'interface pour toute opération qui comprend un ou plusieurs éléments qui ne sont pas, sur le plan économique, indépendants de l'accès ou de l'utilisation à l'interface numérique mise à disposition.

**Art. L453-72**

Sont réputés constituer la contrepartie d'un service de publicité ciblée les prix payés par les annonceurs ou pour leur compte, pour des opérations qui comprennent des éléments qui concourent au placement des messages publicitaires.

**Art. L453-73**

Pour le calcul de la somme mentionnée au 1° de l'article L. 453-70, ne sont pas prises en compte les sommes qui présentent un lien direct et indissociable avec le volume ou la valeur de produits soumis à accises au sens de l'article L. 311-1 qui sont vendus.

**Art. L453-74**

Les sommes encaissées dans une monnaie autre que l'euro sont converties en appliquant le dernier taux de change publié au Journal officiel de l'Union européenne connu au premier jour du mois au cours duquel les sommes sont encaissées.

####### Sous-section 4 : Exigibilité

**Art. L453-75**

Les règles relatives à l'exigibilité de la taxe sur certains services numériques sont déterminées par les dispositions du titre IV du livre Ier.

####### Sous-section 5 : Personnes soumises à obligation fiscale

**Art. L453-76**

Les règles relatives aux personnes soumises à obligation fiscale pour la taxe sur certains services numériques sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente sous-section.

**Art. L453-77**

Est redevable de la taxe l'entreprise mentionnée à l'article L. 453-68.

**Art. L453-78**

Le redevable est soumis à une obligation de représentation fiscale dans les conditions prévues par le chapitre II du titre V du livre Ier.

####### Sous-section 6 : Constatation de la taxe

**Art. L453-79**

Les règles relatives à la constatation de la taxe sur certains services numériques sont déterminées par les dispositions du titre VI du livre Ier et par celles de la présente sous-section.

**Art. L453-80**

Tant que le droit de reprise de l'administration est susceptible de s'exercer, en application de l'article L. 177 A du livre des procédures fiscales, les redevables conservent, à l'appui de leur comptabilité, pour chaque service d'intermédiation numérique et chaque service de publicité ciblée, les informations relatives aux éléments suivants :

1° Les montants encaissés mensuellement au titre des contreparties du service, en distinguant, le cas échéant, les sommes qui ne sont pas prises en compte en application de l'article L. 453-73. A cette fin, sont également distingués les montants encaissés dans une monnaie autre que l'euro, le taux de change retenu en application de l'article L. 453-74 et le montant converti ;

2° Le taux annuel d'empreinte nationale et les éléments quantitatifs mensuels utilisés pour le calculer.

Ces informations sont tenues à la disposition de l'administration et lui sont communiquées à première demande.

####### Sous-section 7 : Paiement de la taxe

**Art. L453-81**

Les règles relatives au paiement de la taxe sur certains services numériques sont déterminées par les dispositions du titre VII du livre Ier et par celles de la présente sous-section.

**Art. L453-82**

La taxe fait l'objet d'acomptes.

####### Sous-section 8 : Contrôle, recouvrement et contentieux

**Art. L453-83**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sur certains services numériques sont déterminées par les dispositions du titre VIII du livre Ier.

##### Chapitre IV : PUBLICITÉ

###### Section 1 : Taxe sur la publicité télévisuelle et autres ressources liées à la diffusion de services de télévision

**Art. L454-1**

Les règles relatives à la taxe sur la publicité télévisuelle et autres ressources liées à la diffusion d'un service de télévision sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L454-2**

Est soumis à la taxe :

1° Le service de diffusion de messages publicitaires ou de parrainage sur :

a) Un service de télévision qui répond aux conditions prévues à l'article L. 454-3 ;

b) Un service de rattrapage du service mentionné au a dont les caractéristiques sont déterminées par décret ;

2° La ressource publique reçue par l'éditeur du service mentionné au a du 1° au titre de ce service ;

3° Le service interactif au sens de l'article L. 454-4.

**Art. L454-3**

Le service de télévision mentionné à l'article L. 454-2 répond aux conditions cumulatives suivantes au cours de l'année civile précédant celle de l'intervention du fait générateur :

1° Une ou plusieurs œuvres cinématographiques ou autres œuvres audiovisuelles éligibles aux aides financières mentionnées au 2° de l'article L. 111-2 du code du cinéma et de l'image animé y a été programmée ;

2° La personne qui édite ce service est établie sur le territoire de taxation mentionné à l'article L. 454-5.

Toutefois n'est pas concerné le service de télévision dont les programmes sont consacrés à l'information du public et sont exclusivement produits et réalisés intégralement avec les moyens de production de l'éditeur.

**Art. L454-4**

Le service interactif mentionné au 3° de l'article L. 454-2 s'entend du service qui répond aux conditions cumulatives suivantes :

1° Il est proposé lors de la diffusion du programme d'un service de télévision répondant aux conditions prévues à l'article L. 454-3, autre qu'un programme servant une grande cause nationale ou d'une grande cause d'intérêt général lorsque les recettes perçues servent au financement de ces causes ;

2° Il est mis en œuvre au moyen de communications électroniques dédiées et fourni à la demande individuelle des personnes ;

3° Le prix appliqué en contrepartie du service interactif est collecté par la personne qui fournit les communications électroniques mentionnées au 2° au titre de la réalisation de ces communications.

**Art. L454-5**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur la publicité télévisuelle et autres ressources liées à la diffusion de services de télévision sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L454-6**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a encaissé des contreparties au titre des services et ressources publiques soumis à la taxe.

Toutefois, en cas de cessation d'activité d'une telle personne, il est constitué par cette cessation.

**Art. L454-7**

Le montant de la taxe est égal, pour chaque service de télévision qui répond aux conditions prévues à l'article L. 454-3, au produit des facteurs suivants :

1° La somme des contreparties et ressources publiques encaissées au cours de l'année civile au titre des services mentionnés à l'article L. 454-2, minorée dans les conditions prévues aux articles L. 454-8 et L. 454-9 ;

2° Le taux de 5,15 %, le cas échéant, modifié dans les conditions prévues à l'article L. 454-10.

**Art. L454-8**

Aux fins de la détermination du facteur mentionné au 1° de l'article L. 454-7, pour les contreparties encaissées au titre du service mentionné au a du 1° de l'article L. 454-2 et les ressources publiques mentionnées au 2° du même article, seule est prise en compte la fraction qui excède l'un des seuils suivants :

1° Sauf dans le cas mentionné au 2°, 10 millions d'euros ;

2° Lorsqu'aucune contrepartie n'est encaissée au titre des services de diffusion des messages publicitaires, 30 millions d'euros.

Le présent article est appliqué, le cas échéant, après la règle particulière prévue à l'article L. 454-9.

**Art. L454-9**

Aux fins de la détermination du facteur mentionné au 1° de l'article L. 454-7, les ressources publiques encaissées au titre des services de télévision édités par la société nationale de programme France Télévisions mentionnée au I de l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication sont comptabilisées dans les conditions suivantes :

1° N'est pas prise en compte la ressource publique encaissée au titre des services de télévision à caractère régional ou local qui sont propres à un ou plusieurs territoires d'outre-mer ;

2° Les ressources publiques autres que celle mentionnée au 1° sont prises en compte pour 92 % de leur valeur.

**Art. L454-10**

Le taux mentionné au 2° de l'article L. 454-7 est réduit à 2,575 % lorsque le service de télévision répond à l'une des conditions suivantes :

1° Il est constitué d'un service de télévision à caractère régional ou local qui est propre à un territoire d'outre-mer ;

2° Il est constitué d'un service de télévision édité par une personne établie dans l'une des collectivités régies par l'article 73 de la Constitution ou dans l'une de celles mentionnées aux 1° à 3° de l'article L. 454-5.

**Art. L454-11**

Est redevable de la taxe la personne mentionnée à l'article L. 454-6.

A cette fin, les contreparties encaissées par une personne autre que l'éditeur du service de télévision qui répond aux conditions prévues à l'article L. 454-3 et reversées par elle sont réputées être encaissées par le bénéficiaire de ce reversement.

**Art. L454-12**

Lorsque plusieurs personnes sont redevables au titre d'un même service de télévision qui répond aux conditions prévues à l'article L. 454-3, le montant de la taxe est établi séparément pour chacune d'entre elles à partir des seules contreparties et ressources publiques qu'elle a encaissées, compte tenu du second alinéa de l'article L. 454-11.

Pour l'application de l'article L. 454-8 à chacune de ces personnes, le seuil prévu à cet article est pris en compte à hauteur de la proportion des contreparties et ressources publiques que cette personne a encaissées et auxquelles ce seuil est applicable.

**Art. L454-13**

La taxe fait l'objet d'acomptes.

**Art. L454-14**

Pour les éléments mentionnés à l'article L. 180-1, la taxe est également régie par les dispositions du chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée.

**Art. L454-15**

L'affectation de la taxe est déterminée par le 5° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 2 : Taxe sur la publicité diffusée au moyen de services d'accès à des contenus audiovisuels à la demande

**Art. L454-16**

Les règles relatives à la taxe sur la publicité diffusée au moyen de services d'accès à des contenus audiovisuels à la demande sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L454-17**

Est soumis à la taxe le service de diffusion de messages publicitaires et de parrainage sur un service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18.

**Art. L454-18**

Le service d'accès à des contenus audiovisuels mentionné à l'article L. 454-17 répond aux conditions cumulatives suivantes :

1° Il donne ou permet l'accès à des contenus audiovisuels fournis sur demande individuelle formulée par voie de communications électroniques de personnes qui sont établies, ont leur domicile ou ont leur résidence habituelle sur le territoire de taxation mentionné à l'article L. 454-19 ;

2° Il ne relève pas de l'article L. 454-3 ;

3° Lorsqu'il est fourni à titre gratuit :

a) L'accès aux contenus audiovisuels mentionnés au 1° ne présente pas un caractère accessoire ;

b) Son objet principal n'est :

— ni l'information du public ;

— ni la promotion auprès du public d'œuvres cinématographiques ou audiovisuelles, ni la fourniture d'informations relatives à ces œuvres.

**Art. L454-19**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur la publicité diffusée au moyen de services d'accès à des contenus audiovisuels à la demande sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L454-20**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a encaissé des contreparties au titre des services soumis à la taxe.

Toutefois, en cas de cessation d'activité d'une telle personne, il est constitué par cette cessation.

**Art. L454-21**

Le montant de la taxe est égal, pour chaque service d'accès à des contenus audiovisuels éligible, au produit des facteurs suivants :

1° La fraction excédant 100 000 euros de la somme des contreparties des services de diffusion de messages publicitaires et de parrainage taxables encaissées au cours de l'année civile, cette somme étant préalablement minorée dans les conditions prévues aux articles L. 454-22 et L. 454-23 ;

2° Le taux de 5,15 %, le cas échéant modifié dans les conditions prévues à l'article L. 454-24.

**Art. L454-22**

Pour le service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18 fourni à titre gratuit et dont l'objet principal est de donner accès à des contenus audiovisuels créés par des utilisateurs privés à des fins de partage et d'échanges au sein de communautés d'intérêt, les contreparties mentionnées au 1° de l'article L. 454-21 sont comptabilisées à hauteur de 34 % de leur valeur.

**Art. L454-23**

Aux fins de la détermination du facteur mentionné au 1° de l'article L. 454-21, sont déduits les montants acquittés au titre des impositions de toutes natures mises en place dans un autre Etat membre de l'Union européenne et portant spécifiquement sur le service taxable mentionné à l'article L. 454-17.

**Art. L454-24**

Le taux prévu au 2° de l'article L. 454-21 est porté à 15 % pour la fraction des contreparties des services de diffusion de messages publicitaires et de parrainage taxables se rapportant à l'accès à des contenus à caractère pornographique ou d'incitation à la violence sur le service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18.

**Art. L454-25**

La taxe devient exigible à chaque encaissement d'une contrepartie mentionnée au 1° de l'article L. 454-21.

**Art. L454-26**

Est redevable la personne mentionnée à l'article L. 454-20.

A cette fin, lorsque le service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18 est fourni à titre gratuit, les contreparties encaissées par une personne autre que le fournisseur de ce service qui sont reversées sont réputées être encaissées par le bénéficiaire de ce reversement.

**Art. L454-27**

Lorsque plusieurs personnes sont redevables au titre d'un même service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18, le montant de la taxe est établi séparément pour chacune d'elles à partir des seules contreparties que chacune a encaissées, compte tenu du second alinéa de l'article L. 454-26.

Lorsqu'un service d'accès à des contenus audiovisuels qui répond aux conditions prévues à l'article L. 454-18 est fourni à titre gratuit, pour l'application du 1° de l'article L. 454-21 à chacune de ces personnes, le seuil prévu à ce 1° est pris en compte à hauteur de la proportion des contreparties de ce service qu'elle a encaissées.

**Art. L454-28**

L'affectation de la taxe est déterminée par le 6° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 3 : Taxe sur la publicité diffusée au moyen de documents imprimés

**Art. L454-29**

Les règles relatives à la taxe sur la publicité diffusée au moyen de documents imprimés sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L454-30**

Sont soumises à la taxe la réalisation et la distribution, pour les besoins de la promotion des activités économiques d'une entreprise, de messages publicitaires diffusés au moyen d'un support taxable sur le territoire de taxation mentionné à l'article L. 411-5.

Le support taxable s'entend d'un imprimé publicitaire au sens de l'article L. 454-31 ou d'un journal gratuit au sens de l'article L. 454-32, autre que les catalogues mentionnés à l'article L. 454-33.

**Art. L454-31**

L'imprimé publicitaire s'entend de tout document destiné à être distribué aux lecteurs dont la fonction principale est la diffusion de messages publicitaires qui y sont imprimés.

**Art. L454-32**

Le journal gratuit s'entend de toute publication imprimée à destination du public, à caractère périodique et dont les exemplaires sont majoritairement mis gratuitement à la disposition des lecteurs.

**Art. L454-33**

N'est pas un support taxable le catalogue adressé nominativement par voie postale dont l'objet est de permettre la réalisation intégrale, au moyen de techniques de communication à distance, d'une livraison de bien ou d'une prestation de service et qui décrit les caractéristiques de ces opérations et les moyens de les conclure.

**Art. L454-34**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une entreprise engage des dépenses concourant aux finalités mentionnées à l'article L. 454-30 pour les besoins de la promotion de ses activités économiques.

Toutefois, en cas de cessation d'activité d'une telle entreprise, il est constitué par cette cessation.

**Art. L454-35**

Sont exonérées la réalisation et la distribution de messages publicitaires pour les besoins des opérations mentionnées aux 9° du 4 et 1° du 7 de l'article 261 du code général des impôts.

**Art. L454-36**

Sont exonérées la réalisation et la distribution de messages publicitaires pour les besoins de la personne dont le chiffre d'affaires, évalué au cours de l'année civile précédente dans les conditions prévues aux I et III de l'article 293 D du code général des impôts, est inférieur à 763 000 €.

**Art. L454-37**

Le montant de la taxe est égal, pour chaque entreprise et chaque année civile, au produit des facteurs suivants :

1° La somme des dépenses engagées au cours de cette année qui concourent aux finalités mentionnées à l'article L. 454-30 et ne relèvent pas de l'article L. 454-35 ou de l'article L. 454-36 ;

2° Le taux de 1 %.

**Art. L454-38**

Est redevable de la taxe l'entreprise mentionnée à l'article L. 454-34.

###### Section 4 : Taxe sur la publicité extérieure

####### Sous-section 1 : Eléments taxables et territoires

**Art. L454-39**

Les règles relatives aux éléments taxables et aux territoires de la taxe sur la publicité extérieure sont déterminées par les dispositions du livre Ier, par celles de la section unique du chapitre Ier du présent titre et par celles de la présente sous-section.

**Art. L454-40**

Est soumis à la taxe le support publicitaire au sens des articles L. 454-41 et L. 454-42 pour lequel les conditions suivantes sont cumulativement remplies :

1° Il est fixe ;

2° Il ne relève pas de l'une des exemptions prévues à l'article L. 454-44 ou L. 454-45 ;

3° Il est situé sur le territoire d'une autorité compétente au sens de l'article L. 454-46 qui a institué la taxe.

**Art. L454-41**

Le dispositif publicitaire, l'enseigne et la préenseigne s'entendent au sens respectivement des 1°, 2° et 3° de l'article L. 581-3 du code de l'environnement, lorsque les conditions prévues à l'article L. 581-2 du même code sont remplies.

**Art. L454-42**

Constitue un support publicitaire :

1° Chacune des faces d'un dispositif publicitaire, appréciées comme autant de supports distincts ;

2° L'ensemble des faces visibles des enseignes installées sur un même immeuble, dépendances comprises, se rapportant à une même activité, apprécié comme un support unique ;

3° Chacune des faces d'une préenseigne, appréciée comme autant de supports distincts.

**Art. L454-43**

Le support numérique s'entend du support sur lequel les inscriptions, formes et images sont affichées au moyen d'un terminal informatique.

**Art. L454-44**

N'est pas soumis à la taxe le support dont le seul objet est :

1° L'affichage d'informations à visée non commerciale ;

2° L'indication d'une direction, sous réserve que le support ait le caractère d'une enseigne ;

3° L'indication du lieu d'exercice d'une profession réglementée.

**Art. L454-45**

N'est pas soumis à la taxe le support dont l'objet est l'un des suivants :

1° L'indication des horaires ou des moyens de paiement d'une activité ;

2° L'indication des tarifs d'une activité, sous réserve que la superficie du support soit inférieure ou égale à un mètre carré ;

3° Le respect d'une obligation légale, réglementaire ou résultant d'une convention conclue avec l'Etat.

Lorsque seule une fraction du support a un tel objet, l'exemption s'applique à cette seule fraction.

**Art. L454-46**

L'autorité compétente s'entend de la commune, de l'établissement public de coopération intercommunale ou de la métropole de Lyon mentionnée à l'article L. 2333-6 du code général des collectivités territoriales et qui est situé sur le territoire de taxation mentionné à l'article L. 454-49.

**Art. L454-47**

L'autorité compétente peut exercer les compétences qui lui sont dévolues par la présente section par des délibérations prises avant le 1er juillet de l'année précédant celle du fait générateur de l'imposition pour lequel ces délibérations prennent effet.

**Art. L454-48**

La population d'une autorité compétente s'entend de celle constatée au 1er janvier de l'année précédant le fait générateur.

**Art. L454-49**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Martin ;

2° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur la publicité extérieure sont applicables dans les collectivités mentionnées aux 1° et 2°.

####### Sous-section 2 : Fait générateur

**Art. L454-50**

Les règles relatives au fait générateur de la taxe sur la publicité extérieure sont déterminées par les dispositions du livre Ier et par celles de la présente sous-section.

**Art. L454-51**

Le fait générateur de la taxe est constitué, pour chaque support taxable, par la réunion, lors de chaque année civile, de l'ensemble des conditions mentionnées à l'article L. 454-40.

####### Sous-section 3 : Montant

**Art. L454-52**

Les règles relatives au montant de la taxe sur la publicité extérieure sont déterminées par les dispositions du livre Ier et par celles de la présente sous-section.

**Art. L454-53**

Le montant de la taxe est égal au produit des facteurs suivants :

1° Le taux annuel d'assujettissement au sens de l'article L. 454-54 ;

2° La base imposable résultant des dispositions du paragraphe 1 de la présente sous-section ;

3° Le tarif résultant des paragraphes 2 ou 3 de la présente sous-section.

**Art. L454-54**

Le taux annuel d'assujettissement s'entend du quotient entre :

1° Au numérateur, le nombre de mois au premier jour desquels les conditions prévues à l'article L. 454-40 sont remplies ;

2° Au dénominateur, le nombre douze.

######## Paragraphe 1 : Base d'imposition

**Art. L454-55**

La base d'imposition est constituée de la superficie exploitée du support taxable au sens de l'article L. 454-56.

**Art. L454-56**

La superficie exploitée du support taxable s'entend de celle du rectangle formé par les points extrêmes de l'inscription, forme ou image.

**Art. L454-57**

Lorsque le support taxable permet de rendre visibles plusieurs affiches successivement sur une même face, la superficie d'exploitation déterminée en application de l'article L. 454-56 est multipliée par le nombre de ces affiches.

Le premier alinéa n'est pas applicable lorsque le support est numérique ou, si le tarif réduit mentionné au 2° de l'article L. 454-64 n'est pas mis en œuvre par l'autorité compétente, lorsqu'il est apposé sur un kiosque à journaux.

######## Paragraphe 2 : Tarifs normaux

**Art. L454-58**

Les tarifs normaux et maximaux de la taxe sont indexés sur l'inflation dans les conditions prévues par le chapitre II du titre III du livre Ier.

Toutefois, l'évolution annuelle ne peut ni être négative ni, pour les tarifs normaux, excéder le montant prévu à l'article L. 454-59.

Le tarif révisé est arrondi au dixième d'euro par mètre carré.

L'arrêté mentionnée à l'article L. 132-1 est également signé par le ministre chargé des collectivités territoriales.

**Art. L454-59**

L'augmentation annuelle d'un tarif normal de la taxe ne peut excéder 5 € par mètre carré d'un support.

**Art. L454-60**

Pour les faces des dispositifs publicitaires et des préenseignes non numériques, les tarifs normaux, déterminés en fonction de la superficie d'exploitation du support et de la population de l'autorité compétente où il est installé, sont, en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th rowspan="2">TARIF EN 2022 POUR LES FACES DES DISPOSITIFS <br/> ET DES PRÉENSEIGNES NON NUMÉRIQUES (€/m2)</th><th colspan="3">POPULATION DE L'AUTORITÉ COMPÉTENTE<br/>(en milliers d'habitants)</th></tr><tr><th>Inférieure à 50</th><th>Supérieure ou égale <br/> à 50 et inférieure à 200</th><th>Supérieure ou égale à 200</th></tr><tr><td align="center" valign="middle">Superficie inférieure ou égale à 50 m2</td><td align="center" valign="middle">15,70</td><td align="center" valign="middle">20,80</td><td align="center" valign="middle">32,40</td></tr><tr><td align="center" valign="middle">Superficie supérieure à 50 m2</td><td align="center" valign="middle">31,40</td><td align="center" valign="middle">41,60</td><td align="center" valign="middle">64,80</td></tr></table></div>L'autorité compétente peut réduire chaque tarif normal à un niveau inférieur à celui mentionné à ce tableau.</div>

Lorsque l'autorité compétente est une commune dont la population est inférieure à 50 000 habitants qui est membre d'un établissement public de coopération intercommunale dont la population est supérieure ou égale à ce seuil, elle peut également porter le tarif normal figurant à la deuxième colonne de la troisième ligne de ce même tableau à un niveau qui est supérieur à celui qui y est mentionné, sous réserve qu'il soit inférieur ou égal à celui figurant à la troisième colonne de la même ligne.

Lorsque l'autorité compétente est une commune dont la population est inférieure à 200 000 habitants qui est membre d'un établissement public de coopération communale à fiscalité propre dont la population est supérieure ou égale à ce seuil, elle peut également porter le tarif normal figurant à la troisième colonne de la troisième ligne de ce même tableau à un niveau qui est supérieur à celui qui y est mentionné, sous réserve qu'il soit inférieur ou égal à celui figurant à la quatrième colonne de la même ligne.

**Art. L454-61**

Pour les faces des dispositifs publicitaires et des préenseignes numériques, les tarifs normaux, déterminés en fonction de la superficie d'exploitation du support et de la population de l'autorité compétente où il est installé, sont, en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th rowspan="2">TARIF EN 2022 POUR LES FACES DES DISPOSITIFS <br/> ET PRÉENSEIGNES NUMÉRIQUES (€/m2)</th><th colspan="3">POPULATION DE L'AUTORITÉ COMPÉTENTE<br/>(en milliers d'habitants)</th></tr><tr><th>Inférieure à 50</th><th>Supérieure ou égale <br/> à 50 et inférieure à 200</th><th>Supérieure ou égale à 200</th></tr><tr><td align="center" valign="middle">Superficie inférieure ou égale à 50 m2</td><td align="center" valign="middle">48,60</td><td align="center" valign="middle">64,20</td><td align="center" valign="middle">97,20</td></tr><tr><td align="center" valign="middle">Superficie supérieure à 50 m2</td><td align="center" valign="middle">97,20</td><td align="center" valign="middle">128,40</td><td align="center" valign="middle">194,40</td></tr></table></div>La collectivité délibérante peut porter chaque tarif normal à un niveau inférieur à celui mentionné au tableau de l'alinéa précédent.</div>

**Art. L454-62**

Pour les ensembles de faces d'enseignes, les tarifs normaux, déterminés en fonction de la superficie d'exploitation du support et de la population de l'autorité compétente où il est installé, sont, en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th rowspan="2">TARIF EN 2022 POUR LES ENSEMBLES <br/> DE FACES D'ENSEIGNES (€/m2)</th><th colspan="3">POPULATION DE L'AUTORITÉ COMPÉTENTE<br/>(en milliers d'habitants)</th></tr><tr><th>Inférieure à 50</th><th>Supérieure ou égale <br/> à 50 et inférieure à 200</th><th>Supérieure ou égale à 200</th></tr><tr><td align="center" valign="middle">Superficie inférieure ou égale à 12 m2</td><td align="center" valign="middle">15,70</td><td align="center" valign="middle">20,80</td><td align="center" valign="middle">62,80</td></tr><tr><td align="center" valign="middle">Superficie supérieure à 12 m2 et inférieure ou égale à 50 m2</td><td align="center" valign="middle">31,40</td><td align="center" valign="middle">41,60</td><td align="center" valign="middle">83,20</td></tr><tr><td align="center" valign="middle">Superficie supérieure à 50 m2</td><td align="center" valign="middle">62,80</td><td align="center" valign="middle">62,80</td><td align="center" valign="middle">125,60</td></tr></table></div>L'autorité compétente peut porter chaque tarif normal à un niveau inférieur à celui mentionné au tableau de l'alinéa précédent.</div>

######## Paragraphe 3 : Tarifs réduits et exonérations

**Art. L454-63**

Le support dont le seul objet est la promotion d'un spectacle est exonéré.

Le bénéfice de cette exonération est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L454-64**

L'autorité compétente peut prévoir que sont soumises à un tarif nul ou réduit de moitié chacune des catégories de supports suivantes :

1° Les faces des dispositifs publicitaires exploités en vertu d'une concession conclue dans le cadre de l'exercice des compétences communales ;

2° Les faces des dispositifs publicitaires apposés sur des éléments de mobilier urbain ou des kiosques à journaux.

L'autorité peut, pour chacune de ces catégories, différencier les supports non numériques et les supports numériques.

Les délibérations instituant ou supprimant ces tarifs réduits ne s'appliquent pas aux supports exploités en vertu de contrats de la commande publique pour lesquels la procédure de passation a été engagée avant leur adoption.

Le bénéfice de ces tarifs réduits ou nuls est subordonné, au titre du droit européen des aides d'Etat, au respect des conditions prévues par le règlement général de minimis.

**Art. L454-65**

L'autorité compétente peut prévoir que les faces de préenseignes sont soumises à un tarif nul ou réduit de moitié.

Les faces de préenseignes dont la superficie excède 1,5 mètre carré peuvent être exclues du bénéfice du tarif réduit ou faire l'objet d'un tarif réduit différent de celui des faces de péenseignes inférieures ou égales à ce seuil.

L'autorité peut, pour chacune de ces catégories, différencier les supports non numériques et les supports numériques.

**Art. L454-66**

Les ensembles d'enseignes sont soumis aux tarifs réduits suivants :

1° Lorsque la superficie est inférieure ou égale à 7 mètres carrés, un tarif nul ;

2° Lorsque la superficie est inférieure ou égale à 12 mètres carrés, un tarif nul ou réduit de moitié. Ce seuil est déterminé sans tenir compte de la superficie des enseignes scellées au sol et ce tarif ne s'applique pas à ces enseignes ni à celles auxquelles est appliqué le tarif mentionné au 1° ;

3° Lorsque la superficie est supérieure à 12 mètres carrés et inférieure ou égale à 20 mètres carrés, un tarif réduit de moitié.

Le tarif mentionné au 1° s'applique sauf délibération contraire de l'autorité compétente. Les tarifs réduits mentionnés aux 2° et 3° s'appliquent sur décision de l'autorité compétente.

####### Sous-section 4 : Exigibilité

**Art. L454-67**

Les règles relatives à l'exigibilité de la taxe sur la publicité extérieure sont déterminées par les dispositions du livre Ier.

####### Sous-section 5 : Personnes soumises à obligation fiscale

**Art. L454-68**

Les règles relatives aux personnes soumises à obligation fiscale pour la taxe sur la publicité extérieure sont déterminées par les dispositions du livre Ier et par celles de la présente sous-section.

**Art. L454-69**

Est redevable de la taxe la personne qui exploite le support.

**Art. L454-70**

Par dérogation à l'article L. 454-69, est redevable de la taxe :

1° En cas de défaillance de la personne mentionnée à l'article L. 454-69, le propriétaire du support ;

2° En cas de défaillance de la personne mentionnée au même article L. 454-69 et de la personne mentionnée au 1°, celle pour le compte de laquelle le support a été réalisé.

**Art. L454-71**

Le redevable mentionné à l'article L. 454-69 déclare auprès de l'autorité compétente, dans des conditions déterminées par décret, chaque support pour lequel les conditions prévues à l'article L. 454-40 sont remplies.

####### Sous-section 6 : Constatation

**Art. L454-72**

Les règles relatives à la constatation de la taxe sur la publicité extérieure sont, par dérogation aux dispositions du titre VI du livre Ier, déterminées par les dispositions de la présente sous-section.

**Art. L454-73**

La taxe est constatée par l'autorité compétente au moyen d'un titre de recettes sur la base de la déclaration prévue à l'article L. 454-71, sans préjudice, le cas échéant, des procédures d'établissement particulières applicables lorsqu'il méconnaît ses obligations et mentionnées à l'article L. 454-76.

####### Sous-section 7 : Paiement

**Art. L454-74**

Les règles relatives au paiement de la taxe sur la publicité extérieure sont déterminées par les dispositions du titre VII du livre Ier.

####### Sous-section 8 : Contrôle, recouvrement et contentieux de la taxe

**Art. L454-75**

Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sur la publicité extérieure sont déterminées, par dérogation aux dispositions du titre VIII du livre Ier, par les dispositions de la présente sous-section.

**Art. L454-76**

La taxe est régie par les dispositions suivantes :

1° L'article L. 1617-5 du code général des collectivités territoriales ;

2° Celles des sous-sections 3 et 4 de la section 3 du chapitre III du titre III du livre III de la deuxième partie du même code ;

3° Celles du titre III du livre des procédures fiscales applicables aux impôts directs.

####### Sous-section 9 : Affectation

**Art. L454-77**

L'affectation du produit de la taxe sur la publicité extérieure est déterminée par l'article L. 2333-6 du code général des collectivités territoriales.

##### Chapitre V : EXPLOITATION DES ÉTABLISSEMENTS, DROITS ET RÉSEAUX

###### Section 1 : Taxe sur le visa d'exploitation cinématographique

**Art. L455-1**

Les règles relatives à la taxe sur le visa d'exploitation cinématographique sont déterminées par les dispositions du livre Ier et par celles de la présente section.

**Art. L455-2**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur le visa d'exploitation cinématographique sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L455-3**

Le fait générateur de la taxe est constitué par la délivrance du visa d'exploitation cinématographique prévu à l'article L. 211-1 du code du cinéma et de l'image animée.

**Art. L455-4**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La durée de l'œuvre cinématographique objet du visa, exprimée en minutes et arrondie à l'unité ;

2° Le tarif de 0,82 € par minute.

Toutefois, le montant est nul lorsque ce produit est inférieur à 10 €.

**Art. L455-5**

Par dérogation à l'article L. 161-1, la taxe est constatée par le Centre national du cinéma et de l'image animée.

**Art. L455-6**

Est redevable de la taxe la personne qui sollicite le visa mentionné à l'article L. 455-3.

**Art. L455-7**

Par dérogation à l'article L. 180-1, les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant de la désignation des personnes compétentes en matière de contrôle, de recouvrement et de traitement des réclamations, celles du chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée ;

2° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle, des procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, du recouvrement autre que le paiement spontané et des sanctions, celles du livre II du code général des impôts et du livre des procédures fiscales qui sont applicables aux droits de timbre ;

3° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

**Art. L455-8**

L'affectation de la taxe est déterminée par le 7° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 2 : Taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques

**Art. L455-9**

Les règles relatives à la taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques sont déterminées par les dispositions du livre Ier et par celles de la présente section.

**Art. L455-10**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur l'autorisation d'exercice de l'activité d'exploitant d'établissement de spectacles cinématographiques sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L455-11**

Le fait générateur de la taxe est constitué par la délivrance de l'autorisation d'exercice de l'activité d'établissement de spectacles cinématographiques prévue à l'article L. 212-2 du code du cinéma et de l'image animée.

**Art. L455-12**

Le montant de la taxe est égal au produit des facteurs suivants :

1° Le nombre des salles de l'établissement ou, en cas d'activité itinérante, le nombre des lieux de projection des œuvres ;

2° Le tarif de 16 € par salle ou de 5 € par lieu de projection.

**Art. L455-13**

Par dérogation à l'article L. 161-1, la taxe est constatée par le Centre national du cinéma et de l'image animée.

**Art. L455-14**

Est redevable de la taxe la personne qui sollicite l'autorisation mentionnée à l'article L. 455-11.

**Art. L455-15**

Par dérogation à l'article L. 180-1, les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont déterminées par les dispositions suivantes :

1° S'agissant de la désignation des personnes compétentes en matière de contrôle, de recouvrement et de traitement des réclamations, celles du chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée ;

2° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle, des procédures d'établissement de l'impôt en cas de méconnaissance par le redevable de ses obligations, du recouvrement autre que le paiement spontané et des sanctions, celles du livre II du code général des impôts et du livre des procédures fiscales qui sont applicables aux droits de timbre ;

3° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

**Art. L455-16**

L'affectation de la taxe est déterminée par le 8° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 3 : Taxe sur la production et la distribution d'œuvres cinématographiques

**Art. L455-17**

Les règles relatives à la taxe sur la production et la distribution d'œuvres cinématographiques sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L455-18**

Est soumise à la taxe l'activité de producteur ou de distributeur d'œuvres cinématographiques exercée par une entreprise établie sur le territoire de taxation mentionné à l'article L. 455-20.

**Art. L455-19**

Le producteur s'entend au sens de l'article L. 132-23 du code de la propriété intellectuelle.

Le distributeur s'entend de la personne qui assure la diffusion de l'œuvre cinématographique auprès des personnes qui rendent cette œuvre accessible au public, y compris en dehors du territoire de taxation, qu'elle dispose des droits d'exploitation ou qu'elle soit mandatée à cette fin.

**Art. L455-20**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur la production et la distribution des œuvres cinématographiques sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L455-21**

Le fait générateur de la taxe est constitué par l'encaissement d'une contrepartie mentionnée au 1° de l'article L. 455-22.

**Art. L455-22**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La somme des termes suivants :

a) Les contreparties encaissées au titre de la cession des droits d'exploitation de l'œuvre cinématographique, y compris celles constituées des participations financières à la production de l'œuvre pour l'obtention d'un ou plusieurs droits de représentation sur un service de médias audiovisuels ;

b) Les contreparties encaissées au titre de l'activité de distributeur de l'œuvre cinématographique, sans préjudice de l'article 1999 du code civil ;

2° Le taux de 0,58 %, sous réserve des articles L. 455-23 et L. 455-24.

**Art. L455-23**

Pour les contreparties mentionnées au b du 1° de l'article L. 455-22 relatives à un contenu à caractère pornographique ou d'incitation à la violence, le taux prévu au 2° du même article est porté à 0,68 %.

**Art. L455-24**

Lorsque les contreparties mentionnées au 1° de l'article L. 455-22 se rapportent à la diffusion de l'œuvre cinématographique en dehors du territoire de taxation, le taux prévu au 2° du même article ou, le cas échéant, à l'article L. 455-23 est réduit à 0,55 %.

**Art. L455-25**

Est redevable de la taxe l'entreprise mentionnée à l'article L. 455-18.

**Art. L455-26**

Pour les éléments mentionnés à l'article L. 180-1, la taxe est également régie par les dispositions du chapitre V du titre Ier du livre Ier du code du cinéma et de l'image animée.

**Art. L455-27**

L'affectation de la taxe est déterminée par le 9° de l'article L. 116-1 du code du cinéma et de l'image animée.

###### Section 4 : Taxe sur la cession de droits d'exploitation audiovisuelle des manifestations sportives

**Art. L455-28**

Les règles relatives à la taxe sur la cession de droits d'exploitation audiovisuelle des manifestations sportives sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L455-29**

Est soumise à la taxe la cession du droit d'exploitation d'une manifestation sportive mentionné au premier alinéa de l'article L. 333-1 du code du sport lorsque les conditions suivantes sont cumulativement remplies :

1° La manifestation est organisée, en tout ou partie, par une association sportive, une société sportive, une société d'économie mixte, une fédération sportive ou une ligue professionnelle mentionnées respectivement aux articles L. 121-1, L. 122-2, L. 122-12, L. 131-1 et L. 132-1 du code du sport ou par une autre personne autorisée en application de l'article L. 331-5 du même code ;

2° La cession porte sur le droit de diffuser la manifestation au moyen d'un service de télévision ou d'un service de médias audiovisuels à la demande ;

3° La cession est réalisée entre la personne mentionnée au 1°, ou une personne agissant directement ou indirectement pour son compte, et une personne qui édite ou distribue un service de communication audiovisuelle mentionné au 2°.

**Art. L455-30**

Les dispositions du présent code relatives à la taxe sur la cession de droits d'exploitation audiovisuelle des manifestations sportives sont applicables à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon.

**Art. L455-31**

Le fait générateur de la taxe est constitué par la conclusion du contrat portant sur la cession mentionnée à l'article L. 455-29.

**Art. L455-32**

Le montant de la taxe est égal au produit des facteurs suivants :

1° La somme des contreparties versées au titre de la cession mentionnée à l'article L. 455-29 ;

2° Le taux de 5 %.

**Art. L455-33**

La taxe est exigible à chaque encaissement d'une contrepartie mentionnée au 1° de l'article L. 455-32.

**Art. L455-34**

Est redevable de la taxe la personne qui encaisse une contrepartie mentionnée au 1° de l'article L. 455-32.

**Art. L455-35**

Les redevables sont soumis à une obligation de représentation fiscale dans les conditions prévues par le chapitre II du titre V du livre Ier.

**Art. L455-36**

L'affectation de la taxe est déterminée par le 3° de l'article L. 112-11-1 du code du sport.

###### Section 5 : Taxe sur la modification du contrôle d'un service de communication audiovisuelle

**Art. L455-37**

Les règles relatives à la taxe sur la modification du contrôle d'un service de communication audiovisuelle sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L455-38**

Est soumis à la taxe le changement de propriété d'une personne morale titulaire d'une autorisation d'usage de la ressource radioélectrique pour diffuser, sur le territoire de taxation mentionné à l'article L. 411-5, des services de communication audiovisuelle qui a été délivrée en application des articles 29, 29-1, 30-1 et 30-5 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, lorsque ce changement répond aux conditions cumulatives suivantes :

1° Il conduit à une modification du contrôle de cette personne morale soumise à l'agrément prévu au cinquième alinéa de l'article 42-3 de la loi du 30 septembre 1986 mentionnée au premier alinéa ;

2° Il résulte d'apports, de cessions ou d'échanges de titres :

a) Réalisés entre personnes morales qui ne sont pas susceptibles de relever d'un même groupe au sens des articles 223 A ou 223 A bis du code général des impôts ;

b) Et dont la valeur cumulée sur six mois consécutifs est au moins égale à 10 millions d'euros.

**Art. L455-39**

Le fait générateur de la taxe est constitué par la délivrance de l'agrément mentionné au 1° de l'article L. 455-38.

**Art. L455-40**

Le montant de la taxe est égal au plus petit des deux montants suivants :

1° Le produit des facteurs suivants :

a) La valeur cumulée des cessions, apports et échanges de titres mentionnés au 2° de l'article L. 455-38 ;

b) Le taux mentionné à l'article L. 455-41 ;

2° 26 % de la plus-value brute de cession des titres.

**Art. L455-41**

Le taux prévu au b du 1° de l'article L. 455-40, déterminé en fonction de la durée entre la date de la délivrance de l'autorisation mentionnée au premier alinéa de l'article L. 455-38 et celle de l'agrément mentionné au 1° du même article, est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tr><th>DURÉE ENTRE L'AUTORISATION ET L'AGRÉMENT</th><th>TAUX<br/>(%)</th></tr><tr><td align="center" valign="middle">Inférieure ou égale à 5 ans</td><td align="center" valign="middle">20</td></tr><tr><td align="center" valign="middle">Supérieure à 5 ans et inférieure ou égale à 10 ans</td><td align="center" valign="middle">10</td></tr><tr><td align="center" valign="middle">Supérieure à 10 ans</td><td align="center" valign="middle">5</td></tr></table></div></div>

**Art. L455-42**

Est redevable de la taxe la personne qui, au terme des apports, cessions ou échanges de titres mentionnés au 2° de l'article L. 455-38, a transféré le contrôle de la personne morale mentionnée au premier alinéa du même article.

**Art. L455-43**

Par dérogation à l'article L. 180-1, la taxe est régie par les dispositions suivantes :

1° S'agissant des pouvoirs des personnes chargées du contrôle, des procédures de contrôle, des procédures d'établissement de l'impôt, du recouvrement et des sanctions, celles figurant au livre II du code général des impôts et au livre des procédures fiscales qui sont applicables aux droits d'enregistrement ;

2° S'agissant du contentieux de l'assiette, celles du titre III du livre des procédures fiscales applicables aux taxes sur le chiffre d'affaires.

###### Section 6 : Taxe sur l'utilisation des bandes « 700 MHz » et « 800 MHz » du spectre radioélectrique

**Art. L455-44**

Les règles relatives à la taxe sur l'utilisation des bandes « 700 MHz » et « 800 MHz » du spectre radioélectrique sont déterminées par les dispositions du livre Ier, par celles du chapitre Ier du présent titre et par celles de la présente section.

**Art. L455-45**

Est soumise à la taxe la détention d'une autorisation d'utiliser, sur le territoire de taxation mentionné à l'article L. 455-47, des fréquences radioélectriques relevant des bandes « 700 MHz » ou « 800 MHz » au sens de l'article L. 455-46.

**Art. L455-46**

La bande « 700 MHz » s'entend de l'ensemble des fréquences du spectre radioélectrique national comprises entre 694 et 790 mégahertz.

La bande « 800 MHz » s'entend de l'ensemble des fréquences du spectre radioélectrique national comprises entre 790 et 862 mégahertz.

**Art. L455-47**

Le territoire de taxation comprend, outre le territoire unique mentionné à l'article L. 411-5, les territoires des collectivités suivantes :

1° Saint-Barthélemy ;

2° Saint-Martin ;

3° Saint-Pierre-et-Miquelon.

Les dispositions du présent code relatives à la taxe sur l'utilisation des bandes « 700 MHz » et « 800 MHz » du spectre radioélectrique sont applicables dans les collectivités mentionnées aux 1° à 3°.

**Art. L455-48**

Le fait générateur de la taxe est constitué par l'achèvement de l'année civile au cours de laquelle une personne a détenu une autorisation mentionnée à l'article L. 455-45.

**Art. L455-49**

Le montant de la taxe est égal, pour chacune des bandes « 700 MHz » et « 800 MHz », au produit des facteurs suivants :

1° Les coûts administratifs causés par les brouillages et définis à l'article L. 455-50, dans la limite de 2 millions d'euros ;

2° La fraction des brouillages réputée imputable au détenteur de l'autorisation et déterminée dans les conditions prévues à l'article L. 455-51.

**Art. L455-50**

Pour chacune des bandes « 700 MHz » et « 800 MHz », les coûts administratifs causés par les brouillages s'entendent des coûts complets engagés au cours de l'année civile mentionnée à l'article L. 455-48 par l'Agence nationale des fréquences pour le recueil et le traitement des réclamations des usagers de services de communication audiovisuelle relatives aux brouillages induits par les stations radioélectriques qui répondent aux conditions cumulatives suivantes :

1° Elles émettent dans cette bande ;

2° Elles ont été mises en service postérieurement à l'autorisation d'utilisation du spectre radioélectrique délivrée en application de l'article 30-1 ou de l'article 30-2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication aux stations diffusant les services de communication audiovisuelle dont la réception est brouillée.

**Art. L455-51**

La fraction des brouillages réputée imputable à chaque détenteur d'autorisation est déterminée selon une clef de répartition définie par décret en Conseil d'Etat en fonction des coûts rattachés à la zone géographique concernée et de la largeur du ou des blocs de fréquences, en tenant compte, le cas échéant, du partage de l'utilisation des fréquences d'un même bloc entre plusieurs détenteurs d'autorisation.

**Art. L455-52**

Est redevable de la taxe la personne mentionnée à l'article L. 455-48.

**Art. L455-53**

Le titulaire d'une autorisation d'utilisation de fréquences des bandes « 700 MHz » ou « 800 MHz » déclare, dans des conditions déterminées par décret, la date de mise en service des stations radioélectriques émettant ou recevant dans ces bandes.

**Art. L455-54**

Par dérogation à l'article L. 161-1, la taxe est constatée par l'Agence nationale des fréquences au moyen d'un titre de perception.

**Art. L455-55**

Par dérogation à l'article L. 180-1, la taxe est régie par les dispositions suivantes :

1° Le I bis de l'article L. 43 du code des postes et des communications électroniques ;

2° Celles des titres III et IV du livre des procédures fiscales qui sont applicables aux impôts directs ou qui lui sont propres ;

3° Le B du III de l'article 55 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

**Art. L455-56**

L'affectation de la taxe est déterminée par le V de l'article L. 43 du code des postes et des communications électroniques.

#### Titre VII : ACTIVITÉS INDUSTRIELLES ET ARTISANALES

##### Chapitre Ier : TAXES SUR LES PRODUITS DE L'INDUSTRIE ET DE L'ARTISANAT

###### Section 1 : Eléments taxables et territoires

**Art. L471-1**

Les règles relatives aux éléments taxables et aux territoires pour les taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre Ier du livre Ier et par celles de la présente section.

####### Sous-section 1 : Biens taxables

**Art. L471-2**

Sont soumis aux taxes sur les produits de l'industrie et de l'artisanat les biens suivants :

1° Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4 ;

2° Les biens des industries du cuir, de la chaussure et de la maroquinerie au sens de l'article L. 471-5 ;

3° Les biens des industries de l'habillement au sens de l'article L. 471-6 ;

4° Les biens des industries de l'ameublement au sens de l'article L. 471-7 ;

5° Les biens des industries du bois au sens de l'article L. 471-8 ;

6° Les biens des industries du béton au sens de l'article L. 471-9 ;

7° Les biens des industries des matériaux de construction en terre cuite au sens de l'article L. 471-10 ;

8° Les biens des industries des roches ornementales et de construction au sens de l'article L. 471-11 ;

9° Les biens des industries du papier au sens de l'article L. 471-12 ;

10° Les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13 ;

11° Les biens des industries de la fonderie au sens de l'article L. 471-14 ;

12° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

13° Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

14° Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

15° Les biens des industries mécaniques au sens de l'article L. 471-18 ;

16° Les biens des industries des corps gras au sens de l'article L. 471-19.

**Art. L471-3**

L'article L. 111-3 n'est pas applicable.

**Art. L471-4**

Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table s'entendent des biens déterminés par arrêté du ministre chargé de l'économie au sein des catégories suivantes :

1° Les articles d'horlogerie ;

2° Les articles de joaillerie, bijouterie et orfèvrerie ;

3° Les articles de bijouterie fantaisie et articles similaires ;

4° Les articles pour la table.

**Art. L471-5**

Les biens des industries du cuir, de la chaussure et de la maroquinerie s'entendent des biens déterminés par arrêté du ministre chargé de l'économie au sein des catégories suivantes :

1° Les cuirs et peaux destinés à la fabrication d'autre cuirs et peaux ou d'articles pour la consommation finale ;

2° Les articles en cuir ;

3° Les chaussures et articles chaussants ;

4° Les articles de sellerie et de bourrellerie ainsi que les articles de voyage et de maroquinerie.

**Art. L471-6**

Les biens des industries de l'habillement s'entendent des biens déterminés par arrêté du ministre chargé de l'économie au sein des catégories suivantes :

1° Les pelleteries, articles en fourrures et imitations de fourrures ;

2° Les vêtements, articles d'habillement et parties de ces biens, à l'exception des vêtements en maille autres que les soutiens-gorge, corsets, gaines, bustiers, porte-jarretelles, jarretières et articles similaires ;

3° Les parapluies, cannes et articles similaires.

**Art. L471-7**

Les biens des industries de l'ameublement s'entendent des biens déterminés par arrêté du ministre chargé de l'économie au sein des catégories suivantes :

1° Les meubles et leurs parties ;

2° Les articles qui, par leurs caractéristiques physiques ou leur usage, sont similaires à ceux mentionnés au 1°.

**Art. L471-8**

Les biens des industries du bois s'entendent des éléments et articles, déterminés par arrêté du ministre chargé de l'économie, constitués totalement ou principalement de bois.

**Art. L471-9**

Les biens des industries du béton s'entendent des articles, éléments et ouvrages, déterminés par arrêté du ministre chargé de l'économie, obtenus par le durcissement d'un mélange constitué d'un liant et d'un ou plusieurs des produits suivants, qu'ils soient naturels ou artificiels :

1° Des granulats ;

2° Des fibres de tous calibres.

**Art. L471-10**

Les biens des industries des matériaux de construction en terre cuite s'entendent des matériaux de construction en terre cuite et des argiles et schistes expansés, déterminés par arrêté du ministre chargé de l'économie.

**Art. L471-11**

Les biens des industries des roches ornementales et de construction s'entendent des biens, déterminés par arrêté du ministre chargé de l'économie, qui répondent aux caractéristiques cumulatives suivantes :

1° Il s'agit soit de blocs bruts ou de tranches brutes soit de produits finis, taillés ou façonnés, en pierre ornementale ou de construction ;

2° Ils sont issus des roches sédimentaires, des roches métamorphiques ou des roches magmatiques ;

3° Ils relèvent des roches généralement utilisées en maçonnerie ou pour la construction des ouvrages de taille massive, les revêtements muraux ou des sols, la couverture de bâtiments, la voirie ou l'aménagement urbain, les activités funéraires ou la marbrerie de décoration.

**Art. L471-12**

Les biens des industries du papier s'entendent de la pâte à papier, du papier et du carton.

**Art. L471-13**

Les biens des industries de la plasturgie et des composites s'entendent des éléments, articles et parties d'articles en matières plastiques, déterminés par arrêté du ministre chargé de l'économie.

Pour l'application du présent article, les matières plastiques comprennent les composites à matrice organique, en résine thermoplastique ou thermodurcissable.

**Art. L471-14**

Les biens des industries de la fonderie s'entendent des biens, déterminés par arrêté du ministre chargé de l'économie, obtenus au moyen d'un procédé de formage des métaux consistant à couler un métal ou un alliage de métaux dans un moule pour reproduire, après refroidissement, un bien donné, y compris par centrifugation ou par coulée continue.

Toutefois, ne sont pas des biens des industries de la fonderie les biens fabriqués exclusivement à partir de métaux précieux ou d'alliages de métaux précieux.

**Art. L471-15**

Les biens des industries de la soudure s'entendent des biens, déterminés par arrêté du ministre chargé de l'économie, dont les propriétés les destinent au soudage, au soudobrasage, au brasage, au brasage tendre, à la métallisation ou au découpage des métaux et autres matériaux par procédés thermiques et qui relèvent des catégories suivantes :

1° Les fils et autres éléments d'apports de toutes formes ;

2° Les matériels et équipements de toute nature et leurs parties.

**Art. L471-16**

Les biens des industries aérauliques et thermiques s'entendent des biens, déterminés par arrêté du ministre chargé de l'économie, dont les principales propriétés ont pour objet d'assurer l'écoulement de l'air, le traitement de l'air, la génération d'énergie thermique ou frigorifique ou le transfert d'énergie thermique ou frigorifique.

**Art. L471-17**

Les biens des industries de la construction métallique s'entendent des éléments et articles, déterminés par arrêté du ministre chargé de l'économie, totalement ou principalement en métal, contribuant à la structure des bâtiments, des ouvrages de génie civil et des autres ouvrages.

**Art. L471-18**

Les biens des industries mécaniques s'entendent des biens manufacturés, déterminés par arrêté du ministre chargé de l'économie, dont les propriétés techniques et mécaniques constituent l'une des caractéristiques essentielles, indépendamment de leur usage ou de leur destination, à l'exception des biens des industries de la soudure au sens de l'article L. 471-15, des industries aérauliques et thermiques au sens de l'article L. 471-16 et des industries de la construction métallique au sens de l'article L. 471-17.

**Art. L471-19**

Les biens des industries des corps gras s'entendent des biens suivants :

1° Les huiles végétales vierges ou brutes qui ne sont pas destinées à être utilisées comme carburant ou combustible ;

2° Les huiles végétales ou animales raffinées ;

3° Les margarines et matières grasses à tartiner.

####### Sous-section 2 : Territoire de taxation et territoires tiers

**Art. L471-20**

Par dérogation à l'article L. 112-2, ne sont pas considérés comme des territoires tiers et sont assimilés à des territoires d'autres Etats membres de l'Union européenne :

1° Les territoires mentionnés aux 2° du même article L. 112-2 ;

2° Les territoires des Etats parties à l'accord sur l'Espace économique européen ;

3° Les territoires du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ;

4° Pour les biens relevant des industries mentionnées aux 1° à 8° de l'article L. 471-2, les territoires couverts par l'union douanière de l'Union européenne.

###### Section 2 : Fait générateur

**Art. L471-21**

Les règles relatives au fait générateur des taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre II du livre Ier et par celles de la présente section.

####### Sous-section 1 : Dispositions générales

**Art. L471-22**

Le fait générateur des taxes est, pour chacune des catégories mentionnées à l'article L. 471-2, constitué par :

1° L'utilisation d'un bien taxable sur le territoire de taxation mentionné à l'article L. 411-5 à des fins économiques au sens de l'article L. 411-3, par une personne ayant participé à la fabrication du bien sur le territoire de taxation au sens de l'article L. 471-23 ;

2° L'expédition en dehors du territoire de taxation d'un bien taxable qui n'y a pas fait l'objet d'une utilisation à des fins économiques, par une personne ayant participé à la fabrication du bien sur le territoire de taxation au sens de l'article L. 471-23 ;

3° L'importation d'un bien taxable sur le territoire de taxation ;

4° La réalisation de prestations de services déterminées par arrêté du ministre chargé de l'économie par lesquelles le bien est conçu, créé, fabriqué, assemblé ou transformé sur le territoire de taxation.

Les 1° et 2° ne sont pas applicables lorsque la personne qui y est mentionnée a précédemment importé ou utilisé le bien à des fins économiques sur le territoire de taxation et n'a, depuis cette opération, procédé à aucune intervention de nature à en modifier les caractéristiques essentielles.

**Art. L471-23**

Les personnes qui participent à la fabrication d'un bien sur le territoire de taxation s'entendent des personnes suivantes :

1° Les personnes qui produisent, fabriquent ou assemblent le bien sur le territoire de taxation ;

2° Les personnes établies sur le territoire de taxation qui répondent à l'une des conditions suivantes relatives à la production, la fabrication ou l'assemblage du bien, quel qu'en soit le lieu :

a) Elles font fabriquer le bien par un tiers et lui fournissent les matières premières ;

b) Elles prescrivent les brevets, procédés, formules, plans, dessins, modèles, techniques ou technologies utilisés ou les spécifications ou dimensionnements du bien ;

c) Elles apposent ou font apposer sur le bien des griffes ou marques dont elles ont la jouissance ou l'exclusivité ;

3° Les personnes qui réalisent les prestations de services mentionnées au 4° de l'article L. 471-22.

Pour les cuirs et peaux bruts, les personnes qui participent à la fabrication sur le territoire de taxation s'entendent de celles qui y produisent, collectent, conservent ou commercialisent ces biens.

Pour les biens des industries des corps gras, les personnes qui participent à la fabrication sur le territoire de taxation s'entendent de celles qui commercialisent les biens depuis le territoire de taxation.

**Art. L471-24**

Par dérogation aux 3° et 4° de l'article L. 411-3, lorsqu'un bien taxable est incorporé dans un autre bien, les règles suivantes s'appliquent :

1° L'incorporation ne constitue pas une utilisation à des fins économiques ;

2° La livraison du bien au sein duquel le bien taxable est incorporé constitue une utilisation à des fins économiques du bien incorporé uniquement dans les cas suivants :

a) Le bien livré ne relève d'aucune des catégories mentionnées à l'article L. 471-2 ;

b) Le bien livré relève d'une catégorie différente de celle du bien incorporé parmi celles mentionnées à l'article L. 471-2. A cette fin, les biens des industries de l'ameublement et des industries du bois sont réputés relever d'une même catégorie.

####### Sous-section 2 : Dispositions particulières

######## Paragraphe 1 : Reports de fait générateur

**Art. L471-25**

Pour l'application du 1° de l'article L. 471-22 aux biens des industries de l'habillement au sens de l'article L. 471-6 et par dérogation au 1° de l'article L. 411-3, ne constitue pas une utilisation à des fins économiques la livraison réalisée entre deux entreprises ayant participé, sur le territoire de taxation, à la fabrication du bien livré et dont l'une détient plus de la moitié de l'autre ou qui sont les deux détenues, à plus de la moitié, par une même entreprise.

Par dérogation au 4° du même article L. 471-22, les prestations de service réalisées entre ces entreprises et relatives aux mêmes biens ne constituent pas un fait générateur.

**Art. L471-26**

Pour l'application du 1° de l'article L. 471-22 aux pâtes à papier et par dérogation à l'article L. 411-3, ne constitue pas une utilisation à des fins économiques la livraison entre deux entreprises ayant participé, sur le territoire de taxation, à la fabrication du bien livré dont l'une détient l'autre, à titre exclusif, ou qui sont les deux détenues, à titre exclusif, par une même personne.

######## Paragraphe 2 : Autres opérations taxables

**Art. L471-27**

Pour les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4, autres que les articles de bijouterie fantaisie et articles similaires mentionnés au 3° du même article L. 471-4, la vente au détail par toute entreprise sur le territoire de taxation constitue également un fait générateur.

**Art. L471-28**

Les prestations de services déterminées par l'arrêté mentionné au 4° de l'article L. 471-22 comprennent également :

1° La réparation ou la restauration, pour les biens des industries de l'habillement au sens de l'article L. 471-6 ou de l'ameublement au sens de l'article L. 471-7 ;

2° La réparation, le montage ou l'installation pour les biens suivants :

a) Les biens des industries de la fonderie au sens de l'article L. 471-14 ;

b) Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

c) Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

d) Les biens des industries mécaniques au sens de l'article L. 471-18 ;

3° Les prestations de services qui ont pour objet de conférer à des biens les propriétés techniques et mécaniques mentionnées à l'article L. 471-18, que ces biens relèvent ou non des biens des industries de la mécanique au sens de ce même article. Ces prestations sont taxées dans les mêmes conditions que celles portant sur les biens des industries mécaniques au sens de l'article L. 471-18.

**Art. L471-29**

Pour les biens suivants, la mise en location d'un bien par une personne ayant participé à sa fabrication sur le territoire de taxation constitue également un fait générateur :

1° Les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13 ;

2° Les biens des industries de la fonderie au sens de l'article L. 471-14 ;

3° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

4° Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

5° Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

6° Les biens des industries mécaniques au sens de l'article L. 471-18.

Par dérogation au 2° de l'article L. 411-3, l'affectation par l'entreprise à la mise en location de ces biens ne constitue pas une utilisation à des fins économiques.

######## Paragraphe 3 : Exemptions

**Art. L471-30**

Pour l'application du 1° de l'article L. 471-22 et par dérogation au 2° l'article L. 411-3, ne constitue pas une utilisation à des fins économiques l'affectation des biens suivants par une entreprise à des besoins autres que leur livraison :

1° Les biens des industries de la fonderie au sens de l'article L. 471-14 ;

2° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

3° Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

4° Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

5° Les biens des industries mécaniques au sens de l'article L. 471-18 ;

6° Les biens des industries des corps gras au sens de l'article L. 471-19.

**Art. L471-31**

Pour l'application du 1° de l'article L. 471-22 et par dérogation aux dispositions du 3° de l'article L. 411-3, ne constitue pas une utilisation à des fins économiques la transformation de pâtes à papier pour les besoins de l'entreprise qui participe à sa fabrication.

**Art. L471-32**

Par dérogation au 2° de l'article L. 471-24, ne constitue pas une utilisation à des fins économiques la livraison mentionnée à ce même 2°, lorsque le bien incorporé relève de l'une des catégories suivantes :

1° Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4 ;

2° Les biens des industries du cuir, de la chaussure et de la maroquinerie au sens de l'article L. 471-5 ;

3° Les biens des industries de l'habillement au sens de l'article L. 471-6 ;

4° Les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13 ;

5° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

6° Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

7° Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

8° Les biens des industries mécaniques au sens de l'article L. 471-18 ;

9° Les biens des industries des corps gras au sens de l'article L. 471-19.

**Art. L471-33**

Par dérogation aux 1° et 2° de l'article L. 471-22, ne constitue pas un fait générateur la livraison ou l'expédition des biens suivants lorsqu'ils sont transportés à destination de territoires tiers au sens des articles L. 112-2 et L. 471-20 :

1° Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4 ;

2° Les biens des industries de l'habillement au sens de l'article L. 471-6 ;

3° Les biens des industries de l'ameublement au sens de l'article L. 471-7 ;

4° Les biens des industries du bois au sens de l'article L. 471-8.

**Art. L471-34**

Par dérogation au 3° de l'article L. 471-22, ne constitue pas un fait générateur l'importation des biens suivants :

1° Parmi les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4, les articles d'horlogerie en provenance de la Confédération Suisse ;

2° Parmi les biens des industries du papier au sens de l'article L. 471-12 :

a) Les pâtes chimiques de bois autres qu'à dissoudre ;

b) Les pâtes mécaniques ou mi-chimiques de bois ;

c) Les pâtes d'autres matières fibreuses cellulosiques que le bois ;

3° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

4° Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

5° Les biens des industries de la construction métallique au sens de l'article L. 471-17.

**Art. L471-35**

Par dérogation au 4° de l'article L. 471-22, ne constituent pas un fait générateur les prestations de services portant sur les biens suivants :

1° Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4 ;

2° Les biens des industries du cuir, de la chaussure et de la maroquinerie au sens de l'article L. 471-5 ;

3° (Abrogé) ;

4° Les biens des industries des matériaux de construction en terre cuite au sens de l'article L. 471-10 ;

5° Les biens des industries des roches ornementales et de construction au sens de l'article L. 471-11 ;

6° Les biens des industries des corps gras au sens de l'article L. 471-19.

###### Section 3 : Montant

**Art. L471-36**

Les règles relatives au montant des taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre III du livre Ier et par celles de la présente section.

####### Sous-section 1 : Dispositions générales

**Art. L471-37**

Le montant de la taxe à laquelle sont soumis les biens de chacune des catégories mentionnées à l'article L. 471-2 est égal au produit du taux mentionné à l'article L. 471-38 propre à cette catégorie par la valeur des opérations taxables déterminée dans les conditions prévues à l'article L. 471-39.

Toutefois, pour les biens des industries des corps gras au sens de l'article L. 471-19, il est égal au produit du tarif mentionné au même article L. 471-38 par la masse de ces biens.

**Art. L471-38**

Pour chacune des catégories de biens mentionnées à l'article L. 471-2, le taux, ou le tarif exprimé en euros par tonne, est déterminé par arrêté du ministre chargé de l'économie entre les limites minimales et maximales suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE DONT RELÈVE LES BIENS</th><th>TAUX OU TARIF<br/> MINIMUM</th><th>TAUX OU TARIF<br/> MAXIMUM</th></tr><tr><td align="center">Horlogerie, bijouterie-joaillerie, orfèvrerie et arts de la table</td><td align="center">0,16 %</td><td align="center">0,2 %</td></tr><tr><td align="center">Cuir, chaussure et maroquinerie</td><td align="center">0,14 %</td><td align="center">0,18 %</td></tr><tr><td align="center">Habillement</td><td align="center">0,05 %</td><td align="center">0,07 %</td></tr><tr><td align="center">Ameublement</td><td align="center">0,15 %</td><td align="center">0,2 %</td></tr><tr><td align="center">Bois</td><td align="center">0,05 %</td><td align="center">0,1 %</td></tr><tr><td align="center">Béton</td><td align="center">0,3 %</td><td align="center">0,35 %</td></tr><tr><td align="center">Matériaux de construction en terre cuite</td><td align="center">0,38 %</td><td align="center">0,4 %</td></tr><tr><td align="center">Roches ornementales et de construction</td><td align="center">0,18 %</td><td align="center">0,2 %</td></tr><tr><td align="center">Papier</td><td align="center">0,02 %</td><td align="center">0,06 %</td></tr><tr><td align="center">Plasturgie et composites</td><td align="center">0,025 %</td><td align="center">0,05 %</td></tr><tr><td align="center">Fonderie</td><td align="center">0,08 %</td><td align="center">0,1 %</td></tr><tr><td align="center">Soudure</td><td align="center">0,08 %</td><td align="center">0,1 %</td></tr><tr><td align="center">Matériels aérauliques et thermiques</td><td align="center">0,11 %</td><td align="center">0,14 %</td></tr><tr><td align="center">Construction métallique</td><td align="center">0,24 %</td><td align="center">0,3 %</td></tr><tr><td align="center">Mécanique</td><td align="center">0,08 %</td><td align="center">0,1 %</td></tr><tr><td align="center">Corps gras</td><td align="center">-</td><td align="center">0,5 €/ tonne</td></tr></tbody></table></div></div>

**Art. L471-39**

La valeur des opérations taxables est égale :

1° Pour les livraisons de biens taxables et prestations de services, au prix de ces opérations, hors taxe sur la valeur ajoutée, tel qu'il est retenu pour déterminer le chiffre d'affaires de l'entreprise ;

2° Pour les importations de biens, à la valeur statistique définie à l'article 4 du règlement (UE) n° 113/2020 de la Commission du 9 février 2010 mettant en œuvre le règlement (CE) n° 471/2009 du Parlement européen et du Conseil concernant les statistiques communautaires relatives au commerce extérieur avec les pays tiers, pour ce qui est des échanges visés, de la définition des données, de l'établissement de statistiques du commerce par caractéristiques des entreprises et par monnaie de facturation, et des biens ou mouvements particuliers, dans sa rédaction en vigueur ;

3° Dans tous les autres cas, à la valeur vénale du bien ou une valeur déterminée selon une autre méthode économiquement pertinente sur la base de la comptabilité de l'entreprise, hors taxe sur la valeur ajoutée.

####### Sous-section 2 : Dispositions particulières

**Art. L471-40**

Pour les livraisons au détail des biens des industries de l'habillement au sens de l'article L. 471-6, le montant de la taxe est minoré de 40 %.

**Art. L471-41**

Les entreprises dont l'activité dominante est la mise en œuvre de produits en bois de menuiserie, charpente ou agencement peuvent, pour les opérations mentionnées respectivement aux 1° et 4° de l'article L. 471-22 qui sont réalisées dans le cadre de cette mise en œuvre et qui sont relatives aux biens des industries de l'ameublement et du bois, retenir comme base d'imposition, le total des prix des ventes et services réalisés dans le cadre cette mise en œuvre, y compris la fourniture et la pose des biens, minoré de 60 %.

Lorsqu'une entreprise dont l'effectif salarié est inférieur à cinquante fait usage de la faculté mentionnée au premier alinéa, le taux appliqué est celui prévu pour les biens des industries du bois. Les règles de décompte des salariés et de franchissement du seuil d'effectifs sont celles prévues à l'article L. 130-1 du code de la sécurité sociale.

**Art. L471-42**

Sont exonérées les opérations relatives aux biens des industries des roches ornementales et de construction au sens de l'article L. 471-11, déterminés par arrêté du ministre chargé de l'économie, autres que les pierres en ardoise, et destinés à être directement utilisés pour l'entretien ou la réfection des immeubles suivants :

1° Ceux classés au titre des monuments historiques en application des articles L. 621-1 et L. 621-3 du code du patrimoine ;

2° Les édifices publics ou privés autres que ceux mentionnés au 1°, qui présentent un intérêt du point de vue de la mémoire attachée au cadre bâti des territoires ruraux ou de la préservation de savoir-faire ou qui abritent des objets ou décors protégés au titre des monuments historiques, situés dans des communes rurales et des zones urbaines de faible densité.

**Art. L471-43**

Par dérogation à l'article L. 471-38, pour les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13, le montant de la taxe est déterminé par l'application de taux minorés aux fractions suivantes de la base imposable :

1° Celle supérieure à 100 millions d'euros et inférieure ou égale à 200 millions d'euros ;

2° Celle supérieure à 200 millions d'euros.

Pour l'application de ces dispositions, la base imposable est déterminée sur l'ensemble d'une année civile pour un même redevable.

Ces taux minorés sont déterminés par arrêté du ministre chargé de l'économie, s'agissant de la fraction mentionnée au 1°, entre 0,01 % et 0,02 % et, s'agissant de la fraction mentionnée au 2°, entre 0,005 % et 0,01 %.

**Art. L471-44**

Le montant de la taxe est minoré de 40 % pour les opérations, autres que les importations, relatives aux biens suivants, lorsque leur fabrication nécessite l'utilisation de produits métallurgiques à hauteur de la moitié de leur valeur :

1° Les biens des industries de la soudure au sens de l'article L. 471-15 ;

2° Les biens des industries mécaniques au sens de l'article L. 471-18.

La proportion mentionnée au premier alinéa est déterminée à partir du rapport entre le prix d'acquisition des produits métallurgiques, hors taxe sur la valeur ajoutée, et la valeur totale des opérations taxables relatives aux biens concernés déterminée dans les conditions prévues à l'article L. 471-40.

Pour l'application du présent article, les produits métallurgiques s'entendent des produits classés comme tels au sein de la classification statistique des produits associée aux activités définie par le règlement (CE) n° 451/2008 du Parlement européen et du Conseil du 23 avril 2008 établissant une nouvelle classification statistique des produits associée aux activités (CPA) et abrogeant le règlement (CEE) n° 3696/93 du Conseil, dans sa rédaction en vigueur.

**Art. L471-45**

Pour les biens des industries mécaniques au sens de l'article L. 471-18, sont exonérées les opérations, autres que les importations, réalisées par des entreprises dont l'effectif salarié est inférieur à onze.

Les règles de décompte des salariés et de franchissement du seuil d'effectifs sont celles prévues à l'article L. 130-1 du code de la sécurité sociale.

###### Section 4 : Exigibilité

**Art. L471-46**

Les règles relatives à l'exigibilité des taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre IV du livre Ier et par celles de la présente section.

**Art. L471-47**

Par dérogation à l'article L. 141-2, l'exigibilité intervient au moment de la facturation :

1° Pour les livraisons relatives aux biens des industries de la fonderie au sens de l'article L. 471-14 ;

2° Pour les livraisons et prestations de services relatives aux biens suivants :

a) Les biens des industries de la soudure au sens de l'article L. 471-15 ;

b) Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

c) Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

d) Les biens des industries mécaniques au sens de l'article L. 471-18.

**Art. L471-48**

Par dérogation à l'article L. 141-2, pour les prestations de service autres que celles mentionnées au 2° de l'article L. 471-47, l'exigibilité intervient au moment de l'encaissement du prix.

En cas de versements successifs, la taxe est exigible à chaque encaissement à hauteur du montant concerné.

###### Section 5 : Personnes soumises à obligations fiscales

**Art. L471-49**

Les règles relatives aux personnes soumises à obligation fiscale pour les taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre V du livre Ier et par celles de la présente section.

**Art. L471-50**

Est redevable des taxes la personne réalisant l'opération qui constitue le fait générateur.

###### Section 6 : Constatation des taxes

**Art. L471-51**

Les règles de constatation des taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre VI du livre Ier.

###### Section 7 : Paiement des taxes

**Art. L471-52**

Les règles relatives au paiement des taxes sur les produits de l'industrie et de l'artisanat sont déterminées par les dispositions du titre VII du livre Ier et par celles de la présente section.

**Art. L471-52-1**

Par dérogation à l'article L. 171-2, un arrêté du ministre chargé du budget peut reporter la date limite de paiement dans la limite d'un mois après la déclaration.

**Art. L471-53**

Les taxes ne sont pas acquittées pour les opérations autres que les importations pour lesquelles le montant n'excède pas les seuils suivants, appréciés par redevable et séparément pour chacun des ensembles de biens indiqués :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><p>Ensemble de biens sur lequel le seuil est apprécié</p></th><th>Seuil</th></tr><tr><td><p>Horlogerie, bijouterie-joaillerie, orfèvrerie et arts de la table</p></td><td align="center">20 € sur une année civile</td></tr><tr><td><p>Cuir, chaussure et maroquinerie</p></td><td align="center">20 € sur une année civile</td></tr><tr><td><p>Habillement</p></td><td align="center">20 € sur une année civile</td></tr><tr><td><p>Ameublement - Bois</p></td><td align="center">20 € sur une année civile</td></tr><tr><td><p>Béton - Matériaux de construction en terre cuite - Roches ornementales et de construction</p></td><td align="center">75 € sur une année civile</td></tr><tr><td><p>Papier</p></td><td align="center">40 € sur un semestre civil</td></tr><tr><td><p>Plasturgie et composites</p></td><td align="center">40 € sur un semestre civil</td></tr><tr><td><p>Fonderie</p></td><td align="center">500 € sur un semestre civil</td></tr><tr><td><p>Soudure - Matériels aérauliques et thermiques - Construction métallique - Mécanique</p></td><td align="center">40 € sur un semestre civil</td></tr><tr><td><p>Corps gras</p></td><td align="center">20 € sur une année civile</td></tr></tbody></table></div></div>

**Art. L471-54**

L'article L. 171-3 n'est pas applicable.

###### Section 8 : Contrôle, recouvrement et contentieux

**Art. L471-55**

Les règles relatives au contrôle, au recouvrement et au contentieux des taxes sur les produits de l'industrie et de l'artisanat sont, par dérogation aux dispositions du titre VIII du livre Ier, déterminées par les dispositions de la présente section.

**Art. L471-56**

Sous réserve de l'article L. 471-57, les taxes sont, pour les éléments mentionnés à l'article L. 180-1, régies par les dispositions suivantes :

1° Les articles L. 521-8-3 à L. 521-8-5 du code de la recherche et les articles 5-3 et 5-4 de la loi n° 78-654 du 22 juin 1978 concernant les comités professionnels de développement économique ;

2° Les dispositions du code général des impôts et du livre des procédures fiscales qui leur sont propres ou qui sont applicables aux impôts directs ;

3° Le B du III de l'article 55 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

**Art. L471-57**

Pour les éléments mentionnés à l'article L. 180-1, les taxes exigibles lors de l'importation sont régies par le code des douanes.

###### Section 9 : Affectation

**Art. L471-58**

L'affectation du produit des taxes sur les produits de l'industrie et de l'artisanat est déterminée par les dispositions suivantes :

1° Les articles 5-1 et 5-5 de la loi n° 78-654 du 22 juin 1978 concernant les comités professionnels de développement économique pour les biens suivants :

a) Les biens des industries de l'horlogerie, de la bijouterie-joaillerie, de l'orfèvrerie et des arts de la table au sens de l'article L. 471-4 ;

b) Les biens des industries du cuir, de la chaussure et de la maroquinerie au sens de l'article L. 471-5 ;

c) Les biens des industries de l'habillement au sens de l'article L. 471-6 ;

d) Sans préjudice du a du 2°, les biens des industries de l'ameublement au sens de l'article L. 471-7 ;

e) Sans préjudice du b du 2°, les biens des industries du bois au sens de l'article L. 471-8 ;

2° Les articles L. 521-8-1 et L. 521-8-6 du code de la recherche pour les biens suivants :

a) Les biens des industries de l'ameublement au sens de l'article L. 471-7 ;

b) Les biens des industries du bois au sens de l'article L. 471-8 ;

c) Les biens des industries du béton au sens de l'article L. 471-9 ;

d) Les biens des industries des matériaux de construction en terre cuite au sens de l'article L. 471-10 ;

e) Les biens des industries des roches ornementales et de construction au sens de l'article L. 471-11 ;

f) Les biens des industries du papier au sens de l'article L. 471-12 ;

g) Les biens des industries de la plasturgie et des composites au sens de l'article L. 471-13 ;

h) Les biens des industries de la fonderie au sens de l'article L. 471-14 ;

i) Les biens des industries de la soudure au sens de l'article L. 471-15 ;

j) Les biens des industries aérauliques et thermiques au sens de l'article L. 471-16 ;

k) Les biens des industries de la construction métallique au sens de l'article L. 471-17 ;

l) Les biens des industries mécaniques au sens de l'article L. 471-18 ;

m) Les biens des industries des corps gras au sens de l'article L. 471-19.
