---
title: Code général des impôts
date: 2024-01-15
---

## Livre premier : Assiette et liquidation de l'impôt

### Dispositions préliminaires 

### Première Partie : Impôts d'État

#### Titre premier : Impôts directs et taxes assimilées

##### Chapitre premier : Impôt sur le revenu

###### Section I : Dispositions générales

####### 0I : Définition du revenu net global

**Art. 1 A**

Il est établi un impôt annuel unique sur le revenu des personnes physiques désigné sous le nom d'impôt sur le revenu. Cet impôt frappe le revenu net global du contribuable déterminé conformément aux dispositions des articles 156 à 168.

Ce revenu net global est constitué par le total des revenus nets des catégories suivantes :

– Revenus fonciers ;

– Bénéfices industriels et commerciaux ;

– Rémunérations, d'une part, des gérants majoritaires des sociétés à responsabilité limitée n'ayant pas opté pour le régime fiscal des sociétés de personnes dans les conditions prévues au IV de l'article 3 du décret n° 55-594 du 20 mai 1955 modifié et des gérants des sociétés en commandite par actions et, d'autre part, des associés en nom des sociétés de personnes et des membres des sociétés en participation lorsque ces sociétés ont opté pour le régime fiscal des sociétés de capitaux ;

– Bénéfices de l'exploitation agricole ;

– Traitements, salaires, indemnités, émoluments, pensions et rentes viagères ;

– Bénéfices des professions non commerciales et revenus y assimilés ;

– Revenus de capitaux mobiliers ;

– Plus-values de cession à titre onéreux de biens ou de droits de toute nature, déterminés conformément aux dispositions des articles 14 à 155, total dont sont retranchées les charges énumérées à l'article 156.

####### I : Personnes imposables

**Art. 4 A**

Les personnes qui ont en France leur domicile fiscal sont passibles de l'impôt sur le revenu en raison de l'ensemble de leurs revenus.

Celles dont le domicile fiscal est situé hors de France sont passibles de cet impôt en raison de leurs seuls revenus de source française.

**Art. 4 B**

1. Sont considérées comme ayant leur domicile fiscal en France au sens de l'article 4 A :

a. Les personnes qui ont en France leur foyer ou le lieu de leur séjour principal ;

b. Celles qui exercent en France une activité professionnelle, salariée ou non, à moins qu'elles ne justifient que cette activité y est exercée à titre accessoire ;

Les dirigeants des entreprises dont le siège est situé en France et qui y réalisent un chiffre d'affaires annuel supérieur à 250 millions d'euros sont considérés comme exerçant en France leur activité professionnelle à titre principal, à moins qu'ils ne rapportent la preuve contraire. Pour les entreprises qui contrôlent d'autres entreprises dans les conditions définies à l'article L. 233-16 du code de commerce, le chiffre d'affaires s'entend de la somme de leur chiffre d'affaires et de celui des entreprises qu'elles contrôlent.

Les dirigeants mentionnés au deuxième alinéa du présent b s'entendent du président du conseil d'administration lorsqu'il assume la direction générale de la société, du directeur général, des directeurs généraux délégués, du président et des membres du directoire, des gérants et des autres dirigeants ayant des fonctions analogues ;

c. Celles qui ont en France le centre de leurs intérêts économiques.

2. Sont également considérés comme ayant leur domicile fiscal en France les agents de l'Etat, des collectivités territoriales et de la fonction publique hospitalière qui exercent leurs fonctions ou sont chargés de mission dans un pays étranger et qui ne sont pas soumis dans ce pays à un impôt personnel sur l'ensemble de leurs revenus.

**Art. 4 bis**

Sont également passibles de l'impôt sur le revenu :

1° (Abrogé) ;

2° Les personnes de nationalité française ou étrangère, ayant ou non leur domicile fiscal en France, qui recueillent des bénéfices ou revenus dont l'imposition est attribuée à la France par une convention internationale relative aux doubles impositions.

**Art. 5**

Sont affranchis de l'impôt sur le revenu :

1° (Disposition périmée) ;

2° (Abrogé) ;

2° bis (Abrogé) ;

3° Les ambassadeurs et agents diplomatiques, les consuls et agents consulaires de nationalité étrangère, mais seulement dans la mesure où les pays qu'ils représentent concèdent des avantages analogues aux agents diplomatiques et consulaires français.

**Art. 6**

1. Chaque contribuable est imposable à l'impôt sur le revenu, tant en raison de ses bénéfices et revenus personnels que de ceux de ses enfants et des personnes considérés comme étant à sa charge au sens des articles 196 et 196 A bis. Les revenus perçus par les enfants réputés à charge égale de l'un et l'autre de leurs parents sont, sauf preuve contraire, réputés également partagés entre les parents.

Sauf application des dispositions du 4 et du second alinéa du 5, les personnes mariées sont soumises à une imposition commune pour les revenus perçus par chacune d'elles et ceux de leurs enfants et des personnes à charge mentionnés au premier alinéa ; cette imposition est établie aux noms des époux.

Les partenaires liés par un pacte civil de solidarité défini à l'article 515-1 du code civil font l'objet, pour les revenus visés au premier alinéa, d'une imposition commune. L'imposition est établie à leurs deux noms.

2. Le contribuable peut réclamer des impositions distinctes pour ses enfants, lorsque ceux-ci tirent un revenu de leur travail ou d'une fortune indépendante de la sienne.

3. Toute personne majeure âgée de moins de vingt et un ans, ou de moins de vingt-cinq ans lorsqu'elle poursuit ses études, ou, quel que soit son âge, lorsqu'elle effectue son service militaire ou est atteinte d'une infirmité, peut opter, dans le délai de déclaration et sous réserve des dispositions du quatrième alinéa du 2° du II de l'article 156, entre :

1° L'imposition de ses revenus dans les conditions de droit commun ;

2° Le rattachement au foyer fiscal dont elle faisait partie avant sa majorité, si le contribuable auquel elle se rattache accepte ce rattachement et inclut dans son revenu imposable les revenus perçus pendant l'année entière par cette personne ; le rattachement peut être demandé, au titre des années qui suivent celle au cours de laquelle elle atteint sa majorité, à l'un ou à l'autre des parents lorsque ceux-ci sont imposés séparément.

Si la personne qui demande le rattachement est mariée, l'option entraîne le rattachement des revenus du ménage aux revenus de l'un ou des parents de l'un des conjoints.

3° Le rattachement au foyer fiscal qui l'a recueillie après qu'elle est devenue orpheline de père et de mère, si le contribuable auquel elle se rattache accepte ce rattachement et inclut dans son revenu imposable les revenus perçus pendant l'année entière par cette personne.

4. Les époux font l'objet d'impositions distinctes :

a. Lorsqu'ils sont séparés de biens et ne vivent pas sous le même toit ;

b. Lorsqu'étant en instance de séparation de corps ou de divorce, ils ont été autorisés à avoir des résidences séparées ;

c. Lorsqu'en cas d'abandon du domicile conjugal par l'un ou l'autre des époux, chacun dispose de revenus distincts.

5. Les personnes mariées et les partenaires liés par un pacte civil de solidarité sont soumis à une imposition commune pour les revenus dont ils ont disposé pendant l'année du mariage ou de la conclusion du pacte.

Les époux et les partenaires liés par un pacte civil de solidarité peuvent toutefois opter pour l'imposition distincte des revenus dont chacun a personnellement disposé pendant l'année du mariage ou de la conclusion du pacte, ainsi que de la quote-part des revenus communs lui revenant. A défaut de justification de cette quote-part, ces revenus communs sont partagés en deux parts égales entre les époux ou partenaires liés par un pacte civil de solidarité. Cette option est exercée de manière irrévocable dans les délais prévus pour le dépôt de la déclaration initiale des revenus mentionnée à l'article 170. Elle n'est pas applicable lorsque les partenaires liés par un pacte civil de solidarité, conclu au titre d'une année antérieure, se marient entre eux.

6. Chacun des époux, partenaires, anciens époux ou anciens partenaires liés par un pacte civil de solidarité est personnellement imposable pour les revenus dont il a disposé pendant l'année de la réalisation de l'une des conditions du 4, du divorce ou de la dissolution du pacte, ainsi que pour la quote-part des revenus communs lui revenant. A défaut de justification de cette quote-part, ces revenus communs sont partagés en deux parts égales entre les époux, partenaires, anciens époux ou anciens partenaires liés par un pacte civil de solidarité.

Les revenus communs sont, sauf preuve contraire, réputés partagés en deux parts égales entre les époux ou partenaires liés par un pacte civil de solidarité.

7. Abrogé

8. En cas de décès de l'un des conjoints ou partenaires liés par un pacte civil de solidarité, l'impôt afférent aux bénéfices et revenus non encore taxés est établi au nom des époux ou partenaires. Le conjoint ou le partenaire survivant est personnellement imposable pour la période postérieure au décès.

**Art. 7**

Les règles d'imposition, d'assiette et de liquidation de l'impôt ainsi que celles concernant la souscription des déclarations, prévues par le présent code en matière d'impôt sur le revenu pour les contribuables mariés, sont applicables dans les mêmes conditions aux partenaires liés par un pacte civil de solidarité.

**Art. 8**

Sous réserve des dispositions de l'article 6, les associés des sociétés en nom collectif et les commandités des sociétés en commandite simple sont, lorsque ces sociétés n'ont pas opté pour le régime fiscal des sociétés de capitaux, personnellement soumis à l'impôt sur le revenu pour la part de bénéfices sociaux correspondant à leurs droits dans la société. En cas de démembrement de la propriété de tout ou partie des parts sociales, l'usufruitier est soumis à l'impôt sur le revenu pour la quote-part correspondant aux droits dans les bénéfices que lui confère sa qualité d'usufruitier. Le nu-propriétaire n'est pas soumis à l'impôt sur le revenu à raison du résultat imposé au nom de l'usufruitier.

Il en est de même, sous les mêmes conditions :

1° Des membres des sociétés civiles qui ne revêtent pas, en droit ou en fait, l'une des formes de sociétés visées au 1 de l'article 206 et qui, sous réserve des exceptions prévues à l'article 239 ter, ne se livrent pas à une exploitation ou à des opérations visées aux articles 34 et 35 ;

2° Des membres des sociétés en participation-y compris les syndicats financiers-qui sont indéfiniment responsables et dont les noms et adresses ont été indiqués à l'administration ;

3° Des membres des sociétés à responsabilité limitée qui ont opté pour le régime fiscal des sociétés de personnes dans les conditions prévues au IV de l'article 3 du décret n° 55-594 du 20 mai 1955 modifié ou dans celles prévues par l'article 239 bis AA ;

4° De l'associé unique d'une société à responsabilité limitée lorsque cet associé est une personne physique ;

5° De l'associé unique ou des associés d'une exploitation agricole à responsabilité limitée ;

6° Des membres des sociétés anonymes, des sociétés par actions simplifiées et des sociétés à responsabilité limitée qui ont opté pour le régime fiscal des sociétés de personnes dans les conditions prévues par l'article 239 bis AB ;

7° Nonobstant les dispositions du 1°, des membres des sociétés interprofessionnelles de soins ambulatoires mentionnées à l'article L. 4041-1 du code de la santé publique.

**Art. 8 bis**

Les associés ou actionnaires des sociétés visées à l'article 1655 ter sont personnellement soumis à l'impôt sur le revenu pour la part des revenus sociaux correspondant à leurs droits dans la société.

**Art. 8 ter**

Les associés des sociétés civiles professionnelles constituées pour l'exercice en commun de la profession de leurs membres et fonctionnant conformément aux dispositions de la loi n° 66-879 du 29 novembre 1966 modifiée sont personnellement soumis à l'impôt sur le revenu pour la part des bénéfices sociaux qui leur est attribuée même lorsque ces sociétés ont adopté le statut de coopérative.

**Art. 8 quater**

Chaque membre des copropriétés de navires régies par les articles L. 5114-30 à L. 5114-50 du code des transports est personnellement soumis à l'impôt sur le revenu à raison de la part correspondant à ses droits dans les résultats déclarés par la copropriété.

**Art. 8 quinquies**

Chaque membre des copropriétés de cheval de course ou d'étalon qui respectent les conditions mentionnées à l'article 238 bis M est personnellement soumis à l'impôt sur le revenu à raison de la part correspondant à ses droits dans les résultats déclarés par la copropriété.

Pour l'application de ces dispositions, les statuts et les modalités de fonctionnement des copropriétés d'étalon doivent être conformes à des statuts types approuvés par décret.

####### II : Lieu d'imposition

**Art. 10**

Si le contribuable a une résidence unique en France, l'impôt est établi au lieu de cette résidence.

Si le contribuable possède plusieurs résidences en France, il est assujetti à l'impôt au lieu où il est réputé posséder son principal établissement.

Les personnes physiques exerçant des activités en France ou y possédant des biens, sans y avoir leur domicile fiscal, ainsi que les personnes désignées au 2 de l'article 4 B sont imposables au lieu fixé par arrêté conjoint des ministres chargés de l'économie et du budget.

**Art. 11**

Lorsqu'un contribuable a déplacé soit sa résidence, soit le lieu de son principal établissement, les cotisations dont il est redevable au titre de l'impôt sur le revenu, tant pour l'année au cours de laquelle s'est produit le changement que pour les années antérieures non atteintes par la prescription, peuvent valablement être établies au lieu d'imposition qui correspond à sa nouvelle situation.

###### Section II : Revenus imposables

####### Définition générale du revenu imposable

**Art. 12**

L'impôt est dû chaque année à raison des bénéfices ou revenus que le contribuable réalise ou dont il dispose au cours de la même année.

**Art. 13**

1. Le bénéfice ou revenu imposable est constitué par l'excédent du produit brut, y compris la valeur des profits et avantages en nature, sur les dépenses effectuées en vue de l'acquisition et de la conservation du revenu.

2. Le revenu global net annuel servant de base à l'impôt sur le revenu est déterminé en totalisant les bénéfices ou revenus nets mentionnés aux I à VI de la 1re sous-section de la présente section ainsi que les revenus, gains nets, profits, plus-values et créances pris en compte dans l'assiette de ce revenu global net en application des 3, 6 bis et 6 ter de l'article 158, compte tenu, le cas échéant, du montant des déficits visés au I de l'article 156, des charges énumérées au II dudit article et de l'abattement prévu à l'article 157 bis.

3. Le bénéfice ou revenu net de chacune des catégories de revenus visées au 2 est déterminé distinctement suivant les règles propres à chacune d'elles.

Le résultat d'ensemble de chaque catégorie de revenus est obtenu en totalisant, s'il y a lieu, le bénéfice ou revenu afférent à chacune des entreprises, exploitations ou professions ressortissant à cette catégorie et déterminé dans les conditions prévues pour cette dernière.

4. Pour l'application du 3, il est fait état, le cas échéant, du montant des bénéfices correspondant aux droits que le contribuable ou les membres du foyer fiscal désignés aux 1 et 3 de l'article 6 possèdent en tant qu'associés ou membres de sociétés ou groupements soumis au régime fiscal des sociétés de personnes mentionné à l'article 8.

5.1°. Pour l'application du 3 et par dérogation aux dispositions du présent code relatives à l'imposition des plus-values, le produit résultant de la première cession à titre onéreux d'un même usufruit temporaire ou, si elle est supérieure, la valeur vénale de cet usufruit temporaire est imposable au nom du cédant, personne physique ou société ou groupement qui relève des articles 8 à 8 ter, dans la catégorie de revenus à laquelle se rattache, au jour de la cession, le bénéfice ou revenu procuré ou susceptible d'être procuré par le bien ou le droit sur lequel porte l'usufruit temporaire cédé.

Lorsque l'usufruit temporaire cédé porte sur des biens ou droits procurant ou susceptibles de procurer des revenus relevant de différentes catégories, le produit résultant de la cession de cet usufruit temporaire, ou le cas échéant sa valeur vénale, est imposable dans chacune de ces catégories à proportion du rapport entre, d'une part, la valeur vénale des biens ou droits dont les revenus se rattachent à la même catégorie et, d'autre part, la valeur vénale totale des biens ou droits sur lesquels porte l'usufruit temporaire cédé.

2°. Pour l'application du 1° et à défaut de pouvoir déterminer, au jour de la cession, une catégorie de revenus, le produit résultant de la cession de l'usufruit temporaire, ou le cas échéant sa valeur vénale, est imposé :

a) Dans la catégorie des revenus fonciers, sans qu'il puisse être fait application du II de l'article 15, lorsque l'usufruit temporaire cédé est relatif à un bien immobilier ou à des parts de sociétés, groupements ou organismes, quelle qu'en soit la forme, non soumis à l'impôt sur les sociétés et à prépondérance immobilière au sens des articles 150 UB ou 244 bis A ;

b) Dans la catégorie des revenus de capitaux mobiliers, lorsque l'usufruit temporaire cédé est relatif à des valeurs mobilières, droits sociaux, titres ou droits s'y rapportant, ou à des titres représentatifs des mêmes valeurs, droits ou titres, mentionnés à l'article 150-0 A ;

c) Dans la catégorie des bénéfices non commerciaux, dans les autres cas.

####### 1re Sous-section : Détermination des bénéfices ou revenus nets des diverses catégories de revenus

######## I : Revenus fonciers

######### 1 : Définition des revenus fonciers

**Art. 14**

Sous réserve des dispositions de l'article 15, sont compris dans la catégorie des revenus fonciers, lorsqu'ils ne sont pas inclus dans les bénéfices d'une entreprise industrielle, commerciale ou artisanale, d'une exploitation agricole ou d'une profession non commerciale :

1° Les revenus des propriétés bâties, telles que maisons et usines, ainsi que les revenus :

a De l'outillage des établissements industriels attaché au fonds à perpétuelle demeure, dans les conditions indiquées au premier paragraphe de l'article 525 du code civil ou reposant sur des fondations spéciales faisant corps avec l'immeuble ;

b De toutes installations commerciales ou industrielles assimilables à des constructions ;

c Des bateaux utilisés en un point fixe et aménagés pour l'habitation, le commerce ou l'industrie, même s'ils sont seulement retenus par des amarres.

2° Les revenus des propriétés non bâties de toute nature, y compris ceux des terrains occupés par les carrières, mines et tourbières, les étangs, les salines et marais salants.

**Art. 14 A**

Sont également compris dans la catégorie des revenus fonciers les revenus distribués par un fonds de placement immobilier mentionné à l'article 239 nonies au titre de la fraction du résultat mentionnée au 1° de l'article L. 214-51 du code monétaire et financier, à l'exception de la fraction afférente aux loyers issus de biens meublés, relative aux actifs mentionnés aux 1° et 2° du I de l'article L. 214-36 du même code, à l'exception des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au bon fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, détenus directement ou indirectement par ce fonds.

######### 2 : Exemptions permanentes

**Art. 15**

I. – (Abrogé).

II. – Les revenus des logements dont le propriétaire se réserve la jouissance ne sont pas soumis à l'impôt sur le revenu.

Cette exonération s'applique également aux locaux compris dans des exploitations agricoles et affectés à l'habitation des propriétaires exploitants.

######### 3 : Société civile immobilière d'accession progressive à la propriété 

**Art. 16**

Les revenus des logements donnés en location à leurs associés par les sociétés civiles immobilières d'accession progressive à la propriété fonctionnant conformément aux articles L. 443-6-2 à L. 443-6-13 du code de la construction et de l'habitation sont exonérés d'impôt sur le revenu.

######### 4 : Détermination du revenu imposable

**Art. 28**

Le revenu net foncier est égal à la différence entre le montant du revenu brut et le total des charges de la propriété.

**Art. 29**

Sous réserve des dispositions des articles 33 ter et 33 quater, le revenu brut des immeubles ou parties d'immeubles donnés en location, est constitué par le montant des recettes brutes perçues par le propriétaire, augmenté du montant des dépenses incombant normalement à ce dernier et mises par les conventions à la charge des locataires. Les subventions et indemnités destinées à financer des charges déductibles sont comprises dans le revenu brut. Il n'est pas tenu compte des sommes versées par les locataires au titre des charges leur incombant.

Dans les recettes brutes de la propriété sont comprises notamment celles qui proviennent de la location du droit d'affichage ou du droit de chasse, de la concession du droit d'exploitation des carrières, de redevances tréfoncières ou autres redevances analogues ayant leur origine dans le droit de propriété ou d'usufruit.

**Art. 30**

Sous réserve des dispositions de l'article 15-II, le revenu brut des immeubles ou parties d'immeubles dont le propriétaire se réserve la jouissance est constitué par le montant du loyer qu'ils pourraient produire s'ils étaient donnés en location. Il est évalué par comparaison avec les immeubles ou parties d'immeubles similaires faisant l'objet d'une location normale, ou, à défaut, par voie d'appréciation directe. Il est majoré, s'il y a lieu, des recettes visées au deuxième alinéa de l'article 29. Cette disposition ne concerne pas le droit de chasse.

**Art. 31**

I. – Les charges de la propriété déductibles pour la détermination du revenu net comprennent :

1° Pour les propriétés urbaines :

a) Les dépenses de réparation et d'entretien effectivement supportées par le propriétaire ;

a bis) Les primes d'assurance ;

a ter) Le montant des dépenses supportées pour le compte du locataire par le propriétaire dont celui-ci n'a pu obtenir le remboursement, au 31 décembre de l'année du départ du locataire ;

a quater) Les provisions pour dépenses, comprises ou non dans le budget prévisionnel de la copropriété, prévues à l'article 14-1 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, supportées par le propriétaire, diminuées du montant des provisions déduites l'année précédente qui correspond à des charges non déductibles ;

b) Les dépenses d'amélioration afférentes aux locaux d'habitation, à l'exclusion des frais correspondant à des travaux de construction, de reconstruction ou d'agrandissement, ainsi que des dépenses au titre desquelles le propriétaire bénéficie du crédit d'impôt sur le revenu prévu à l'article 200 quater ou de celui prévu à l'article 200 quater A ;

b bis) Les dépenses d'amélioration afférentes aux locaux professionnels et commerciaux destinées à protéger ces locaux des effets de l'amiante ou à faciliter l'accueil des handicapés, à l'exclusion des frais correspondant à des travaux de construction, de reconstruction ou d'agrandissement ;

b ter) (abrogé)

b quater) (abrogé)

c) Les impositions, autres que celles incombant normalement à l'occupant, perçues, à raison desdites propriétés, au profit des collectivités territoriales, de certains établissements publics ou d'organismes divers, à l'exception des taxes annuelles sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement prévues aux articles 231 ter et 231 quater ;

d) Les intérêts de dettes contractées pour la conservation, l'acquisition, la construction, la réparation ou l'amélioration des propriétés, y compris celles dont le contribuable est nu-propriétaire et dont l'usufruit appartient à un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 du code de la construction et de l'habitation, à une société d'économie mixte ou à un organisme disposant de l'agrément prévu à l'article L. 365-1 du même code ;

e) Les frais de gestion, fixés à 20 € par local, majorés, lorsque ces dépenses sont effectivement supportées par le propriétaire, des frais de rémunération des gardes et concierges, des frais de procédure et des frais de rémunération, honoraire et commission versés à un tiers pour la gestion des immeubles ;

e bis) Les dépenses supportées par un fonds de placement immobilier mentionné à l'article 239 nonies au titre des frais de fonctionnement et de gestion à proportion des actifs mentionnés au a du 1° du II de l'article L. 214-81 du code monétaire et financier détenus directement ou indirectement par le fonds, à l'exclusion des frais de gestion variables perçus par la société de gestion mentionnée à l'article L. 214-61 du même code en fonction des performances réalisées.

Les frais de gestion, de souscription et de transaction supportés directement par les porteurs de parts d'un fonds de placement immobilier mentionné à l'article 239 nonies ne sont pas compris dans les charges de la propriété admises en déduction ;

f) Pour les logements situés en France, acquis neufs ou en l'état futur d'achèvement entre le 1er janvier 1996 et le 31 décembre 1998 et à la demande du contribuable, une déduction au titre de l'amortissement égale à 10 % du prix d'acquisition du logement pour les quatre premières années et à 2 % de ce prix pour les vingt années suivantes. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de l'immeuble ou de son acquisition si elle est postérieure.

L'avantage prévu au premier alinéa est applicable, dans les mêmes conditions, aux logements affectés à la location après réhabilitation dès lors que leur acquisition entre dans le champ d'application du I de l'article 257 et aux logements que le contribuable fait construire et qui ont fait l'objet, avant le 31 décembre 1998, de la déclaration d'ouverture de chantier prévue à l'article R. * 421-40 du code de l'urbanisme. Il en est de même des logements loués après transformation lorsque ces locaux étaient, avant leur acquisition, affectés à un usage autre que l'habitation. Dans ce cas, la déduction au titre de l'amortissement est calculée sur le prix d'acquisition des locaux augmenté du montant des travaux de transformation. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de ces travaux.

L'option, qui doit être exercée lors du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, est irrévocable pour le logement considéré et comporte l'engagement du propriétaire de louer le logement nu pendant une durée de neuf ans. Cette location doit prendre effet dans les douze mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. En cas de transmission à titre gratuit, le ou les héritiers, légataires ou donataires, peuvent demander la reprise à leur profit, dans les mêmes conditions et selon les mêmes modalités, du dispositif prévu aux premier et deuxième alinéas pour la période d'amortissement restant à courir à la date de la transmission.

Lorsque l'option est exercée, les dispositions du b ne sont pas applicables mais les droits suivants sont ouverts :

1. les dépenses de reconstruction et d'agrandissement ouvrent droit à une déduction, au titre de l'amortissement, égale à 10 % du montant des dépenses pour les quatre premières années et à 2 % de ce montant pour les vingt années suivantes. Le propriétaire doit s'engager à louer le logement nu pendant une nouvelle durée de neuf ans ;

2. les dépenses d'amélioration ouvrent droit à une déduction, au titre de l'amortissement, égale à 10 % du montant de la dépense pendant dix ans.

La période d'amortissement a pour point de départ le premier jour du mois d'achèvement des travaux.

Les dispositions des premier à septième alinéas s'appliquent dans les mêmes conditions lorsque les immeubles sont la propriété d'une société non soumise à l'impôt sur les sociétés à la condition que les porteurs de parts s'engagent à conserver les titres jusqu'à l'expiration de la durée de neuf ans mentionnée au troisième alinéa et au 1.

Le revenu net foncier de l'année au cours de laquelle l'un des engagements définis aux troisième à huitième alinéas n'est pas respecté est majoré du montant des amortissements déduits. Pour son imposition, la fraction du revenu net foncier correspondant à cette majoration est divisée par le nombre d'années civiles pendant lesquelles l'amortissement a été déduit ; le résultat est ajouté au revenu global net de l'année de la rupture de l'engagement et l'impôt correspondant est égal au produit de la cotisation supplémentaire ainsi obtenue par le nombre d'années utilisé pour déterminer le quotient. En cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à imposition commune, cette majoration ne s'applique pas.

Pour un même logement, les dispositions du présent f sont exclusives de l'application des dispositions des articles 199 nonies à 199 undecies A.

Les dix premiers alinéas du présent f sont applicables lorsque l'achèvement du logement ou des travaux intervient au plus tard le 1er juillet 2025.

Les dispositions du présent f s'appliquent, sous les mêmes conditions, aux logements acquis neufs ou en l'état futur d'achèvement entre le 1er janvier 1999 et le 31 août 1999 lorsque les conditions suivantes sont réunies :

1. Le permis de construire prévu à l'article L. 421-1 du code de l'urbanisme doit avoir été délivré avant le 1er janvier 1999 ;

2. La construction du logement ou les travaux doivent avoir été achevés, respectivement, avant le 1er juillet 2001 ou le 1er juillet 2025.

Pour l'application des dispositions des douzième à quatorzième alinéas, les contribuables doivent joindre à la déclaration des revenus mentionnée au troisième alinéa une copie de la notification de l'arrêté délivrant le permis de construire et de la déclaration d'achèvement des travaux accompagnée des pièces attestant de sa réception en mairie.

Un décret en Conseil d'Etat détermine les modalités d'application du présent f, notamment les obligations déclaratives incombant aux contribuables et aux sociétés qui y sont mentionnés, ainsi que les modalités de décompte des déductions pratiquées au titre des amortissements considérés ;

g) Pour les logements situés en France, acquis neufs ou en l'état futur d'achèvement entre le 1er janvier 1999 et le 2 avril 2003, et à la demande du contribuable, une déduction au titre de l'amortissement égale à 8 % du prix d'acquisition du logement pour les cinq premières années et à 2,5 % de ce prix pour les quatre années suivantes. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de l'immeuble ou de son acquisition si elle est postérieure.

La déduction au titre de l'amortissement est applicable, dans les mêmes conditions, aux logements que le contribuable fait construire et qui ont fait l'objet, entre le 1er janvier 1999 et le 2 avril 2003, de la déclaration d'ouverture de chantier prévue à l'article R. * 421-40 du code de l'urbanisme. Il en est de même des locaux affectés à un usage autre que l'habitation acquis entre le 1er janvier 1999 et le 2 avril 2003 et que le contribuable transforme en logements. Dans ce cas, la déduction au titre de l'amortissement est calculée sur le prix d'acquisition des locaux augmenté du montant des travaux de transformation. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de ces travaux.

Le bénéfice de la déduction est subordonné à une option qui doit être exercée lors du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cette option est irrévocable pour le logement considéré et comporte l'engagement du propriétaire de louer le logement nu pendant au moins neuf ans à usage d'habitation principale à une personne autre qu'un membre de son foyer fiscal. Cette location doit prendre effet dans les douze mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cet engagement prévoit, en outre, que le loyer et les ressources du locataire appréciées à la date de conclusion du bail ne doivent pas excéder des plafonds fixés par décret. La location du logement consentie dans les conditions fixées au deuxième alinéa du j à un organisme public ou privé pour le logement à usage d'habitation principale de son personnel, à l'exclusion du propriétaire du logement, de son conjoint, ou des membres de son foyer fiscal, ne fait pas obstacle au bénéfice de la déduction.

A l'issue de la période couverte par l'engagement de location, tant que la condition de loyer prévue au troisième alinéa reste remplie, le propriétaire peut, par période de trois ans et pendant une durée maximale de six ans, bénéficier d'une déduction au titre de l'amortissement égale à 2,5 % du prix d'acquisition ou de revient du logement en cas de poursuite, de reconduction ou de renouvellement du bail ou, si la condition de ressources prévue au troisième alinéa est remplie, en cas de changement de titulaire du bail. En cas de non-respect des conditions de location ou de cession du logement, les déductions pratiquées pendant l'ensemble de la période triennale sont remises en cause dans les conditions de droit commun.

La déduction au titre de l'amortissement n'est pas applicable aux revenus des immeubles dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété du bien ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire du bien ou titulaire de son usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du dispositif prévu au présent g pour la période restant à courir à la date du décès.

Lorsque l'option est exercée, les dispositions du b ne sont pas applicables, mais les droits suivants sont ouverts :

1. Les dépenses de reconstruction et d'agrandissement ouvrent droit à une déduction, au titre de l'amortissement, égale à 8 % du montant des dépenses pour les cinq premières années et à 2,5 % de ce montant pour les quatre années suivantes. Le propriétaire doit s'engager à louer le logement dans les conditions prévues au troisième alinéa pendant une nouvelle durée de neuf ans. A l'issue de la période couverte par l'engagement de location, tant que la condition de loyer prévue au troisième alinéa reste remplie, le propriétaire peut, par période de trois ans et pendant une durée maximale de six ans, bénéficier d'une déduction au titre de l'amortissement égale à 2,5 % du montant des dépenses en cas de poursuite, de reconduction ou de renouvellement du bail ou, si la condition de ressources prévue au troisième alinéa est remplie, en cas de changement de titulaire du bail. En cas de non-respect des conditions de location ou de cession du logement, les déductions pratiquées pendant l'ensemble de la période triennale sont remises en cause dans les conditions de droit commun.

2. Les dépenses d'amélioration ouvrent droit à une déduction, au titre de l'amortissement, égale à 10 % du montant de la dépense pendant dix ans.

La période d'amortissement a pour point de départ le premier jour du mois d'achèvement des travaux.

Les dispositions du présent g s'appliquent dans les mêmes conditions lorsque l'immeuble est la propriété d'une société non soumise à l'impôt sur les sociétés, à la condition que le porteur de parts s'engage à conserver la totalité de ses titres jusqu'à l'expiration de la durée de neuf ans mentionnée au troisième alinéa et au 1.. Si un logement dont la société est propriétaire est loué à l'un des associés ou à un membre du foyer fiscal d'un associé, ce dernier ne peut pas bénéficier de la déduction au titre de l'amortissement. En outre, la déduction au titre de l'amortissement n'est pas applicable aux revenus des titres dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété des titres ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire des titres ou titulaire de leur usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du dispositif prévu au présent g pour la période restant à courir à la date du décès.

Le revenu net foncier de l'année au cours de laquelle l'un des engagements définis au présent g n'est pas respecté est majoré du montant des amortissements déduits. Pour son imposition, la fraction du revenu net foncier correspondant à cette majoration est divisée par le nombre d'années civiles pendant lesquelles l'amortissement a été déduit ; le résultat est ajouté au revenu global net de l'année de la rupture de l'engagement et l'impôt correspondant est égal au produit de la cotisation supplémentaire ainsi obtenue par le nombre d'années utilisé pour déterminer le quotient. En cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à imposition commune, cette majoration ne s'applique pas.

Pour un même logement, les dispositions du présent g sont exclusives de l'application des dispositions des articles 199 undecies ou 199 undecies A.

Le présent g est applicable lorsque l'achèvement des logements ou des travaux intervient au plus tard le 1er juillet 2025.

h) Pour les logements situés en France, acquis neufs ou en l'état futur d'achèvement entre le 3 avril 2003 et le 31 décembre 2009, et à la demande du contribuable, une déduction au titre de l'amortissement égale à 6 % du prix d'acquisition du logement pour les sept premières années et à 4 % de ce prix pour les deux années suivantes. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de l'immeuble ou de son acquisition si elle est postérieure.

La déduction au titre de l'amortissement est applicable, dans les mêmes conditions, aux logements que le contribuable fait construire et qui ont fait l'objet, entre le 3 avril 2003 et le 31 décembre 2009, de la déclaration d'ouverture de chantier prévue à l'article R. * 421-40 du code de l'urbanisme. Il en est de même des locaux affectés à un usage autre que l'habitation acquis à compter du 3 avril 2003 et que le contribuable transforme en logements, ainsi que des logements acquis à compter du 3 avril 2003 qui ne satisfont pas aux caractéristiques de décence prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et qui font l'objet de travaux de réhabilitation définis par décret permettant aux logements d'acquérir des performances techniques voisines de celles des logements neufs lorsque les travaux de transformation du local ou de réhabilitation du logement ont fait l'objet de la déclaration d'ouverture de chantier avant le 31 décembre 2009. Dans ces cas, la déduction au titre de l'amortissement est calculée sur le prix d'acquisition des locaux augmenté du montant des travaux de transformation ou de réhabilitation. La période d'amortissement a pour point de départ le premier jour du mois de l'achèvement de ces travaux.

Le bénéfice de la déduction est subordonné à une option qui doit être exercée lors du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cette option est irrévocable pour le logement considéré et comporte l'engagement du propriétaire de louer le logement nu pendant au moins neuf ans à usage d'habitation principale à une personne autre qu'un membre de son foyer fiscal. Cette location doit prendre effet dans les douze mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cet engagement prévoit, en outre, que le loyer ne doit pas excéder un plafond fixé par décret. La location du logement consentie à un organisme public ou privé qui le donne en sous-location nue à usage d'habitation principale à une personne autre que le propriétaire du logement, son conjoint ou les membres de son foyer fiscal, ne fait pas obstacle au bénéfice de la déduction, à la condition que cet organisme ne fournisse aucune prestation hôtelière ou parahôtelière.

La déduction au titre de l'amortissement n'est pas applicable aux revenus des immeubles dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété du bien ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire du bien ou titulaire de son usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du dispositif prévu au présent h pour la période restant à courir à la date du décès.

Lorsque l'option est exercée, les dispositions du b ne sont pas applicables, mais les droits suivants sont ouverts :

1. Les dépenses de reconstruction et d'agrandissement ouvrent droit à une déduction, au titre de l'amortissement, égale à 6 % du montant des dépenses pour les sept premières années et à 4 % de ce montant pour les deux années suivantes. Le propriétaire doit s'engager à louer le logement dans les conditions prévues au troisième alinéa pendant une nouvelle durée de neuf ans.

2. Les dépenses d'amélioration ouvrent droit à une déduction, au titre de l'amortissement, égale à 10 % du montant de la dépense pendant dix ans.

La période d'amortissement a pour point de départ le premier jour du mois d'achèvement des travaux.

Les dispositions du présent h s'appliquent dans les mêmes conditions lorsque l'immeuble est la propriété d'une société non soumise à l'impôt sur les sociétés autre qu'une société civile de placement immobilier, à la condition que le porteur de parts s'engage à conserver la totalité de ses titres jusqu'à l'expiration de la durée de neuf ans mentionnée au troisième alinéa et au 1.

Si un logement dont la société est propriétaire est loué à l'un des associés ou à un membre du foyer fiscal d'un associé, ce dernier ne peut pas bénéficier de la déduction au titre de l'amortissement. En outre, la déduction au titre de l'amortissement n'est pas applicable aux revenus des titres dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété des titres ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire des titres ou titulaire de leur usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du dispositif prévu au présent h pour la période restant à courir à la date du décès.

Le revenu net foncier de l'année au cours de laquelle l'un des engagements définis au présent h n'est pas respecté est majoré du montant des amortissements déduits. Pour son imposition, la fraction du revenu net foncier correspondant à cette majoration est divisée par le nombre d'années civiles pendant lesquelles l'amortissement a été déduit ; le résultat est ajouté au revenu global net de l'année de la rupture de l'engagement et l'impôt correspondant est égal au produit de la cotisation supplémentaire ainsi obtenue par le nombre d'années utilisé pour déterminer le quotient. En cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à imposition commune, cette majoration ne s'applique pas.

Pour un même logement, les dispositions du présent h sont exclusives de l'application des dispositions des articles 199 undecies ou 199 undecies A. Elles ne s'appliquent pas aux monuments classés monuments historiques, inscrits au titre des monuments historiques ou ayant reçu le label délivré par la Fondation du patrimoine, mentionnés au premier alinéa du 3° du I de l'article 156.

La déduction au titre de l'amortissement des logements acquis neufs, en l'état futur d'achèvement ou que le contribuable fait construire n'est applicable qu'aux logements dont les caractéristiques thermiques et la performance énergétique atteignent les résultats minimaux définis en application des articles L. 171-1 et L. 172-1 du code de la construction et de l'habitation . Le respect de cette condition est justifié par le contribuable selon des modalités définies par décret.

Le présent h s'applique aux logements situés dans des communes classées dans des zones géographiques se caractérisant par un déséquilibre entre l'offre et la demande de logements. Un arrêté des ministres chargés du budget et du logement, révisé au moins tous les trois ans, établit le classement des communes par zone.

Le présent h est applicable lorsque l'achèvement des logements ou des travaux intervient au plus tard le 1er juillet 2025.

i) (Périmé)

j) (Abrogé)

k) Une déduction fixée à 26 % des revenus bruts, pour les logements situés en zone de revitalisation rurale, lorsque l'option prévue au h est exercée, ou, pour les logements au titre desquels la réduction d'impôt prévue à l'article 199 septvicies a été acquise, lorsque les engagements prévus à cet article sont respectés et pendant la durée de ceux-ci.

l) Une déduction fixée à 30 % des revenus bruts lorsque le contribuable a exercé l'option prévue au h pendant la durée de l'engagement de location du logement ou provenant des logements au titre desquels la réduction d'impôt prévue à l'article 199 septvicies a été acquise lorsque le contribuable respecte les engagements prévus aux I ou V de cet article et pendant la durée de ceux-ci.

Pour l'application du premier alinéa, les personnes concernées, les investissements éligibles et les conditions d'application de cette déduction sont identiques à ceux prévus au h ou à l'article 199 septvicies. L'engagement de location doit toutefois prévoir que le locataire est une personne autre qu'un ascendant ou descendant du contribuable et que le loyer et les ressources du locataire appréciées à la date de conclusion du bail ne doivent pas excéder des plafonds fixés par décret à des niveaux inférieurs, pour les loyers, aux quatre cinquièmes de ceux mentionnés au troisième alinéa du h ou au III de l'article 199 septvicies. L'engagement de location peut être suspendu, à l'issue d'une période de location d'au moins trois ans, pour mettre le logement à la disposition d'un ascendant ou descendant du contribuable. Ce dernier ne bénéficie pas, pendant la période de mise à disposition du logement, de la déduction au titre de l'amortissement. Cette période de mise à disposition du logement, qui ne peut excéder neuf ans, n'est pas prise en compte pour la durée de location minimale de neuf ans.

Lorsque l'immeuble est la propriété d'une société non soumise à l'impôt sur les sociétés, le locataire doit être une personne autre qu'un des associés ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé.

A l'issue de la période couverte par l'engagement de location des logements pour lesquels le contribuable a exercé l'option prévue au h, tant que les conditions de loyer et de ressources du locataire prévues au deuxième alinéa restent remplies, le propriétaire peut, par périodes de trois ans et pendant une durée maximale de six ans, bénéficier d'un complément de la déduction au titre de l'amortissement prévue au h égal à 2,5 % du prix d'acquisition ou de revient du logement en cas de poursuite, de renouvellement du bail ou de changement de titulaire du bail. En cas de non-respect des conditions de location ou de cession du logement, les compléments de déductions pratiqués pendant l'ensemble de la période triennale sont remis en cause dans les conditions de droit commun.

Les trois premiers alinéas sont applicables, dans les mêmes conditions et limites, aux sociétés civiles de placement immobilier régies par les articles L. 214-114 et suivants du code monétaire et financier au prorata des revenus bruts correspondant aux droits des associés qui ont opté pour la déduction au titre de l'amortissement prévue à l'article 31 bis du présent code.

Pour un même logement, les dispositions du présent l sont exclusives de l'application de celles prévues aux j et k.

m) Pour les baux conclus à compter du 1er octobre 2006, une déduction fixée à 30 % des revenus bruts des logements donnés en location si ces logements font l'objet d'une convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation et conclue au plus tard le 31 décembre 2016. Cette déduction est consentie à compter de la date de prise d'effet de la convention et pendant toute sa durée d'application.

Cette déduction est portée à 60 % des revenus bruts des logements lorsque ces logements font l'objet d'une convention mentionnée à l'article L. 321-8 du code de la construction et de l'habitation et conclue au plus tard le 31 décembre 2016. Cette déduction est consentie à compter de la date de prise d'effet de la convention et pendant toute sa durée d'application.

Un décret précise les modalités de prise d'effet de ces conventions.

Lorsque, à l'échéance de l'une des conventions mentionnées à l'article L. 321-4 ou L. 321-8 du code de la construction et de l'habitation et conclues au plus tard le 31 décembre 2016, y compris après une période triennale de prorogation, le contrat de location du logement concerné est en cours de validité conformément à l'article 10 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le bénéfice de l'une des déductions des revenus bruts prévue au présent m est maintenu jusqu'à la date fixée pour le renouvellement ou la reconduction de ce contrat de location, tant que le même locataire reste en place et que toutes les conditions, notamment celles de loyer, sont remplies.

Le contribuable ou la société propriétaire doit louer le logement nu pendant toute la durée de la convention à des personnes qui en font leur habitation principale. Pour l'application du premier alinéa, le loyer et les ressources du locataire appréciées à la date de conclusion du bail ne doivent pas excéder des plafonds fixés à des niveaux inférieurs à ceux prévus au premier alinéa du j. La location ne peut être conclue avec un membre du foyer fiscal, un ascendant ou un descendant du contribuable, une personne occupant déjà le logement, sauf à l'occasion du renouvellement du bail, ou si le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, l'un de ses associés ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé. Les associés d'une société non soumise à l'impôt sur les sociétés doivent conserver leurs parts pendant toute la durée de la convention.

Lorsqu'elle fait l'objet d'une convention mentionnée aux articles L. 321-4 ou L. 321-8 du code de la construction et de l'habitation et conclue au plus tard le 31 décembre 2016, la location du logement consentie dans les mêmes conditions à un organisme public ou privé pour le logement ou l'hébergement de personnes physiques à usage d'habitation principale, à l'exclusion du propriétaire du logement, des membres de son foyer fiscal ou de ses descendants ou ascendants, ne fait pas obstacle au bénéfice de la déduction, à la condition que cet organisme ne fournisse aucune prestation hôtelière ou parahôtelière. Un décret précise les modalités d'appréciation des loyers et des ressources de l'occupant, ainsi que les conditions de cette location.

Pour les baux conclus à compter de l'entrée en vigueur de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion, cette déduction est portée à 70 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée aux articles L. 321-4 ou L. 321-8 du code de la construction et de l'habitation et conclue au plus tard le 31 décembre 2016, lorsque le logement est loué à un organisme public ou privé, soit en vue de sa sous-location, meublée ou non, à des personnes mentionnées au II de l'article L. 301-1 du même code ou aux personnes physiques dont la situation nécessite une solution locative de transition, soit en vue de l'hébergement de ces mêmes personnes. Cette déduction s'applique pendant la durée de location à l'organisme. Elle s'applique pour les logements situés dans les communes classées dans les zones géographiques se caractérisant par un déséquilibre entre l'offre et la demande de logements définies par arrêté.

Ces dispositions sont exclusives de celles prévues aux f à l, à l'article 199 decies I et à l'article 199 undecies A. Elles cessent de s'appliquer aux prorogations des conventions mentionnées aux articles L. 321-4 ou L. 321-8 du code de la construction et de l'habitation lorsque la prorogation intervient après le 1er janvier 2024.

n) Périmé

o) 1. Une déduction fixée :

A. – Pour les logements situés dans les communes classées par arrêté des ministres chargés du budget et du logement dans les zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande de logements entraînant des difficultés d'accès au logement sur le parc locatif existant :

— à 30 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation conclue à compter du 1er janvier 2017 et dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient jusqu'au 28 février 2022 ;

— à 70 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du même code conclue à compter du 1er janvier 2017 et dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient jusqu'au 28 février 2022.

B. – Dans les zones géographiques se caractérisant par un déséquilibre entre l'offre et la demande de logements, autres que celles mentionnées au A du présent 1 :

— à 15 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation conclue à compter du 1er janvier 2017 et dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient jusqu'au 28 février 2022 ;

— à 50 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du même code conclue à compter du 1er janvier 2017 et dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient jusqu'au 28 février 2022.

C. – Dans les zones géographiques autres que celles mentionnées aux A et B du présent 1, à 50 % des revenus bruts des logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du code de la construction et de l'habitation, conclue à compter du 1er janvier 2018 et dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient jusqu'au 28 février 2022, lorsque cette convention prévoit la réalisation de travaux mentionnés au a de l'article L. 321-4 du même code.

D. – Les taux mentionnés aux A, B et C du présent 1 sont portés, y compris lorsque la convention prévue au C ne prévoit pas la réalisation de travaux, à 85 % des revenus bruts lorsque les logements mentionnés au présent 1 sont donnés en mandat de gestion ou en location à un organisme public ou privé, agréé en application de l'article L. 365-4 du code de la construction et de l'habitation, soit en vue de leur location ou sous-location, meublée ou non, à des personnes mentionnées au II de l'article L. 301-1 du même code ou aux personnes physiques dont la situation nécessite une solution locative de transition, soit en vue de l'hébergement de ces mêmes personnes.

2. La déduction mentionnée au 1 du présent o s'applique à compter de la date de prise d'effet de la convention et pendant toute sa durée.

3. La déduction prévue au 1 du présent o s'applique aux logements pour lesquels le contribuable justifie du respect d'un niveau de performance énergétique globale fixé par arrêté conjoint des ministres chargés du logement, de l'énergie et du budget.

4. Le bénéfice de la déduction prévue au 1 du présent o est subordonné à l'engagement du contribuable ou de la société propriétaire de louer le logement nu pendant toute la durée d'application de la convention à usage d'habitation principale.

Cet engagement prévoit que :

A. – Le loyer et les ressources du locataire appréciées à la date de conclusion du bail ne doivent pas excéder des plafonds fixés par décret en fonction de la localisation du logement ;

B. – La location ne peut être conclue avec un membre du foyer fiscal, un ascendant ou un descendant du contribuable, une personne occupant déjà le logement, sauf à l'occasion du renouvellement du bail, ou, si le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, l'un de ses associés ou un membre du foyer fiscal, un ascendant ou un descendant d'un associé. Les associés d'une société non soumise à l'impôt sur les sociétés doivent conserver leurs parts pendant toute la durée de la convention.

5. Pour le bénéfice des déductions prévues au présent o, lorsqu'elle fait l'objet de l'une des conventions mentionnées au 1 du présent o, la location du logement consentie dans les mêmes conditions à un organisme public ou privé pour le logement ou l'hébergement de personnes physiques à usage d'habitation principale, à l'exclusion du propriétaire du logement, des membres de son foyer fiscal ou de ses descendants ou ascendants, ne fait pas obstacle au bénéfice de la déduction, à la condition que cet organisme ne fournisse aucune prestation hôtelière ou para-hôtelière. Un décret précise les modalités d'appréciation des loyers et des ressources de l'occupant, ainsi que les conditions de cette location.

6. Lorsque, à l'échéance de l'une des conventions mentionnées au 1 du présent o, y compris après une période triennale de prorogation, le contrat de location du logement concerné est en cours de validité conformément à l'article 10 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le bénéfice de l'une des déductions des revenus bruts prévues au présent o est maintenu jusqu'à la date fixée pour le renouvellement ou la reconduction de ce contrat de location tant que le même locataire reste en place et que toutes les conditions, notamment celle relative au montant du loyer, sont remplies.

7. En cas de non-respect de l'un des engagements mentionnés au présent o ou de cession du logement ou des parts sociales, la déduction fait l'objet d'une reprise au titre de l'année de la rupture de l'engagement ou de la cession. Toutefois, aucune reprise n'est effectuée si la rupture de l'engagement ou la cession survient à la suite de l'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, du licenciement ou du décès du contribuable ou de l'un des membres du couple soumis à imposition commune.

8. Les dispositions du présent o sont exclusives de celles prévues aux f à m du présent 1° et aux articles 31 bis, 199 decies I, 199 undecies A, 199 septvicies et 199 novovicies du présent code. Elles ne sont pas non plus applicables aux immeubles classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la " Fondation du patrimoine ", mentionnés au premier alinéa du 3° du I de l'article 156.

9. Le présent o cesse de s'appliquer aux prorogations des conventions mentionnées aux articles L. 321-4 ou L. 321-8 du code de la construction et de l'habitation lorsque la prorogation intervient après le 1er janvier 2024.

2° Pour les propriétés rurales :

a) Les dépenses énumérées aux a à e du 1° ;

b) (abrogé)

c) Les dépenses d'amélioration non rentables afférentes aux propriétés bâties autres que les locaux d'habitation, effectivement supportées par le propriétaire. Sont considérées comme des dépenses d'amélioration non rentables les dépenses qui ne sont pas susceptibles d'entraîner une augmentation du fermage ;

c bis) Dans les conditions fixées par décret, les dépenses d'amélioration et de construction, qui s'incorporent aux bâtiments d'exploitation rurale, destinées à satisfaire aux obligations prévues au titre Ier du livre V du code de l'environnement, relatif aux installations classées pour la protection de l'environnement ;

c ter) Les dépenses engagées pour la construction d'un nouveau bâtiment d'exploitation rurale, destiné à remplacer un bâtiment de même nature, vétuste ou inadapté aux techniques modernes de l'agriculture, à condition que la construction nouvelle n'entraîne pas une augmentation du fermage ;

c quater) Les dépenses d'amélioration afférentes aux propriétés non bâties et effectivement supportées par le propriétaire ;

c quinquies) Les travaux de restauration et de gros entretien effectués sur des espaces naturels mentionnés aux articles L. 331-2, L. 332-2 à L. 332-2-2, L. 341-2 et L. 414-1 du code de l'environnement et dans leurs textes d'application, ainsi que des espaces mentionnés aux articles L. 121-23 et L. 121-50 du code de l'urbanisme, en vue de leur maintien en bon état écologique et paysager qui ont reçu l'accord préalable de l'autorité administrative compétente.

d) (Abrogé)

e) (Abrogé)

II. – (Transféré sous l'article 156 II 1° ter).

**Art. 31-0 bis**

Lorsqu'un monument historique classé ou inscrit, bâti ou non-bâti, fait l'objet d'un bail emphytéotique d'une durée d'au moins dix-huit ans, le preneur est imposé en qualité de propriétaire sur les recettes qu'il a perçues, après prise en compte des charges qu'il a supportées. Cette imposition s'effectue sous le régime des revenus fonciers, sauf si le propriétaire est une personne physique ou morale relevant du régime des bénéfices industriels et commerciaux. Le preneur imposé sous le régime des revenus fonciers bénéficie, le cas échéant, par substitution du propriétaire, du premier alinéa du 3° du I de l'article 156.

**Art. 31 bis**

L'associé d'une société civile de placement immobilier, régie par les articles L. 214-114 et suivants du code monétaire et financier, dont la quote-part de revenu est, en application de l'article 8, soumise en son nom à l'impôt sur le revenu dans la catégorie des revenus fonciers, peut pratiquer, sur option irrévocable exercée lors du dépôt de la déclaration des revenus de l'année de la souscription, une déduction au titre de l'amortissement. Cette déduction est égale à 6 % pour les sept premières années et à 4 % pour les deux années suivantes de 95 % du montant de la souscription en numéraire au capital initial ou aux augmentations de capital de cette société réalisée entre le 3 avril 2003 et le 31 décembre 2009. La période d'amortissement a pour point de départ le premier jour du mois qui suit celui de la souscription.

Cette déduction, qui n'est pas applicable aux revenus des titres dont le droit de propriété est démembré, est subordonnée à la condition que 95 % de la souscription serve exclusivement à financer un investissement pour lequel les conditions d'application de la déduction prévue au h ou au l du 1° du I de l'article 31 sont réunies. En outre, la société doit prendre l'engagement de louer le logement dans les conditions et limites prévues au h ou au l du 1° du I dudit article. L'associé doit s'engager à conserver la totalité de ses titres jusqu'à l'expiration de l'engagement souscrit par la société. Le produit de la souscription annuelle doit être intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci. La société ne peut pas bénéficier de la déduction prévue au j du 1° du I de l'article 31 durant la période couverte par l'engagement de location.

Tant que les conditions de loyer et de ressources du locataire prévues au deuxième alinéa du l du 1° du I de l'article 31 restent remplies, l'associé peut, par période de trois ans et pendant une durée maximale de six ans, bénéficier d'une déduction au titre de l'amortissement égale à 2,5 % de 95 % du montant de la souscription. En cas de non-respect des conditions de location ou de cession du logement ou des parts, les déductions pratiquées pendant l'ensemble de la période triennale sont remises en cause dans les conditions de droit commun.

Un décret fixe les obligations incombant aux associés et aux sociétés mentionnées au présent article.

**Art. 32**

1. Par dérogation aux dispositions de l'article 31, lorsque le montant du revenu brut annuel défini aux articles 29 et 30 n'excède pas 15 000 €, le revenu imposable correspondant est fixé à une somme égale au montant de ce revenu brut diminué d'un abattement de 30 %.

Dans le cas où le contribuable détient des parts de fonds de placement immobilier mentionnés à l'article 239 nonies ou des parts de sociétés, autres que celles visées à l'article 1655 ter, qui donnent en location des immeubles nus et dont les résultats sont imposés dans les conditions prévues à l'article 8, la limite de 15 000 € est appréciée en tenant compte du montant du revenu brut annuel défini aux articles 29 et 30 à proportion de ses droits dans les bénéfices comptables de ces sociétés ou de ces fonds. Le revenu imposable est déterminé en tenant compte de cette quote-part.

2. Les dispositions du 1 s'appliquent à l'ensemble des revenus fonciers perçus par le foyer fiscal. Les contribuables concernés portent directement le montant du revenu brut annuel sur la déclaration prévue à l'article 170.

Les dispositions du 1 ne sont pas applicables lorsque le contribuable ou l'un des membres du foyer fiscal est propriétaire d'un ou plusieurs biens appartenant aux catégories suivantes :

a) Monuments historiques et assimilés ou immeubles en nue-propriété, donnés en location et visés au 3° du I de l'article 156 ;

b) (Abrogé) ;

c) Logements au titre desquels est demandé le bénéfice de la déduction prévue au k du 1° du I de l'article 31 ou de l'une des déductions au titre de l'amortissement prévues aux f, g et h du 1° du I de l'article 31 ;

d) Parts de sociétés, autres que celles visées à l'article 1655 ter, qui donnent en location des immeubles nus et dont les résultats sont imposés dans les conditions prévues à l'article 8 lorsque leur détenteur n'est pas propriétaire d'un immeuble donné en location nue ;

e) Parts de sociétés, autres que celles visées à l'article 1655 ter, et parts de fonds de placement immobilier mentionnés à l'article 239 nonies, qui donnent en location un immeuble visé aux a et c ou qui font l'objet de la déduction au titre de l'amortissement prévue à l'article 31 bis et dont les résultats sont imposés dans les conditions prévues à l'article 8 ;

f) Logements au titre desquels est demandé le bénéfice de la déduction prévue au m ou au o du 1° du I de l'article 31 ;

g) Parts de fonds de placement immobilier mentionnés à l'article 239 nonies lorsque leur détenteur n'est pas propriétaire d'un immeuble donné en location nue ;

h) Logements au titre desquels est demandé le bénéfice de la réduction d'impôt prévue à l'article 199 tricies.

3. L'année au cours de laquelle le seuil prévu au 1 est dépassé ou celle au titre de laquelle l'une des exclusions mentionnées au 2 est applicable, le revenu net foncier est déterminé dans les conditions prévues aux articles 28 et 31 ;

4. Les contribuables qui souhaitent renoncer au bénéfice des dispositions du 1 peuvent opter pour la détermination de leur revenu net foncier dans les conditions prévues aux articles 28 et 31.

L'option est exercée pour une période de trois ans dans le délai prévu pour le dépôt de la déclaration mentionnée à l'article 170 de la première année au titre de laquelle elle s'applique. Irrévocable durant cette période, elle est valable tant que le contribuable reste de manière continue dans le champ d'application du 1.

######### 5 : Bail à construction

**Art. 33 bis**

Sous réserve des dispositions de l'article 151 quater, les loyers et prestations de toute nature qui constituent le prix d'un bail à construction passé dans les conditions prévues par les articles L 251-1 à L 251-8 du code de la construction et de l'habitation, ont le caractère de revenus fonciers au sens de l'article 14.

**Art. 33 ter**

I. — Lorsque le prix du bail consiste, en tout ou partie, dans la remise d'immeubles ou de titres dans les conditions prévues au premier alinéa de l'article L 251-5 du code de la construction et de l'habitation, le bailleur peut demander que le revenu représenté par la valeur de ces biens calculée d'après le prix de revient soit réparti sur l'année ou l'exercice au cours duquel lesdits biens lui ont été attribués et les quatorze années ou exercices suivants.

En cas de cession des biens, la partie du revenu visé au premier alinéa qui n'aurait pas encore été taxée est rattachée aux revenus de l'année ou de l'exercice de la cession. Le cédant peut, toutefois, demander le bénéfice des dispositions du I de l'article 163-0 A.

Il en est de même en cas de décès du contribuable. Toutefois, chacun de ses ayants droit peut demander que la partie du revenu non encore taxée correspondant à ses droits héréditaires soit imposée à son nom et répartie sur chacune des années comprises dans la fraction de la période de quinze ans restant à courir à la date du décès.

II. — Les dispositions du I s'appliquent également aux constructions revenant sans indemnité au bailleur à l'expiration du bail.

Toutefois, la remise de ces constructions ne donne lieu à aucune imposition lorsque la durée du bail est au moins égale à trente ans. Si la durée du bail est inférieure à trente ans, l'imposition est due sur une valeur réduite en fonction de la durée du bail dans des conditions fixées par décret.

######### 6 : Loyers soumis à la taxe sur la valeur ajoutée

**Art. 33 quater**

Pour la détermination du revenu foncier imposable des personnes qui sont redevables de la taxe sur la valeur ajoutée pour les loyers de leurs immeubles, les recettes brutes ainsi que les dépenses déductibles relatives aux immeubles sont retenues pour leur montant hors taxe sur la valeur ajoutée.

######### 7 : Bail à réhabilitation

**Art. 33 quinquies**

Les loyers et prestations de toute nature qui constituent le prix d'un bail à réhabilitation conclu dans les conditions prévues par les articles L. 252-1 à L. 252-4 du code de la construction et de l'habitation ont le caractère de revenu foncier au sens de l'article 14. Toutefois, le revenu représenté par la valeur des travaux de construction, de reconstruction ou d'agrandissement réalisés par le preneur conformément à l'article L. 252-1 du code de la construction et de l'habitation ne donne lieu à aucune imposition.

######## II : Bénéfices industriels et commerciaux

######### 1 : Définition des bénéfices industriels et commerciaux

**Art. 34**

Sont considérés comme bénéfices industriels et commerciaux, pour l'application de l'impôt sur le revenu, les bénéfices réalisés par des personnes physiques et provenant de l'exercice d'une profession commerciale, industrielle ou artisanale.

Il en est de même, dans les mêmes conditions, des bénéfices réalisés par les concessionnaires de mines, par les amodiataires et sous-amodiataires de concessions minières, par les titulaires de permis d'exploitation de mines et par les explorateurs de mines de pétrole et de gaz combustibles.

Par exception aux dispositions du premier alinéa, sont classés dans la catégorie des salaires les revenus correspondant aux rémunérations dites " à la part " perçues au titre de leur travail personnel par les artisans pêcheurs, ainsi que, lorsqu'ils sont embarqués, par le ou les pêcheurs associés d'une société de pêche artisanale, telle que définie à l'article L. 931-2 du code rural et de la pêche maritime et soumise au régime d'imposition prévu à l'article 8.

**Art. 35**

I. — Présentent également le caractère de bénéfices industriels et commerciaux, pour l'application de l'impôt sur le revenu, les bénéfices réalisés par les personnes physiques désignées ci-après :

1° Personnes qui, habituellement, achètent en leur nom, en vue de les revendre, des immeubles, des fonds de commerce, des actions ou parts de sociétés immobilières ou qui, habituellement, souscrivent, en vue de les revendre, des actions ou parts créées ou émises par les mêmes sociétés.

1° bis Personnes qui, à titre habituel, achètent des biens immeubles, en vue d'édifier un ou plusieurs bâtiments et de les vendre, en bloc ou par locaux ;

2° Personnes se livrant à des opérations d'intermédiaire pour l'achat, la souscription ou la vente des biens visés au 1° ;

3° Personnes qui procèdent à la cession d'un terrain divisé en lots destinés à être construits lorsque le terrain a été acquis à cet effet ;

a, b, c et d (Abrogés) ;

4° Personnes bénéficiaires d'une promesse unilatérale de vente portant sur un immeuble qui est vendu par fractions ou par lots à la diligence de ces personnes ;

5° Personnes qui donnent en location un établissement commercial ou industriel muni du mobilier ou du matériel nécessaire à son exploitation, que la location comprenne, ou non, tout ou partie des éléments incorporels du fonds de commerce ou d'industrie ;

5° bis Personnes qui donnent en location directe ou indirecte des locaux d'habitation meublés ;

6° Adjudicataires, concessionnaires et fermiers de droits communaux ;

7° Membres des copropriétés de navires mentionnées à l'article 8 quater.

7° bis (Abrogé à compter de la date d'entrée en vigueur du I de l'article 26 de la loi n° 96-1182 du 30 décembre 1996, JO du 31) ;

8° Personnes qui, à titre professionnel, effectuent, directement, par personne interposée ou par l'intermédiaire d'une fiducie, des opérations sur des contrats financiers, également dénommés " instruments financiers à terme ”, mentionnés au III de l'article L. 211-1 du code monétaire et financier, à condition qu'elles aient opté pour ce régime dans les quinze jours du début du premier exercice d'imposition à ce titre. L'option est irrévocable.

Ces dispositions s'appliquent aux personnes qui effectuent, directement ou par personne interposée, des opérations à terme sur marchandises sur un marché réglementé.

II. — (Abrogé)

III. — Pour l'application du présent article, les donations entre vifs ne sont pas opposables à l'administration.

**Art. 35 A**

Sont également compris dans la catégorie des bénéfices industriels et commerciaux les revenus distribués par un fonds de placement immobilier mentionné à l'article 239 nonies du présent code au titre de la fraction du résultat mentionné au 1° de l'article L. 214-51 du code monétaire et financier relative aux actifs mentionnés aux 1° et 2° du I de l'article L. 214-36 du même code, détenus directement ou indirectement par ce fonds, qui ont la nature d'immeubles auxquels sont affectés, en vue de leur location, des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, mentionnés à l'article L. 214-34 dudit code.

######### 1 bis : Exonérations

**Art. 35 bis**

I. — Les personnes qui louent ou sous-louent jusqu'au 31 décembre 2026 en meublé une ou plusieurs pièces de leur habitation principale sont exonérées de l'impôt sur le revenu pour les produits de cette location sous réserve que les pièces louées constituent pour le locataire ou le sous-locataire en meublé sa résidence principale ou sa résidence temporaire, dès lors qu'il justifie d'un contrat conclu en application du 3° de l'article L. 1242-2 du code du travail, et que le prix de location demeure fixé dans des limites raisonnables.

II. — A compter du 1er janvier 2001 et jusqu'au 31 décembre 2026, les personnes qui mettent de façon habituelle à la disposition du public une ou plusieurs pièces de leur habitation principale sont exonérées de l'impôt sur le revenu sur le produit de ces locations lorsque celui-ci n'excède pas 760 € par an.

Cette exonération ne peut se cumuler avec les dispositions de l'article 50-0.

III. — (Abrogé à compter du 1er janvier 2005)

**Art. 35 ter**

Les personnes physiques qui vendent de l'électricité produite à partir d'installations d'une puissance n'excédant pas 3 kilowatts crête, qui utilisent l'énergie radiative du soleil, sont raccordées au réseau public en deux points au plus et ne sont pas affectées à l'exercice d'une activité professionnelle sont exonérées de l'impôt sur le revenu sur le produit de ces ventes.

######### 2 : Détermination des bénéfices imposables

**Art. 36**

Sont compris dans le total des revenus servant de base à l'impôt sur le revenu les bénéfices obtenus pendant l'année de l'imposition ou dans la période de douze mois dont les résultats ont servi à l'établissement du dernier bilan, lorsque cette période ne coincide pas avec l'année civile.

**Art. 37**

Si l'exercice clos au cours de l'année de l'imposition s'étend sur une période de plus ou de moins de douze mois, l'impôt est néanmoins établi d'après les résultats dudit exercice.

Si aucun bilan n'est dressé au cours d'une année quelconque, l'impôt dû au titre de la même année est établi sur les bénéfices de la période écoulée depuis la fin de la dernière période imposée ou, dans le cas d'entreprise nouvelle, depuis le commencement des opérations jusqu'au 31 décembre de l'année considérée. Ces mêmes bénéfices viennent ensuite en déduction des résultats du bilan dans lesquels ils sont compris.

Lorsqu'il est dressé des bilans successifs au cours d'une même année, les résultats en sont totalisés pour l'assiette de l'impôt dû au titre de ladite année.

**Art. 38**

1. Sous réserve des dispositions des articles 33 ter, 40 à 43 bis et 151 sexies, le bénéfice imposable est le bénéfice net, déterminé d'après les résultats d'ensemble des opérations de toute nature effectuées par les entreprises, y compris notamment les cessions d'éléments quelconques de l'actif, soit en cours, soit en fin d'exploitation.

2. Le bénéfice net est constitué par la différence entre les valeurs de l'actif net à la clôture et à l'ouverture de la période dont les résultats doivent servir de base à l'impôt diminuée des suppléments d'apport et augmentée des prélèvements effectués au cours de cette période par l'exploitant ou par les associés. L'actif net s'entend de l'excédent des valeurs d'actif sur le total formé au passif par les créances des tiers, les amortissements et les provisions justifiés.

Les sommes incorporées aux capitaux propres à l'occasion d'une fusion ou scission sans échange de titres au sens du 3° du II de l'article L. 236-3 du code de commerce viennent également diminuer le bénéfice net déterminé dans les conditions prévues au premier alinéa du présent 2.

2 bis. Pour l'application des 1 et 2, les produits correspondant à des créances sur la clientèle ou à des versements reçus à l'avance en paiement du prix sont rattachés à l'exercice au cours duquel intervient la livraison des biens pour les ventes ou opérations assimilées et l'achèvement des prestations pour les fournitures de services.

Toutefois, ces produits doivent être pris en compte :

a. Pour les prestations continues rémunérées notamment par des intérêts ou des loyers et pour les prestations discontinues mais à échéances successives échelonnées sur plusieurs exercices, au fur et à mesure de l'exécution ;

b. Pour les travaux d'entreprise donnant lieu à réception complète ou partielle, à la date de cette réception, même si elle est seulement provisoire ou faite avec réserves, ou à celle de la mise à la disposition du maître de l'ouvrage si elle est antérieure.

La livraison au sens du premier alinéa s'entend de la remise matérielle du bien lorsque le contrat de vente comporte une clause de réserve de propriété.

Ces dispositions s'appliquent à la détermination des résultats imposables des exercices clos à compter du 31 décembre 1978. Les produits qui, en application de la législation précédemment en vigueur, ont déjà servi à la détermination des résultats d'exercices antérieurs sont déduits pour la détermination des résultats des exercices auxquels les sommes correspondantes doivent désormais être rattachées.

2 ter. Pour l'application des 1 et 2, le profit ou la perte résultant de la cession d'un élément d'actif au cours de l'exercice par une société de financement spécialisé mentionnée à l'article L. 214-190-2 du code monétaire et financier est pris en compte pour la détermination du résultat fiscal du même exercice. Il en est de même des commissions de souscription et de rachat acquises ainsi que des frais de constitution, fusion ou apports supportés au cours de l'exercice. Lorsqu'une société de financement spécialisé procède, à la clôture de l'exercice, à l'évaluation à la valeur actuelle des éléments de l'actif et du passif ainsi que de ses engagements, il n'est pas tenu compte, pour la détermination du résultat imposable de ce même exercice, des écarts de valeur ainsi constatés entre l'ouverture et la clôture dudit exercice, à l'exception des écarts de conversion constatés sur les éléments libellés en monnaies étrangères par rapport aux montants initialement comptabilisés et des pertes et profits constatés conformément aux dispositions du 6 du présent article.

3. Pour l'application des 1 et 2, les stocks sont évalués au prix de revient ou au cours du jour de la clôture de l'exercice, si ce cours est inférieur au prix de revient.

Les travaux en cours sont évalués au prix de revient.

4. Pour l'application des 1 et 2, les écarts de conversion des devises ainsi que des créances et dettes libellées en monnaies étrangères par rapport aux montants initialement comptabilisés sont déterminés à la clôture de chaque exercice en fonction du dernier cours de change et pris en compte pour la détermination du résultat imposable de l'exercice.

Lorsque des établissements de crédit, des sociétés de financement ou des entreprises d'investissement mentionnés au premier alinéa de l'article 38 bis A évaluent les titre libellés en monnaie étrangère à la clôture de chaque exercice en fonction du dernier cours de change connu, les écarts de conversion constatés sont pris en compte pour la détermination du résultat imposable de l'exercice. A la clôture de chaque exercice, le prix de revient des titres est augmenté ou diminué, selon les cas, des écarts de conversion mentionnés à ce même alinéa. Toutefois, lorsque les établissements ou les entreprises concernés détiennent des titres d'investissement mentionnés à l'article 38 bis B et des titres de participation, libellés en monnaie étrangère et dont l'acquisition a été financée en francs ou en euros, les écarts de conversion mentionnés au présent alinéa et constatés sur ces titres ne sont pas pris en compte dans le résultat fiscal de l'exercice ; dans ce cas, sur le plan fiscal, le prix de revient de ces titres ne tient pas compte des écarts de conversion. Ces dispositions sont applicables aux écarts de change relatifs à la période postérieure à l'ouverture du premier exercice clos à compter du 31 décembre 1990.

Pour l'exercice clos le 31 décembre 1998 ou la période d'imposition arrêtée à la même date, les écarts de conversion afférents aux devises, créances, dettes et titres mentionnés aux premier et deuxième alinéas et libellés en écus ou en unités monétaires des Etats participant à la monnaie unique, sont déterminés en fonction des taux de conversion définis à l'article 1er du règlement n° 97/1103/ CE du Conseil, du 17 juin 1997, fixant certaines dispositions relatives à l'introduction de l'euro.

Les dispositions du premier alinéa ne sont pas applicables, sur option irrévocable, aux prêts libellés en monnaie étrangère consentis, à compter du 1er janvier 2001, par des entreprises autres que les établissements de crédit, les sociétés de financement et les entreprises d'investissement mentionnés à l'article 38 bis A, pour une durée initiale et effective d'au moins trois ans, à une société dont le siège social est situé dans un Etat ne participant pas à la monnaie unique et dont elles détiennent directement ou indirectement plus de la moitié du capital de manière continue pendant toute la période du prêt. Corrélativement, la valeur fiscale de ces prêts ne tient pas compte des écarts de conversion constatés sur le plan comptable. Les dispositions du présent alinéa ne sont pas applicables aux prêts faisant l'objet d'une couverture du risque de change.

L'option mentionnée au quatrième alinéa est exercée pour chaque prêt. Elle résulte de la non-application des dispositions du premier alinéa au titre de l'exercice au cours duquel le prêt est consenti. Par exception, pour les entreprises ayant consenti des prêts en 2001 et clos un exercice avant le 31 décembre 2001, l'option résulte de la non-application des dispositions du premier alinéa au titre du premier exercice clos à compter de la même date.

4 bis. Pour l'application des dispositions du 2, pour le calcul de la différence entre les valeurs de l'actif net à la clôture et à l'ouverture de l'exercice, l'actif net d'ouverture du premier exercice non prescrit déterminé, sauf dispositions particulières, conformément aux premier et deuxième alinéas de l'article L. 169 du livre des procédures fiscales ne peut être corrigé des omissions ou erreurs entraînant une sous-estimation ou surestimation de celui-ci.

Les dispositions du premier alinéa ne s'appliquent pas lorsque l'entreprise apporte la preuve que ces omissions ou erreurs sont intervenues plus de sept ans avant l'ouverture du premier exercice non prescrit.

Elles ne sont pas non plus applicables aux omissions ou erreurs qui résultent de dotations aux amortissements excessives au regard des usages mentionnés au 2° du 1 de l'article 39 déduites sur des exercices prescrits ou de la déduction au cours d'exercices prescrits de charges qui auraient dû venir en augmentation de l'actif immobilisé.

Les corrections des omissions ou erreurs mentionnées aux deuxième et troisième alinéas restent sans influence sur le résultat imposable lorsqu'elles affectent l'actif du bilan. Toutefois, elles ne sont prises en compte ni pour le calcul des amortissements ou des provisions, ni pour la détermination du résultat de cession.

5.1° A l'exception des sommes distribuées en application de l'article L. 214-17-2 du code monétaire et financier, le profit ou la perte résultant de cessions de titres par un fonds commun de placement est compris dans le résultat de l'exercice au cours duquel les parts du fonds sont cédées par l'entreprise. Le profit ou la perte est déterminé par différence entre le prix de cession et la valeur des parts au bilan de l'entreprise.

Les sommes distribuables en application du même article L. 214-17-2 sont comprises dans le résultat imposable de l'exercice au cours duquel elles sont distribuées et sont exclues du régime fiscal des plus-values à long terme, sous réserve des dispositions du 2° du présent 5.

2° Par dérogation aux dispositions du 1°, les sommes correspondant à la répartition, prévue au IX de l'article L. 214-28 du code monétaire et financier d'une fraction des actifs d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement qui remplit les conditions prévues au II ou au III bis de l'article 163 quinquies B, sont affectées en priorité au remboursement des apports. L'excédent des sommes réparties sur le montant des apports ou sur le prix d'acquisition des parts s'il est différent du montant des apports est compris dans le résultat imposable de l'exercice au cours duquel cet excédent apparaît. Il est soumis au régime fiscal des plus-values à long terme dans la proportion existant entre le montant des apports effectués depuis au moins deux ans à la date de la répartition et le montant total des apports effectués à cette même date. Le prix de revient des parts est corrélativement diminué à concurrence des sommes réparties qui n'ont pas été imposées en application du présent alinéa.

Le premier alinéa du présent 2° s'applique également aux sommes reçues par un fonds commun de placement à risques, ou un fonds professionnel de capital investissement qui remplit les conditions prévues au II ou au III bis de l'article 163 quinquies B, provenant :

a) Des répartitions d'une fraction des actifs d'un fonds commun de placement à risques, ou d'un fonds professionnel de capital investissement prévues aau IX de l'article L. 214-28 du code monétaire et financier ;

b) Des distributions d'une entité mentionnée au 2° du II de l'article L. 214-28 du même code, autre qu'un fonds commun de placement à risques, qu'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou qu'un fonds professionnel de capital investissement constituée dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale, prélevées sur des plus-values réalisées par l'entité lors de la cession de titres intervenue au cours de l'exercice précédent.

5 bis. Le profit ou la perte résultant de l'échange de titres consécutif à la fusion ou à la scission de sociétés d'investissement à capital variable et de fonds communs de placement est compris dans le résultat imposable de l'exercice au cours duquel les titres reçus en échange sont cédés. Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces titres est déterminé par rapport à la valeur que les titres remis à l'échange avaient du point de vue fiscal.

Toutefois, en cas d'échange avec soulte, le profit réalisé est, à concurrence du montant de la soulte reçue, compris dans le bénéfice de l'exercice au cours duquel intervient l'échange.

Les dispositions des premier et deuxième alinéas ne sont pas applicables si la soulte excède 10 p. 100 de la valeur nominale des parts ou actions reçues, ou si elle excède le profit réalisé.

Ces dispositions s'appliquent au profit ou à la perte résultant de l'échange de titres consécutif à la fusion ou à la scission de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 et de fonds de placement immobilier mentionnés à l'article 239 nonies.

5 ter. Le profit résultant de la remise de parts ou d'actions consécutive à la scission de fonds communs de placement et de sociétés d'investissement à capital variable réalisée en application des articles L. 214-7-4, L. 214-8-7, L. 214-24-33 et L. 214-24-41 du code monétaire et financier n'est pas compris dans le résultat imposable.

La valeur fiscale des parts ou des actions reçues lors de la scission, réalisée dans les conditions mentionnées au premier alinéa du présent 5 ter, est égale au produit de la valeur d'inscription au bilan des parts ou des actions de l'entité scindée par le rapport, à la date de la scission, entre la valeur liquidative de l'entité dont les parts ou les actions sont reçues et la somme des valeurs liquidatives de l'entité scindée et de l'entité issue de la scission.

La valeur fiscale des parts ou des actions de l'entité scindée est égale à la différence entre la valeur d'inscription au bilan de ces parts ou de ces actions et la valeur fiscale des parts ou des actions reçues déterminée dans les conditions prévues au deuxième alinéa du présent 5 ter.

Les sommes correspondant à la répartition des actifs des fonds communs de placement ou des sociétés d'investissement à capital variable scindés sont affectées en priorité au remboursement des apports, dans la limite de la valeur fiscale des parts ou des actions de ces fonds ou de ces sociétés. L'excédent est compris dans le résultat imposable de l'exercice au cours duquel il est réalisé. La valeur fiscale de ces parts ou de ces actions est diminuée à concurrence des sommes réparties qui n'ont pas été imposées en application du présent alinéa.

Les provisions ultérieures ainsi que le profit ou la perte résultant de la cession, du rachat ou de l'annulation des parts ou des actions de l'entité scindée ou de l'entité issue de la scission sont calculés d'après les valeurs fiscales déterminées en application des deuxième et troisième alinéas du présent 5 ter.

La durée de détention des parts ou des actions reçues lors de la scission est décomptée à partir de la date d'acquisition des parts ou actions de l'entité scindée.

Le présent 5 ter n'est pas applicable aux parts ou aux actions détenues par les entreprises qui comprennent l'écart entre la valeur liquidative à l'ouverture et à la clôture de l'exercice dans le résultat imposable de chaque exercice en application du 1° de l'article 209-0 A.

6.1° Par exception aux 1 et 2, le profit ou la perte résultant de l'exécution de contrats à terme d'instruments financiers en cours à la clôture de l'exercice est compris dans les résultats de cet exercice ; il est déterminé d'après le cours constaté au jour de la clôture sur le marché sur lequel le contrat a été conclu.

Ces dispositions s'appliquent aux contrats, options et autres instruments financiers à terme conclus en France ou à l'étranger, qui sont cotés sur une bourse de valeurs ou traités sur un marché ou par référence à un marché à l'exception des contrats visés au quatrième alinéa du 7, reçus dans le cadre d'une opération d'échange visée à ce même alinéa ;

2° Dans le cas où un contrat à terme d'instruments financiers en cours à la clôture de l'exercice a pour cause exclusive de compenser le risque d'une opération de l'un des deux exercices suivants, traitée sur un marché de nature différente, l'imposition du profit réalisé sur le contrat est reportée au dénouement de celui-ci, à condition que les opérations dont la compensation est envisagée figurent sur le document prévu au 3° ;

2° bis Le profit sur un contrat à terme portant sur des devises et ayant pour seul objet la couverture du risque de change d'une opération future est imposé au titre du ou des mêmes exercices que l'opération couverte à la condition que cette dernière soit identifiée dès l'origine par un acte ou un engagement précis et mesurable pris à l'égard d'un tiers. Les profits concernés et l'opération couverte doivent être mentionnés sur un document annexé à la déclaration des résultats de chaque exercice et établi conformément au modèle fixé par l'administration ;

3° Lorsqu'une entreprise a pris des positions symétriques, la perte sur une de ces positions n'est déductible du résultat imposable que pour la partie qui excède les gains non encore imposés sur les positions prises en sens inverse.

Pour l'application de ces dispositions, une position s'entend de la détention, directe ou indirecte, de contrats à terme d'instruments financiers, de valeurs mobilières, de devises, de titres de créances négociables, de prêts ou d'emprunts ou d'un engagement portant sur ces éléments.

Des positions sont qualifiées de symétriques si leurs valeurs ou leurs rendements subissent des variations corrélées telles que le risque de variation de valeur ou de rendement de l'une d'elles est compensé par une autre position, sans qu'il soit nécessaire que les positions concernées soient de même nature ou prises sur la même place, ou qu'elles aient la même durée.

Les positions symétriques prises au cours de l'exercice et celles qui sont en cours à la clôture doivent être mentionnées sur un document spécifique remis ou adressé sur demande à l'administration fiscale. A défaut, la perte sur une position n'est pas déductible du résultat imposable.

7. Le profit ou la perte résultant de l'échange d'actions effectué dans le cadre d'une offre publique d'échange, de la conversion ou de l'échange d'obligations en actions, réalisé conformément à la réglementation en vigueur, est compris dans le résultat de l'exercice au cours duquel les actions reçues en échange sont cédées. Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces titres est déterminé par rapport à la valeur que les actions remises à l'échange ou les obligations converties ou échangées avaient du point de vue fiscal ; le délai de deux ans mentionné à l'article 39 duodecies s'apprécie à compter de la date d'acquisition des actions remises à l'échange.

Toutefois, en cas d'échange ou de conversion avec soulte, la plus-value réalisée est, à concurrence du montant de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient l'échange ou la conversion. Il en est de même en cas d'échange d'actions assorties de droits de souscription d'obligations, attachés ou non, et de conversion d'obligations en actions assorties des mêmes droits, de la fraction de la plus-value qui correspond à la valeur réelle de ces droits à la date de l'opération d'échange ou de conversion ou au prix de ces droits calculé dans les conditions du deuxième alinéa du 1° du 8 du présent article s'ils sont échangés ou convertis pour un prix unique. Le montant imposable peut bénéficier du régime des plus-values à long terme prévu à l'article 39 duodecies, dans la limite de la plus-value réalisée sur les actions détenues depuis deux ans au moins.

Ces dispositions ne sont pas applicables si le total de la soulte et, le cas échéant, du prix des droits mentionnés au deuxième alinéa dépasse 10 % de la valeur nominale des actions attribuées ou si ce total excède la plus-value réalisée.

Lorsque, à l'occasion d'une opération d'échange d'actions mentionnée au premier alinéa, l'un des coéchangistes garantit, par un contrat d'instrument financier, à une date fixée dans l'offre et comprise entre douze et soixante mois suivant la date de clôture de cette offre, le cours des actions remises à l'échange dont il est l'émetteur, le profit ou la perte résultant de l'échange d'actions est soumis aux dispositions de ce premier alinéa et le profit résultant de l'attribution de ce contrat d'instrument financier n'est pas compris dans les résultats de l'exercice de l'échange ; les sommes reçues par le coéchangiste sont comprises, selon le cas, dans les résultats de l'exercice de cession du contrat ou de celui de la mise en oeuvre de la garantie prévue par le contrat. Dans ce dernier cas, les sommes reçues peuvent bénéficier du régime des plus-values à long terme prévu à l'article 39 duodecies si les actions remises et reçues à l'échange relèvent de ce régime, respectivement à la date de l'opération d'échange et à l'échéance du contrat en cause, et si l'action dont le cours est garanti par ce contrat ainsi que ce dernier ont été conservés jusqu'à cette échéance. Pour l'appréciation de cette dernière condition, les contrats conservés jusqu'à la date de leur échéance sont affectés par priorité aux actions encore détenues à cette date.

Lorsqu'une entreprise remet à l'échange plusieurs titres en application des modalités d'échange, la valeur mentionnée à la deuxième phrase du premier alinéa correspond au total de la valeur que chacun de ces titres avait du point de vue fiscal ; le délai de deux ans mentionné au même alinéa s'apprécie à compter de la date d'acquisition ou de souscription la plus récente des actions remises à l'échange par cette entreprise.

Lorsqu'une entreprise reçoit à l'occasion d'une opération d'échange ou de conversion plusieurs titres en application des modalités d'échange ou des bases de la conversion, la valeur mentionnée à la deuxième phrase du premier alinéa est répartie proportionnellement à la valeur réelle à la date de cette opération ou à la valeur résultant de leur première cotation si les titres reçus sont des actions assorties de droits de souscription d'actions, attachés ou non, émises pour un prix unique à l'occasion d'une telle opération.

Pour les opérations réalisées au cours d'exercices clos à compter du 31 décembre 1994, les dispositions du présent 7 ne sont pas applicables si l'un des coéchangistes remet à l'échange des actions émises lors d'une augmentation de capital réalisée depuis moins de trois ans par une société qui détient directement ou indirectement une participation supérieure à 5 % du capital de l'autre société avec laquelle l'échange est réalisé ou par une société dont plus de 5 % du capital est détenu directement ou indirectement par cette autre société.

Les augmentations de capital visées au septième alinéa sont celles résultant :

a-d'un apport en numéraire ;

b-d'un apport de créances ou de titres exclus du régime des plus-values à long terme en application du I de l'article 219 ;

c-de l'absorption d'une société dont l'actif est composé principalement de numéraire ou de droits cités au b ou de l'apport d'actions ou de parts d'une telle société.

Les dispositions du présent article s'appliquent aux opérations d'échange portant sur des certificats d'investissement, des certificats coopératifs d'investissement, des certificats pétroliers, des certificats de droit de vote, des actions à dividende prioritaire sans droit de vote et des actions de préférence, ainsi qu'à la conversion d'actions ordinaires en actions à dividende prioritaire sans droit de vote ou en actions de préférence, d'actions de préférence en actions de préférence d'une autre catégorie, d'actions à dividende prioritaire sans droit de vote ou d'actions de préférence en actions ordinaires et à la conversion d'actions en certificats mutualistes ou paritaires.

Les dispositions du présent 7 s'appliquent au remboursement, par la société émettrice, des porteurs d'obligations remboursables en actions, lorsque cette même société procède à l'opération susvisée par émission concomitante d'actions.

7 bis. Le profit ou la perte réalisé lors de l'échange de droits sociaux résultant d'une fusion ou d'une scission de sociétés peut être compris dans le résultat de l'exercice au cours duquel les droits sociaux reçus en échange sont cédés. Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces droits sociaux est déterminé par rapport à la valeur que les droits sociaux remis à l'échange avaient du point de vue fiscal.

En cas de scission de société, la valeur fiscale des titres de chaque société bénéficiaire des apports reçus en contrepartie de ceux-ci est égale au produit de la valeur fiscale des titres de la société scindée par le rapport existant à la date de l'opération de scission entre la valeur réelle des titres de chaque société bénéficiaire dans le cadre de cette opération et la valeur réelle des titres de la société scindée.

Toutefois, en cas d'échange avec soulte, la plus-value réalisée est, à concurrence du montant de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient l'échange. Le montant imposable peut bénéficier du régime des plus-values à long terme prévu à l'article 39 duodecies, dans la limite de la plus-value réalisée sur les titres détenus depuis deux ans au moins.

Ces dispositions ne sont pas applicables si la soulte dépasse 10 % de la valeur nominale des parts ou des actions attribuées ou si la soulte excède la plus-value réalisée.

7 ter. La plus-value ou moins-value résultant de l'annulation d'actions effectuée dans le cadre d'un regroupement ou d'une division d'actions, réalisé en conformité avec les dispositions du code de commerce ou les dispositions étrangères équivalentes, est comprise dans le résultat de l'exercice au cours duquel les actions attribuées en remplacement sont cédées. La plus-value ou moins-value résultant de la cession ultérieure de ces actions est déterminée par rapport à la valeur que les actions remplacées avaient du point de vue fiscal.

En cas de regroupement ou de division d'actions avec soulte, la plus-value réalisée est, à concurrence de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient le regroupement ou la division d'actions.

7 quater. La plus ou moins-value résultant de la transmission à titre gratuit et irrévocable de titres de capital ou de parts sociales à un fonds de pérennité mentionné à l'article 177 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises lors de sa constitution est comprise dans le résultat de l'exercice au cours duquel ces titres ou parts sont ultérieurement cédés par le fonds bénéficiaire de cette transmission si celui-ci a pris l'engagement de calculer la plus ou moins-value d'après la valeur que ces titres ou parts avaient, du point de vue fiscal, à la date de la transmission.

7 quinquies. L'imposition de la plus-value résultant de la transmission à titre gratuit et irrévocable de titres de capital ou de parts sociales à une fondation reconnue d'utilité publique peut faire l'objet d'un report jusqu'à leur cession par la fondation bénéficiaire de cette transmission.

La plus-value en report est imposée à la date à laquelle il est mis fin au report au nom de la fondation bénéficiaire de la transmission.

Lorsque la valeur de cession des titres est inférieure à la valeur des mêmes titres au jour de la transmission mentionnée au premier alinéa du présent 7 quinquies, la plus-value en report est diminuée de la différence entre ces deux valeurs.

L'entreprise qui transmet les titres de capital ou parts sociales mentionnées au même premier alinéa communique à l'administration un état annexé à sa déclaration de résultat faisant apparaître le montant des plus-values réalisées lors de la transmission et dont l'imposition est reportée.

La fondation bénéficiaire de la transmission mentionnée audit premier alinéa doit, en cas d'option pour le report d'imposition, communiquer à l'administration, au titre de l'année en cours à la date de la transmission et des années suivantes, un état faisant apparaître les renseignements nécessaires au suivi de la plus-value dont l'imposition est reportée. Cet état est annexé à la déclaration de résultat ou, à défaut, adressé dans les mêmes délais que la déclaration de résultat mentionnée à l'article 223.

8.1° La plus-value de cession séparée de valeurs mobilières et de droits de souscription qui leur sont attachés, acquis pour un prix unique, est calculée par référence à la fraction du prix d'acquisition afférente à chacun de ces éléments.

La fraction afférente aux droits de souscription est égale à la différence entre le prix unique et le prix de la valeur mobilière à la date de la souscription ou de l'acquisition. Le prix s'entend de la valeur actuelle pour les obligations ;

2° La différence entre la valeur actuelle d'une obligation assortie de droits de souscription et sa valeur de remboursement est considérée, pour l'imposition du souscripteur, comme une prime de remboursement. Toutefois, pour les titres émis avant le 1er janvier 1993, celle-ci n'est soumise aux dispositions du I de l'article 238 septies B que si son montant excède 15 % de la valeur actuelle de l'obligation ;

3° Les sommes reçues par une entreprise lors de l'émission de droits de souscription ou d'acquisition de valeurs mobilières sont comprises dans ses résultats imposables de l'exercice de péremption de ces droits lorsqu'ils n'ont pas été exercés.

9.1° L'application de la méthode d'évaluation prévue à l'article L. 232-5 du code de commerce n'a pas d'incidence sur les résultats imposables, par dérogation aux 1 et 2 du présent article ;

2° Toutefois, les dispositions du seizième alinéa du 5° du 1 de l'article 39 sont applicables à la fraction de la provision constituée à raison de l'écart d'équivalence négatif, qui correspond à la dépréciation définie au dix-septième alinéa du 5° du 1 de l'article 39, des titres évalués selon cette méthode. L'excédent éventuel de cette provision n'est pas déductible pour l'assiette de l'impôt.

Les provisions qui sont transférées au poste d'écart d'équivalence ainsi que celles devenues sans objet en raison de l'application de la méthode d'évaluation mentionnée au 1°, sont immédiatement rapportées aux résultats imposables. Les provisions pour dépréciation des titres ainsi transférées sont comprises dans les plus-values à long terme de l'exercice visées au 1 du I de l'article 39 quindecies ;

3° En cas de cession de titres mentionnés au 2°, la plus-value ou la moins-value est déterminée en fonction de leur prix de revient ;

4° Un décret définit les modalités d'application du présent article ainsi que les obligations déclaratives des entreprises qui appliquent la méthode d'évaluation prévue au 1°.

10. La plus-value de cession d'un immeuble par une société civile immobilière non soumise à l'impôt sur les sociétés dont les parts ont été affectées par une société d'assurance, par un organisme de retraite professionnelle supplémentaire mentionné à l'article L. 381-1 du code des assurances, une mutuelle ou union de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du code de la mutualité ou une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale à la couverture de contrats d'assurance sur la vie à capital variable prévus par l'article L. 131-1 du code des assurances est comprise dans le résultat imposable de la société d'assurance, du fonds de retraite professionnelle supplémentaire, de la mutuelle ou union de retraite professionnelle supplémentaire ou de l'institution de retraite professionnelle supplémentaire sous déduction des profits de réévaluation constatés lors des estimations annuelles de ces parts dans les comptes de la société d'assurance, du fonds de retraite professionnelle supplémentaire, de la mutuelle ou union de retraite professionnelle supplémentaire ou de l'institution de retraite professionnelle supplémentaire.

La moins-value de même nature est retenue dans les mêmes conditions, et ne peut venir en diminution des profits de réévaluation des parts de la société civile, constatés par la société d'assurance, le fonds de retraite professionnelle supplémentaire, la mutuelle ou union de retraite professionnelle supplémentaire ou l'institution de retraite professionnelle supplémentaire.

11. Le transfert dans une comptabilité auxiliaire d'affectation d'éléments d'actifs pour lesquels sont applicables les règles de l'article L. 134-4, de l'article L. 142-5, de l'article L. 143-7, de l'article L. 381-2, de l'article L. 441-8, ou du VII de l'article L. 144-2 du code des assurances est assimilé à une cession. Il en est de même en cas de retrait d'actifs de l'une de ces comptabilités.

1° Toutefois, le profit ou la perte constaté à l'occasion du transfert d'éléments d'actif dans la comptabilité auxiliaire d'affectation soumis aux règles de l'article L. 143-7 du code des assurances n'est pas compris dans le résultat de l'exercice au cours duquel le transfert est intervenu si les conditions suivantes sont réunies :

a) L'opération est réalisée conformément aux dispositions de l'article L. 143-8 du code des assurances ;

b) Les éléments sont inscrits dans la comptabilité auxiliaire d'affectation pour leur valeur comptable telle qu'elle figure dans les comptes de l'entreprise procédant à l'opération.

Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces éléments est calculé d'après la valeur qu'ils avaient, du point de vue fiscal, dans les écritures de l'entreprise ayant procédé à l'opération.

2° Le profit ou la perte constatée à l'occasion du retrait d'éléments d'actifs de la comptabilité auxiliaire d'affectation, soumis aux règles du VII de l'article L. 144-2 du même code, en vue de satisfaire aux obligations prévues à l'article L. 142-4 dudit code, n'est pas compris dans le résultat de l'exercice au cours duquel le retrait est intervenu si les éléments sont inscrits dans la comptabilité générale pour leur valeur comptable telle qu'elle figure dans la comptabilité auxiliaire d'affectation de départ.

Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces éléments est calculé d'après la valeur qu'ils avaient, du point de vue fiscal, dans les écritures de l'entreprise ayant procédé à l'opération.

3° Le profit ou la perte constaté à l'occasion du transfert d'éléments d'actifs dans la comptabilité auxiliaire d'affectation soumis aux règles de l'article L. 142-5 du code des assurances n'est pas compris dans le résultat de l'exercice au cours duquel le transfert est intervenu si les conditions suivantes sont réunies :

a) L'opération est réalisée conformément aux articles L. 142-4 ou L. 142-7 du même code ;

b) Les éléments sont inscrits dans la comptabilité auxiliaire d'affectation pour leur valeur comptable telle qu'elle figure dans les comptes de l'entreprise procédant à l'opération.

Dans ce cas, le profit ou la perte résultant de la cession ultérieure de ces éléments est calculé d'après la valeur que ces éléments avaient, du point de vue fiscal, dans les écritures de l'entreprise ayant procédé à l'opération.

**Art. 38 bis**

I. — 1. Les titres financiers prêtés par une entreprise sont prélevés par priorité sur les titres de même nature acquis ou souscrits à la date la plus récente.

La créance représentative des titres financiers prêtés est inscrite distinctement au bilan à la valeur d'origine de ces titres.

A l'expiration du prêt, les titres financiers restitués sont inscrits au bilan à cette même valeur.

2. La rémunération allouée en rémunération du prêt de titres constitue un revenu de créance. Lorsque la période du prêt couvre la date de paiement des revenus attachés aux titres prêtés, le montant de la rémunération ne peut être inférieur à la valeur des revenus auxquels le prêteur a renoncé. La fraction de la rémunération qui correspond à ces produits est soumise au même régime fiscal que les revenus des titres prêtés.

II. — 1. Les titres financiers empruntés et la dette représentative de l'obligation de restitution de ces titres sont inscrits distinctement au bilan de l'emprunteur au prix du marché au jour du prêt.

A la clôture de l'exercice, les titres financiers empruntés qui figurent au bilan de l'emprunteur et la dette représentative de l'obligation de restitution qui résulte des contrats en cours sont inscrits au prix que ces titres ont sur le marché à cette date.

Les titres financiers empruntés sont réputés restitués à la valeur pour laquelle la dette représentative de l'obligation de restitution figure au bilan.

1 bis. Les titres empruntés peuvent faire l'objet d'un prêt. Dans ce cas, la créance représentative des titres mentionnés au 1 doit être inscrite au bilan au prix que ces titres ont sur le marché à la date du nouveau prêt.A la clôture de l'exercice, cette créance doit être évaluée au prix des titres à cette date. Lors de leur restitution, les titres empruntés qui ont fait l'objet d'un prêt sont repris pour la valeur de la créance à cette date et sont ensuite évalués selon les modalités prévues au 1 jusqu'à leur cession ou leur restitution au prêteur initial.

2. Lorsque l'emprunteur cède des titres financiers, ceux-ci sont prélevés par priorité sur les titres de même nature empruntés à la date la plus ancienne. Les achats ultérieurs de titres de même nature sont affectés par priorité au remplacement des titres empruntés.

II bis. — (abrogé)

III. — 1. A défaut de restitution des titres prêtés, leur cession est, d'un point de vue fiscal, réalisée à la date de la défaillance.

2. Pour l'application de l'article 39 duodecies, les titres prêtés sont censés avoir été détenus jusqu'à la date du prêt.

**Art. 38 bis-0 A**

I. — Les titres financiers mis en pension par une personne morale dans les conditions prévues aux articles L. 211-27 à L. 211-34 du code monétaire et financier sont, pour l'application des dispositions du présent code, réputés ne pas avoir été cédés sous réserve des dispositions des articles précités.

II. — Les obligations comptables liées à la pension sont prévues aux articles L. 211-31 à L. 211-33 du code monétaire et financier.

III. — En cas de défaillance de l'une des parties, le résultat de la cession des titres financiers est égal à la différence entre leur valeur réelle au jour de la défaillance et leur prix de revient fiscal dans les écritures du cédant. Le profit ou la perte est compris dans les résultats imposables du cédant au titre de l'exercice au cours duquel la défaillance est intervenue. Dans cette situation, les titres financiers sont réputés prélevés sur ceux de même nature acquis ou souscrits à la date la plus récente antérieure à la défaillance.

**Art. 38 bis-0 A bis**

I. – Les remises en garantie de titres emportant leur transfert de propriété et réalisées dans les conditions prévues aux I ou III de l'article L. 211-38 du code monétaire et financier sont soumises au régime prévu au présent article lorsque les conditions suivantes sont respectées :

1° Le constituant et le bénéficiaire de la garantie sont imposables sur leur bénéfice selon un régime réel d'imposition ;

2° Les remises portent sur les titres financiers mentionnés à l'article L. 211-27 ou les effets mentionnés à l'article L. 211-34 du code monétaire et financier et respectent les conditions prévues à l'article L. 211-28 du même code ;

3° La restitution au constituant de la garantie porte sur des titres équivalents et de même nature que ceux remis en garantie ;

4° Les remises en garantie sont effectuées dans le cadre d'opérations à terme d'instruments financiers réalisées de gré à gré, de prêts ou de mises en pension de titres prévus aux articles 38 bis et 38 bis-0 A, ou dans le cadre des opérations prévues à l'article L. 330-2 du code monétaire et financier.

II. – 1. Les titres remis par le constituant de la garantie dans les conditions prévues au I sont réputés prélevés par priorité sur les titres de même nature acquis ou souscrits à la date la plus récente.

La créance représentative des titres remis est inscrite distinctement au bilan à la valeur d'origine de ces titres. Lors de leur restitution, les titres restitués sont inscrits au bilan à cette même valeur.

2. La rémunération allouée au titre de la remise en garantie constitue un revenu de créance. Lorsque la période de remise en garantie couvre la date de paiement des revenus attachés aux titres remis, le montant de la rémunération ne peut être inférieur à la valeur des revenus auxquels le constituant a renoncé. La fraction de la rémunération qui correspond à ces produits est soumise au même régime fiscal que les revenus des titres remis en garantie.

III. – 1. Les titres reçus par le bénéficiaire de la garantie dans les conditions prévues au I et la dette représentative de l'obligation de restitution de ces titres sont inscrits distinctement au bilan du bénéficiaire de cette garantie au prix du marché au jour de la remise en garantie.

A la clôture de l'exercice, les titres reçus en garantie qui figurent au bilan du bénéficiaire de la garantie et la dette représentative de l'obligation de restitution qui résulte des contrats en cours sont inscrits au prix que ces titres ont sur le marché à cette date.

Lors de leur restitution, les titres sont réputés restitués à la valeur pour laquelle la dette représentative de l'obligation de restitution figure au bilan.

2. Les titres reçus en garantie dans les conditions prévues au I qui font l'objet d'un prêt dans les conditions prévues à l'article 38 bis ou d'une mise en pension dans les conditions prévues à l'article 38 bis-0 A sont soumis aux règles respectivement prévues au 1 bis de l'article 38 bis et au II de l'article 38 bis-0 A.

3. Lorsque le bénéficiaire de la garantie cède des titres, ceux-ci sont prélevés par priorité sur les titres de même nature reçus en garantie dans les conditions prévues au présent article à la date la plus ancienne. Les achats ultérieurs de titres de même nature sont affectés par priorité au remplacement de ces titres.

IV. – En cas de défaillance de l'une des parties, la cession est, d'un point de vue fiscal, réputée réalisée à la date de la défaillance. Dans ce cas, le résultat de la cession des titres par le constituant qui les a remis en garantie est égal à la différence entre leur valeur réelle au jour de la défaillance et leur prix de revient fiscal dans ses écritures.

Pour l'application de l'article 39 duodecies, les titres transférés sont censés avoir été détenus jusqu'à la date de leur remise en garantie.

**Art. 38 bis A**

Par dérogation à l'article 38, les établissements de crédit et les sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier et les entreprises d'investissement mentionnées à l'article L. 531-4 du même code qui inscrivent dans un compte de titres de transaction à l'actif de leur bilan des valeurs mobilières, des titres de créances négociables ou des instruments du marché interbancaire, négociables sur un marché, sont imposés, jusqu'à leur retrait du compte ou leur cession au taux normal et dans les conditions de droit commun, sur l'écart résultant de l'évaluation de ces titres au prix du marché du jour le plus récent à la clôture de l'exercice ou à leur retrait du compte ainsi que sur les profits et les pertes dégagés lors de cette cession.

Les titres de transaction transférés au compte de titres de placement ou d'investissement y sont inscrits au prix du marché du jour le plus récent au jour du transfert. En cas de cession ultérieure de ces titres, le délai de deux ans mentionné à l'article 39 duodecies est décompté à partir de la date de transfert.

Par dérogation aux articles 38 bis et 38 bis-0 A bis, la créance représentative des titres prêtés ou remis en pleine propriété à titre de garantie est inscrite au prix du marché du jour le plus récent des titres à la date du prêt ou de la remise en pleine propriété ; elle est évaluée au prix du marché du jour le plus récent des titres considérés à la clôture de l'exercice. Lors de leur restitution, les titres sont repris au compte de titres de transaction pour la valeur de la créance à la date de la dernière évaluation.

**Art. 38 bis B**

I. – Lorsque des établissements de crédit, des sociétés de financement ou des entreprises d'investissement mentionnés à l'article 38 bis A achètent ou souscrivent des titres à revenu fixe pour un prix différent de leur prix de remboursement, le profit ou la perte correspondant à cette différence augmentée ou diminuée, selon le cas, du coupon couru à l'achat est réparti sur la durée restant à courir jusqu'au remboursement.

Cette répartition est effectuée de manière actuarielle en rattachant au résultat de chaque exercice une somme égale à la différence entre :

1° Les intérêts courus de l'exercice ou depuis l'acquisition, calculés en appliquant le taux d'intérêt du marché des titres concernés lors de leur acquisition au prix d'achat de ces titres augmenté ou diminué des profits ou pertes définis ci-dessus, constatés au titre des exercices antérieurs ; après le paiement du coupon d'intérêts, le prix d'achat s'entend hors coupon couru ;

2° Et les intérêts, courus de l'exercice ou depuis l'acquisition, calculés en appliquant le taux nominal à leur valeur de remboursement.

Pour les titres transférés dans les conditions mentionnées au deuxième alinéa de l'article 38 bis A, la valeur de transfert mentionnée à cet alinéa tient lieu de prix d'acquisition.

A la clôture de chaque exercice, le prix de revient des titres est augmenté ou diminué, selon le cas, de la fraction du profit ou de la perte comprise dans le résultat.

II. – Le régime défini au I s'applique aux titres à revenu fixe inscrits dans un compte de titres d'investissement ou de placement.

III. – Les titres inscrits sur un compte de titres d'investissement ne peuvent faire l'objet d'une provision pour dépréciation. Les provisions pour dépréciation constituées sur les titres à revenu fixe antérieurement à leur inscription à ce compte sont rapportées au résultat imposable de l'exercice de cette inscription, à l'exception de leur fraction qui correspond à la partie du prix d'acquisition des titres concernés qui excède leur valeur de remboursement ; cette fraction est rapportée au résultat imposable de manière échelonnée dans les conditions définies au I sur la durée restant à courir jusqu'au remboursement des titres concernés.

IV. – Pour les titres acquis avant l'ouverture du premier exercice d'application du régime défini au présent article, le montant du profit ou de la perte correspondant à la différence corrigée mentionnée au premier alinéa du I qui doit être réparti sur la durée restant à courir jusqu'au remboursement est réduit de la fraction qui aurait dû être ajoutée ou retranchée du résultat des exercices antérieurs si la méthode avait été appliquée depuis l'acquisition des titres. Cette fraction est comprise dans le résultat imposable au cours duquel le titre est cédé ou remboursé.

**Art. 38 bis B bis**

I. – Par exception aux dispositions des articles 38, 238 septies B et 238 septies E, lorsque les entreprises d'assurances et de capitalisation, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ou les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale achètent ou souscrivent des titres de créances négociables sur un marché réglementé, ou des titres obligataires autres que les obligations indexées, les parts de fonds communs de créances et les titres participatifs, pour un prix différent de leur prix de remboursement, la perte ou le profit correspondant à cette différence est, pour la détermination du résultat imposable de l'entreprise, réparti sur la durée restant à courir jusqu'au remboursement. Lorsque plusieurs dates de remboursement sont prévues, la date la plus éloignée est retenue.

Cette répartition est effectuée de manière actuarielle de telle sorte qu'à la clôture de chaque exercice, la valeur comptable des titres compte tenu de cette répartition soit égale à leur valeur actuelle calculée au taux de rendement actuariel déterminé lors de leur acquisition.

Pour l'application de ces dispositions, le prix d'achat des titres s'entend hors intérêts courus.

A la clôture de chaque exercice, le prix de revient des titres est augmenté ou diminué, selon le cas, de la fraction du profit ou de la perte comprise dans le résultat imposable.

II. – Les titres soumis aux dispositions du I ne peuvent faire l'objet d'une provision pour dépréciation.

III. – Les dispositions du présent article s'appliquent pour la détermination des résultats des exercices ouverts à compter du 1er janvier 1992.

Les titres acquis au cours d'un exercice antérieur sont réputés, pour le calcul du taux de rendement actuariel mentionné au deuxième alinéa du I, avoir été acquis le 1er janvier 1992, leur durée de vie résiduelle s'appréciant également à cette date. Le profit ou la perte à répartir en application du I est déterminé à partir du prix d'achat de ces titres ; les provisions pour dépréciation afférentes à ces titres sont réintégrées dans le résultat imposable du premier exercice d'application de cette répartition. Toutefois, les entreprises peuvent choisir pour ces titres de ne pas appliquer les dispositions du I si leur prix d'achat est inférieur à leur prix de remboursement ; le choix ainsi effectué s'applique à l'ensemble des titres acquis avant cette date.

**Art. 38 bis C**

Par exception aux dispositions de l'article 38, les contrats d'échange de taux d'intérêt ou de devises conclus par les établissements de crédit, les sociétés de financement ou les entreprises d'investissement mentionnés à l'article 38 bis A et qui sont affectés à la couverture d'instruments financiers évalués à leur valeur de marché ou à la gestion spécialisée d'une activité de transaction, sont évalués à leur valeur de marché à la clôture de chaque exercice ou à la date à laquelle ils cessent de remplir les conditions pour être soumis à cette règle d'évaluation. L'écart résultant de cette évaluation constitue un élément du résultat imposable au taux normal.

Si les conditions prévues par le premier alinéa ne sont plus remplies, l'évaluation des contrats à leur valeur de marché cesse de s'appliquer ; dans ce cas, les flux de trésorerie relatifs à ces contrats sont rattachés aux résultats selon la règle des intérêts courus. Corrélativement le profit ou la perte résultant de cette évaluation est respectivement retranché ou ajoutée aux résultats imposables selon une répartition effectuée de manière actuarielle sur la durée restant à courir jusqu'à l'échéance des contrats concernés.

Pour l'application des dispositions du premier alinéa, la valeur de marché du contrat est déterminée, à la clôture de l'exercice, par actualisation des flux de trésorerie futurs en fonction du taux d'intérêt du marché correspondant ; cette valeur est corrigée afin de tenir compte des risques de contrepartie et de la valeur actualisée des charges afférentes au contrat.

Les provisions pour pertes afférentes à des contrats d'échange de taux d'intérêt ou de devises non soumis aux dispositions du premier alinéa ne sont pas déductibles des résultats imposables.

Les soultes constatées lors de la conclusion de contrats d'échange de taux d'intérêt ou de devises non soumis aux dispositions du premier alinéa sont rapportées aux résultats imposables de manière échelonnée selon une répartition actuarielle sur la durée de vie des contrats concernés. Lorsque ces contrats sont, postérieurement à leur conclusion, soumis aux dispositions du premier alinéa, la fraction des soultes non encore rapportée aux bases de l'impôt est comprise dans le résultat de l'exercice au cours duquel intervient leur changement d'affectation.

Les modalités d'évaluation des contrats soumis aux règles exposées au premier alinéa font l'objet d'un état détaillé soumis au contrôle de la commission mentionnée au troisième alinéa, qui permet de justifier les taux retenus pour les calculs d'actualisation ; cet état est tenu à la disposition de l'administration.

Pour l'application des dispositions du présent article, autres que celles prévues au dernier membre de la première phrase du deuxième alinéa, sont assimilés à des contrats d'échange de taux d'intérêt les contrats conclus de gré à gré destinés à garantir aux parties un taux d'intérêt portant sur un capital de référence, une durée ou une ou plusieurs échéances futures ainsi que ceux destinés à garantir des plafonds ou des planchers de taux d'intérêt.

(Alinéa disjoint).

Un décret fixe les modalités d'application du présent article.

**Art. 38 ter**

Lorsqu'une entreprise de crédit-bail donne en location un fonds de commerce, un fonds artisanal ou l'un de leurs éléments incorporels non amortissables ou des parts sociales ou des actions de sociétés commerciales non négociables sur un marché réglementé dans les conditions prévues au 3 ou au 4 de l'article L. 313-7 du code monétaire et financier, les sommes correspondant à la quote-part de loyer prise en compte pour la fixation du prix de vente convenu pour l'acceptation de la promesse unilatérale de vente ne constitue pas un élément de son résultat imposable si le versement de ces sommes fait naitre à l'égard du locataire une dette d'égal montant constatée au bilan de l'entreprise de crédit-bail.

Pour la détermination de la plus-value de cession imposable lors de l'acceptation par le locataire de la promesse unilatérale de vente, le prix de vente convenu au contrat est majoré de la quote-part de loyer définie au premier alinéa.

Un décret fixe les modalités d'application de cette disposition, notamment les obligations déclaratives.

**Art. 38 quater**

Par dérogation aux dispositions de l'article 38, lorsqu'un contrat d'assurance sur la vie a été souscrit auprès d'une compagnie d'assurances par une entreprise sur la tête d'un dirigeant ou d'une personne jouant un rôle déterminant dans le fonctionnement de l'exploitation, le profit qui résulte de l'indemnisation du préjudice économique subi par l'entreprise consécutivement au décès peut être réparti par parts égales sur l'année de sa réalisation et sur les quatre années suivantes. Dans ce cas, l'entreprise échelonne, par parts égales sur les mêmes années, la déduction du montant global des primes qu'elle a acquittées en exécution de ces contrats et qui n'ont pas été précédemment déduites des résultats imposables de l'entreprise.

Les sommes dont l'imposition a été différée en application de l'alinéa précédent sont rapportées au bénéfice imposable de l'exercice de la cession ou de la cessation de l'entreprise.

**Art. 38 quinquies**

L'entreposage d'une production agricole par un exploitant soumis à un régime réel d'imposition chez un tiers puis, le cas échéant, sa reprise n'entraînent pas la constatation d'un profit ou d'une perte pour la détermination du résultat imposable, sous réserve que les produits agricoles restent inscrits dans les stocks au bilan de l'exploitant.

Pour l'application du premier alinéa, constitue une convention d'entreposage le contrat par lequel une production agricole fait l'objet d'un dépôt non individualisé dans les magasins d'une entreprise qui est chargée de la stocker, de la transformer ou de réaliser d'autres prestations sur cette production et peut être reprise à l'identique ou à l'équivalent par l'exploitant.

La production agricole entreposée qui ne fait pas l'objet d'une reprise demeure inscrite dans les stocks au bilan de l'exploitant pour sa valeur à la date de clôture de l'exercice au cours duquel l'entreposage est intervenu, majorée des seuls frais facturés par l'organisme entrepositaire, jusqu'à la date de perception des sommes représentatives de la cession des produits considérés ou des acomptes perçus sur ces sommes.

La production agricole qui fait l'objet d'un entreposage , puis d'une reprise par l'exploitant demeure inscrite dans les stocks au bilan de l'exploitant jusqu'au transfert du contrôle et des avantages économiques futurs attachés à cette production.

**Art. 38 quinquies A**

I. – Par dérogation aux dispositions du 1 de l'article 38, le résultat imposable de la Banque de France est déterminé sur la base des règles comptables définies en application de l'article L. 144-4 du code monétaire et financier et de la convention visée à l'article L. 141-2 du même code.

Le résultat imposable de la Banque de France est établi :

1° Après déduction des montants mentionnés au quatrième alinéa de l'article L. 612-18 du même code ;

2° Après intégration des montants mentionnés au cinquième alinéa de l'article L. 612-18 du code précité.

II. – Pour l'application des dispositions du 2 de l'article 38, les éléments suivants ne sont pas retenus dans la définition de l'actif net de la Banque de France :

1°) La réserve de réévaluation des réserves en or de l'Etat et la réserve de réévaluation des réserves en devises de l'Etat définies par la convention visée à l'article L. 141-2 du code monétaire et financier ;

2°) Les comptes de réévaluation définis par les règles obligatoires de comptabilisation et d'évaluation arrêtées en vue de l'établissement du bilan consolidé du Système européen de banques centrales conformément à l'article 26 du protocole annexé au traité instituant la Communauté européenne sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.

**Art. 38 sexies**

Lorsque les ristournes accordées par une société coopérative agricole mentionnée à l'article L. 521-1 du code rural et de la pêche maritime à un associé coopérateur prennent la forme de l'attribution de parts sociales de cette société, l'imposition du produit comptabilisé au titre de ces ristournes par cet associé peut, sur option, faire l'objet d'un report d'imposition jusqu'à la date de cession, de transmission ou d'apport des parts ainsi attribuées ou jusqu'à la date de cessation d'activité si celle-ci est antérieure.

Un décret précise les obligations déclaratives nécessaires à l'application du premier alinéa.

**Art. 38 septies**

I. — Les plus-values réalisées à l'occasion d'échanges de terres agricoles, effectués dans le cadre d'un aménagement foncier rural au sens de l'article L. 121-1 du code rural et de la pêche maritime par les sociétés d'aménagement foncier et d'établissement rural et les sociétés dont l'activité principale est de nature agricole, au sens de l'article 63 du présent code, qui sont passibles de l'impôt sur les sociétés peuvent, sur option, faire l'objet d'un report d'imposition jusqu'à l'un des événements mentionnés au II du présent article.

Le ou les biens remis ou reçus en contrepartie des terres agricoles peuvent également être des actions ou parts de sociétés dont l'activité principale est de nature agricole au sens de l'article 63 ou ayant pour objet principal la propriété agricole.

En cas d'échange avec soulte, la plus-value réalisée est, à concurrence du montant de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient l'échange.

En cas d'échange de terres contre des actions ou parts de sociétés, la plus-value réalisée, déduction faite de l'éventuelle soulte, afférente à la cession des actions ou parts est comprise dans le bénéfice de l'exercice au cours duquel intervient l'échange à proportion de la valeur au jour de l'échange des éléments de l'actif de la société autres que des terres agricoles sur l'actif total de la société dont les titres sont échangés.

II. — Il est mis fin au report d'imposition mentionné au I :

1° En cas de cession des terres reçues en échange ;

2° En cas de cession des actions ou parts reçues en échange ou en cas de cession des terres figurant au jour de l'échange à l'actif de la société concernée par l'échange.

En cas de cession partielle des éléments mentionnés aux 1° ou 2°, la plus-value mise en report est imposable à proportion des actifs cédés.

**Art. 39**

1. Le bénéfice net est établi sous déduction de toutes charges, celles-ci comprenant, sous réserve des dispositions du 5, notamment :

1° Les frais généraux de toute nature, les dépenses de personnel et de main-d'oeuvre, le loyer des immeubles dont l'entreprise est locataire.

Toutefois les rémunérations ne sont admises en déduction des résultats que dans la mesure où elles correspondent à un travail effectif et ne sont pas excessives eu égard à l'importance du service rendu. Cette disposition s'applique à toutes les rémunérations directes ou indirectes, y compris les indemnités, allocations, avantages en nature et remboursements de frais.

Une entreprise mettant à disposition de manière temporaire un salarié dans les conditions prévues à l'article L. 8241-3 du code du travail peut déduire les salaires, charges sociales afférentes et frais professionnels remboursés au salarié mis à disposition, même lorsqu'elle ne refacture que partiellement ces coûts à l'entreprise bénéficiaire de la mise à disposition. Le bénéfice de la déduction, pour la part excédant la refacturation, est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

1° bis Pour les exercices clos à compter du 31 décembre 1987 et sous réserve des dispositions du 9, l'indemnité de congé payé calculée dans les conditions prévues aux articles L. 3141-24 à L. 3141-27 du code du travail, y compris les charges sociales et fiscales afférentes à cette indemnité.

Par exception aux dispositions du premier alinéa et sur option irrévocable de l'entreprise, cette indemnité ainsi que les charges sociales et fiscales y afférentes revêtent du point de vue fiscal le caractère d'un salaire de substitution qui constitue une charge normale de l'exercice au cours duquel le salarié prend le congé correspondant. Cette option ne peut pas être exercée par les entreprises créées après le 31 décembre 1986. Elle est exercée avant l'expiration du délai de dépôt de la déclaration des résultats du premier exercice clos à compter du 31 décembre 1987.

Pour les exercices clos avant le 31 décembre 1987, l'indemnité de congé payé calculée dans les conditions prévues aux articles L. 3141-24 à L. 3141-27 du code du travail revêt du point de vue fiscal le caractère d'un salaire de substitution qui constitue une charge normale de l'exercice au cours duquel le salarié prend le congé correspondant. Pour la détermination des résultats imposables des exercices clos du 1er janvier 1986 au 30 décembre 1987, il en est de même des charges sociales et fiscales afférentes à cette indemnité.

Un décret fixe les modalités d'application de ces dispositions.

1° ter Pour les emprunts contractés à compter du 1er janvier 1993, la fraction, courue au cours de l'exercice, de la rémunération égale à la différence entre les sommes ou valeurs à verser, autres que les intérêts, et celles reçues à l'émission, lorsque cette rémunération excède 10 % des sommes initialement mises à la disposition de l'emprunteur.

Cette fraction courue est déterminée de manière actuarielle, selon la méthode des intérêts composés.

Pour les emprunts dont le montant à rembourser est indexé, ces dispositions s'appliquent à la fraction de la rémunération qui est certaine dans son principe et son montant dès l'origine, si cette fraction excède 10 % des sommes initialement mises à la disposition de l'emprunteur. Elles ne sont pas applicables aux emprunts convertibles et à ceux dont le remboursement est à la seule initiative de l'emprunteur.

1° quater Sur option irrévocable et globale de l'émetteur pour une période de deux ans, les frais d'émission des emprunts répartis par fractions égales ou au prorata de la rémunération courue, sur la durée des emprunts émis pendant cette période.

En cas de remboursement anticipé d'un emprunt, de conversion ou d'échange, les frais d'émission non encore déduits sont admis en charge au prorata du capital remboursé, converti ou échangé.

Ces dispositions ne sont pas applicables aux emprunts dont le remboursement est à la seule initiative de l'emprunteur.

Un décret fixe les conditions d'application de ces dispositions, notamment en ce qui concerne les modalités d'option et les obligations déclaratives.

2° Sauf s'ils sont pratiqués par une copropriété de navires, une copropriété de cheval de course ou d'étalon, les amortissements réellement effectués par l'entreprise, dans la limite de ceux qui sont généralement admis d'après les usages de chaque nature d'industrie, de commerce ou d'exploitation et compte tenu des dispositions de l'article 39 A, sous réserve des dispositions de l'article 39 B.

Toutefois, ne sont pas admis en déduction les amortissements des fonds commerciaux.

Par dérogation au deuxième alinéa du présent 2°, sont admis en déduction les amortissements constatés dans la comptabilité des entreprises au titre des fonds commerciaux lorsqu'ils sont acquis à compter du 1er janvier 2022 et jusqu'au 31 décembre 2025. Le présent alinéa ne s'applique pas aux fonds acquis auprès d'une entreprise liée au sens du 12 du présent article ou auprès d'une entreprise, y compris une entreprise individuelle, placée, dans les conditions définies au a du même 12, sous le contrôle de la même personne physique que l'entreprise qui acquiert le fonds.

Les décrets en Conseil d'Etat prévus à l'article 273 fixent les conséquences des déductions prévues à l'article 271 sur la comptabilisation et l'amortissement des biens ;

3° Les intérêts servis aux associés à raison des sommes qu'ils laissent ou mettent à la disposition de la société, en sus de leur part du capital, quelle que soit la forme de la société, dans la limite de ceux calculés à un taux égal à la moyenne annuelle des taux effectifs moyens pratiqués par les établissements de crédit et les sociétés de financement pour des prêts à taux variable aux entreprises, d'une durée initiale supérieure à deux ans.

Cette déduction est subordonnée à la condition que le capital ait été entièrement libéré.

A compter du 1er janvier 1983, les produits des clauses d'indexation afférentes aux sommes mises ou laissées à la disposition d'une société par ses associés ou ses actionnaires sont assimilés à des intérêts.

La rémunération mentionnée au 1° ter est retenue pour l'appréciation de la limitation prévue au premier alinéa.

La limite prévue au premier alinéa n'est pas applicable aux intérêts afférents aux avances consenties par une société à une autre société lorsque la première possède, au regard de la seconde, la qualité de société-mère au sens de l'article 145 et que ces avances proviennent de sommes empruntées par offre au public sur le marché obligataire, à l'exception des offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, ou par émission de titres de créances mentionnés au premier alinéa de l'article 124 B ; dans ce cas, les intérêts sont déductibles dans la limite des intérêts des ressources ainsi collectées par la société-mère pour le compte de sa ou de ses filiales. Ces dispositions sont applicables aux intérêts afférents aux ressources empruntées à compter du 1er janvier 1986. Elles cessent de s'appliquer pour la détermination des résultats imposables des exercices ouverts à compter du 1er janvier 1988.

Les conditions d'application de l'alinéa précédent, notamment les obligations déclaratives des sociétés mentionnées, sont fixées par décret ;

3° bis (Abrogé) ;

4° Sous réserve des dispositions de l'article 153, les impôts à la charge de l'entreprise, mis en recouvrement au cours de l'exercice, à l'exception des impôts prélevés par un Etat ou territoire conformément aux stipulations d'une convention fiscale d'élimination des doubles impositions en matière d'impôt sur les revenus conclue par cet Etat ou territoire avec la France, de l'impôt complémentaire mentionné au deuxième alinéa de l'article 223 VJ, des taxes prévues aux articles 231 ter, 231 quater, 235 ter X, 235 ter ZE bis et 990 G du présent code ainsi qu'au 1° de l'article L. 421-94 et à l'article L. 425-1 du code des impositions sur les biens et services et, pour les rappels de taxe sur la valeur ajoutée afférents à des opérations au titre desquelles la taxe due peut être totalement ou partiellement déduite par le redevable lui-même, du montant de la taxe déductible.

Par exception aux dispositions du premier alinéa, lorsque, en application du huitième alinéa de l'article 1679 quinquies, un redevable réduit le montant du solde de cotisation foncière des entreprises du montant du dégrèvement attendu du plafonnement de la contribution économique territoriale due au titre de la même année, le montant de la cotisation foncière des entreprises déductible du bénéfice net est réduit dans les mêmes proportions. Corrélativement, le montant du dégrèvement ainsi déduit ne constitue pas un produit imposable, lorsqu'il est accordé ultérieurement.

4° bis-Le prélèvement opéré au titre de l'article 4 modifié de la loi n° 51-675 du 24 mai 1951, relative à la construction navale, et faisant l'objet d'un ordre de versement émis au cours de l'exercice ;

4° ter (Abrogé) ;

4° quater (Abrogé) ;

5° Les provisions constituées en vue de faire face à des pertes ou charges nettement précisées et que des événements en cours rendent probables, à condition qu'elles aient été effectivement constatées dans les écritures de l'exercice. Toutefois, ne sont pas déductibles les provisions que constitue une entreprise en vue de faire face au versement d'allocations en raison du départ à la retraite ou préretraite des membres ou anciens membres de son personnel, ou de ses mandataires sociaux. Les provisions pour pertes afférentes à des opérations en cours à la clôture d'un exercice ne sont déductibles des résultats de cet exercice qu'à concurrence de la perte qui est égale à l'excédent du coût de revient des travaux exécutés à la clôture du même exercice sur le prix de vente de ces travaux compte tenu des révisions contractuelles certaines à cette date. S'agissant des produits en stock à la clôture d'un exercice, les dépenses non engagées à cette date en vue de leur commercialisation ultérieure ne peuvent, à la date de cette clôture, être retenues pour l'évaluation de ces produits en application des dispositions du 3 de l'article 38, ni faire l'objet d'une provision pour perte.

La dépréciation des oeuvres d'art inscrites à l'actif d'une entreprise peut donner lieu à la constitution d'une provision. Cette dépréciation doit être constatée par un expert agréé près les tribunaux lorsque le coût d'acquisition de l'oeuvre est supérieur à 7 600 €.

Un décret fixe les règles d'après lesquelles des provisions pour fluctuation des cours peuvent être retranchées des bénéfices des entreprises dont l'activité consiste essentiellement à transformer directement des matières premières acquises sur les marchés internationaux ou des matières premières acquises sur le territoire national et dont les prix sont étroitement liés aux variations des cours internationaux.

Pour les entreprises dont l'objet principal est de faire subir en France la première transformation au pétrole brut, le montant de la provision pour fluctuation des cours ne peut excéder 69 % de la limite maximale de la provision calculée conformément aux dispositions législatives et réglementaires en vigueur. L'excédent éventuel de la provision antérieurement constituée, par rapport à la nouvelle limite maximale calculée à la clôture du premier exercice auquel elle s'applique, est rapporté au bénéfice imposable de cet exercice. Ces dispositions s'appliquent pour la détermination des résultats des exercices clos à compter du 24 septembre 1975.

Les dispositions des troisième et quatrième alinéas cessent de s'appliquer pour la détermination des résultats des exercices clos à compter du 31 décembre 1997. Les provisions pour fluctuation des cours inscrites au bilan à l'ouverture du premier exercice clos à compter de cette même date sont rapportées, par fractions égales, aux résultats imposables de ce même exercice et des deux exercices suivants.

Toutefois, les dispositions de la dernière phrase de l'alinéa qui précède ne sont pas applicables au montant des provisions visées à la même phrase qui sont portées, à la clôture du premier exercice clos à compter du 31 décembre 1997, à un compte de réserve spéciale. Les sommes inscrites à cette réserve ne peuvent excéder 9 146 941 €.

Les sommes prélevées sur la réserve mentionnée à l'alinéa précédent sont rapportées aux résultats de l'exercice en cours lors de ce prélèvement. Cette disposition n'est toutefois pas applicable :

a) Si l'entreprise est dissoute ;

b) Si la réserve est incorporée au capital ; en cas de réduction de capital avant la fin de la cinquième année suivant celle au cours de laquelle est intervenue l'incorporation au capital de la réserve, les sommes qui ont été incorporées au capital sont rapportées aux résultats de l'exercice au cours duquel intervient cette réduction. Le montant de la reprise est, s'il y a lieu, limité au montant de cette réduction ;

c) En cas d'imputation de pertes sur la réserve spéciale, les pertes ainsi annulées cessent d'être reportables.

Sous réserve des dispositions prévues au quatorzième alinéa, les entreprises peuvent, d'autre part, en ce qui concerne les variations de prix postérieures au 30 juin 1959, pratiquer en franchise d'impôt une provision pour hausse des prix lorsque, pour une matière ou un produit donné, il est constaté, au cours d'une période ne pouvant excéder deux exercices successifs clos postérieurement à cette date, une hausse de prix supérieure à 10 %. Le montant de la dotation à cette provision ne peut excéder 15 millions d'euros par période de douze mois, au titre de chaque exercice, majoré le cas échéant d'une fraction égale à 10 % de la dotation à cette provision déterminée dans les conditions prévues à la phrase précédente. Toutefois, pour les entreprises dont la durée moyenne de rotation des stocks, pondérée par matières et produits, est supérieure à un an, le plafond fixé à la phrase précédente est multiplié par cette durée moyenne, exprimée en mois, divisée par douze.

La provision pratiquée à la clôture d'un exercice en application de l'alinéa précédent est rapportée de plein droit aux bénéfices imposables de l'exercice en cours à l'expiration de la sixième année suivant la date de cette clôture. Toutefois, la réintégration dans les bénéfices pourra être effectuée après la sixième année dans les secteurs professionnels où la durée normale de rotation des stocks est supérieure à trois ans. Dans ce dernier cas, les entreprises effectueront la réintégration dans un délai double de celui de la rotation normale des stocks.

Un décret fixe les modalités d'application des deux alinéas qui précèdent.

Les matières, produits ou approvisionnements existant en stock à la clôture de chaque exercice et qui peuvent donner lieu à la constitution de la provision pour fluctuation des cours prévue au troisième alinéa n'ouvrent pas droit à la provision pour hausse des prix.

Les provisions qui, en tout ou en partie, reçoivent un emploi non conforme à leur destination ou deviennent sans objet au cours d'un exercice ultérieur sont rapportées aux résultats dudit exercice. Lorsque le rapport n'a pas été effectué par l'entreprise elle-même, l'administration peut procéder aux rectifications nécessaires dès qu'elle constate que les provisions sont devenues sans objet. Par dérogation, la provision constituée à raison d'un fonds commercial dont l'amortissement est admis en déduction en application du troisième alinéa du 2° du 1 du présent article est rapportée aux résultats imposables de chacun des exercices suivant celui au titre duquel elle a été déduite, pour un montant égal à la différence entre l'amortissement qui aurait été pratiqué si la provision n'avait pas été comptabilisée et l'amortissement effectivement comptabilisé à la clôture de l'exercice.

Par dérogation aux dispositions des premier et quinzième alinéas, la provision pour dépréciation qui résulte éventuellement de l'estimation du portefeuille est soumise au régime fiscal des moins-values à long terme défini au 2 du I de l'article 39 quindecies ; si elle devient ultérieurement sans objet, elle est comprise dans les plus-values à long terme de l'exercice, visées au 1 du I de l'article 39 quindecies. La provision pour dépréciation constituée antérieurement, le cas échéant, sur des titres financiers prêtés n'est pas réintégrée ; elle doit figurer sur une ligne distincte au bilan et demeurer inchangée jusqu'à la restitution de ces titres.

Toutefois, pour les exercices ouverts à partir du 1er janvier 1974, les titres de participation ne peuvent faire l'objet d'une provision que s'il est justifié d'une dépréciation réelle par rapport au prix de revient. Pour l'application de la phrase précédente, constituent des titres de participation les parts ou actions de sociétés revêtant ce caractère sur le plan comptable. Il en va de même des actions acquises en exécution d'une offre publique d'achat ou d'échange par l'entreprise qui en est l'initiatrice ainsi que des titres ouvrant droit au régime des sociétés mères à condition de détenir au moins 5 % des droits de vote de la société émettrice, si ces actions ou titres sont inscrits en comptabilité au compte de titres de participation ou à une subdivision spéciale d'un autre compte du bilan correspondant à leur qualification comptable.

Les provisions pour dépréciation, en ce qui concerne les titres et actions susvisés, précédemment comptabilisées seront rapportées aux résultats des exercices ultérieurs à concurrence du montant des provisions de même nature constituées à la clôture de chacun de ces exercices ou, le cas échéant, aux résultats de l'exercice de cession.

Toutefois, les dotations aux provisions pour dépréciation comptabilisées au titre de l'exercice sur l'ensemble des titres de participation définis au dix-septième alinéa ne sont pas déductibles à hauteur du montant des plus-values latentes existant à la clôture du même exercice sur les titres appartenant à cet ensemble. Pour l'application des dispositions de la phrase précédente, les plus-values latentes, qui s'entendent de la différence existant entre la valeur réelle de ces titres à la clôture de l'exercice et leur prix de revient corrigé des plus ou moins-values en sursis d'imposition sur ces mêmes titres, sont minorées du montant des provisions non admises en déduction au titre des exercices précédents en application de la même phrase et non encore rapportées au résultat à la clôture de l'exercice. Le montant des dotations ainsi non admis en déduction est affecté à chaque titre de participation provisionné à proportion des dotations de l'exercice comptabilisées sur ce titre. Le présent alinéa s'applique aux seuls titres de sociétés à prépondérance immobilière définies au a sexies-0 bis du I de l'article 219 pour la détermination des résultats des exercices ouverts à compter du 1er janvier 2007.

Les dotations aux provisions non admises en déduction au titre d'un exercice et affectées à un titre de participation en application de l'alinéa précédent viennent minorer le montant des provisions pour dépréciation sur ce titre rapporté au résultat des exercices ultérieurs.

La dépréciation de titres prêtés dans les conditions prévues à l'article L. 211-22 du code monétaire et financier ne peut donner lieu, de la part du prêteur ou de l'emprunteur, à la constitution d'une provision. De même le prêteur ne peut constituer de provision pour dépréciation de la créance représentative de ces titres ;

La dépréciation des titres financiers qui sont l'objet d'une pension dans les conditions prévues par les articles L. 211-27 à L. 211-34 du code monétaire et financier, ne peut donner lieu, de la part du cessionnaire, à la constitution d'une provision déductible sur le plan fiscal.

La dépréciation des titres qui font l'objet d'une remise en garantie dans les conditions prévues à l'article 38 bis-0 A bis ne peut donner lieu à la constitution d'une provision déductible sur le plan fiscal. De même, le constituant ne peut déduire de provision pour dépréciation de la créance représentative de ces titres.

Par exception aux dispositions du seizième alinéa, la provision éventuellement constituée par une entreprise en vue de faire face à la dépréciation d'une participation dans une filiale implantée à l'étranger n'est admise sur le plan fiscal que pour la fraction de son montant qui excède les sommes déduites en application des dispositions de l'article 39 octies A et non rapportées au résultat de l'entreprise. Cette disposition s'applique pour la détermination des résultats des exercices ouverts à compter du 1er janvier 1988.

Les dispositions de l'alinéa précédent sont également applicables à la fraction du montant de la provision pour dépréciation mentionnée à cet alinéa, qui excède les sommes déduites en application de l'article 39 octies D ; cette disposition s'applique pour la détermination des résultats des exercices ouverts à compter du 1er janvier 1992.

La provision éventuellement constituée en vue de faire face à la dépréciation d'éléments d'actif non amortissables reçus lors d'une opération placée sous l'un des régimes prévus aux articles mentionnés au II de l'article 54 septies ou réévalués dans les conditions prévues à l'article 238 bis JB, est déterminée par référence à la valeur fiscale des actifs auxquels les éléments reçus se sont substitués ou à celle des actifs réévalués.

La provision constituée par l'entreprise en vue de faire face à l'obligation de renouveler un bien amortissable dont elle assure l'exploitation est déductible, à la clôture de l'exercice, dans la limite de la différence entre le coût estimé de remplacement de ce bien à la clôture du même exercice et son prix de revient initial affectée d'un coefficient progressif. Ce coefficient est égal au quotient du nombre d'années d'utilisation du bien depuis sa mise en service sur sa durée totale d'utilisation.

Les dotations à la provision visée au vingt-septième alinéa ne sont pas déductibles si elles sont passées après l'expiration du plan de renouvellement en vigueur au 15 septembre 1997 ou, pour les biens mis en service après cette date, après l'expiration du plan initial de renouvellement.

La fraction de la provision pour renouvellement régulièrement constituée, figurant au bilan du dernier exercice clos avant le 31 décembre 1997 et qui, à la clôture des exercices suivants, est supérieure au montant déterminé en application des vingt-septième et vingt-huitième alinéas et n'a pas été utilisée, n'est pas rapportée au résultat de ces exercices, sous réserve des dispositions du quinzième alinéa.

Lorsque le bien à renouveler ne fait pas l'objet de dotations aux amortissements déductibles pour la détermination du résultat imposable de l'entreprise, le prix de revient initial du bien est retenu pour une valeur nulle.

Dans l'hypothèse où cette obligation de renouvellement est mise à la charge d'un tiers, les dispositions des vingt-septième à trentième alinéas sont applicables à celui-ci.

Les provisions pour indemnités de licenciement constituées en vue de faire face aux charges liées aux licenciements pour motif économique ne sont pas déductibles des résultats des exercices clos à compter du 15 octobre 1997. Les provisions pour indemnités de licenciement constituées à cet effet et inscrites au bilan à l'ouverture du premier exercice clos à compter du 15 octobre 1997 sont rapportées aux résultats imposables de cet exercice.

Les provisions constituées en vue de faire face au risque de change afférent aux prêts soumis, sur option, aux dispositions prévues au quatrième alinéa du 4 de l'article 38 ne sont pas déductibles du résultat imposable.

Les dotations aux provisions pour dépréciation comptabilisées au titre de l'exercice sur l'ensemble des immeubles de placement ne sont pas déductibles à hauteur du montant des plus-values latentes sur ces mêmes immeubles existant à la clôture du même exercice. Pour l'application de cette disposition, constituent des immeubles de placement les biens immobiliers inscrits à l'actif immobilisé et non affectés par l'entreprise à sa propre exploitation industrielle, commerciale ou agricole ou à l'exercice d'une profession non commerciale, à l'exclusion des biens mis à la disposition ou donnés en location à titre principal à des entreprises liées au sens du 12 de l'article 39 affectant ce bien à leur propre exploitation. Pour l'application des dispositions de la première phrase, les plus-values latentes, qui s'entendent de la différence existant entre la valeur réelle de ces immeubles à la clôture de l'exercice et leur prix de revient corrigé des plus ou moins-values en sursis d'imposition sur les immeubles appartenant à cet ensemble, sont minorées du montant des provisions non admises en déduction au titre des exercices précédents en application de la même phrase et non encore rapportées au résultat à la clôture de l'exercice.

Le montant total des dotations aux provisions non admises en déduction au titre de l'exercice en application de l'alinéa précédent vient minorer le montant total des provisions pour dépréciation des immeubles de placement rapporté au résultat des exercices ultérieurs.

6° La contribution sociale de solidarité mentionnée à l'article L. 137-30 du code de la sécurité sociale et la taxe d'aide au commerce et à l'artisanat issue de l'article 3 modifié de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés ;

6° bis La taxe sur les vidéogrammes mentionnée à l'article L. 452-28 du code des impositions sur les biens et services, la taxe sur les services d'accès à des contenus audiovisuels à la demande mentionnée à l'article L. 453-25 du même code et la taxe sur la publicité diffusée au moyen de services de contenus audiovisuels à la demande mentionnée à l'article L. 454-16 du même code ;

7° Les dépenses engagées dans le cadre de manifestations de caractère philanthropique, éducatif, scientifique, social, humanitaire, sportif, familial, culturel ou concourant à la mise en valeur du patrimoine artistique, à la défense de l'environnement naturel ou à la diffusion de la culture, de la langue et des connaissances scientifiques françaises, lorsqu'elles sont exposées dans l'intérêt direct de l'exploitation ;

8° Les abandons de créances à caractère commercial consentis ou supportés dans le cadre d'un plan de sauvegarde ou de redressement ainsi que ceux consentis en application d'un accord constaté ou homologué dans les conditions prévues à l'article L. 611-8 du code de commerce ;

9° (Abrogé).

2. Les sanctions pécuniaires et pénalités de toute nature mises à la charge des contrevenants à des obligations légales ne sont pas admises en déduction des bénéfices soumis à l'impôt.

Il en est de même du versement libératoire prévu à l'article L. 221-4 du code de l'énergie.

2 bis. A compter de l'entrée en vigueur sur le territoire de la République de la convention sur la lutte contre la corruption d'agents publics étrangers dans les transactions commerciales internationales, les sommes versées ou les avantages octroyés, directement ou par des intermédiaires, au profit d'un agent public au sens du 4 de l'article 1er de ladite convention ou d'un tiers pour que cet agent agisse ou s'abstienne d'agir dans l'exécution de fonctions officielles, en vue d'obtenir ou conserver un marché ou un autre avantage indu dans des transactions commerciales internationales, ne sont pas admis en déduction des bénéfices soumis à l'impôt.

3. Les allocations forfaitaires qu'une société attribue à ses dirigeants ou aux cadres de son entreprise pour frais de représentation et de déplacement sont exclues de ses charges déductibles pour l'assiette de l'impôt lorsque parmi ces charges figurent déjà les frais habituels de cette nature remboursés aux intéressés.

Pour l'application de cette disposition, les dirigeants s'entendent, dans les sociétés de personnes et les sociétés en participation qui n'ont pas opté pour le régime fiscal des sociétés de capitaux, des associés en nom et des membres de ces sociétés.

4. Qu'elles soient supportées directement par l'entreprise ou sous forme d'allocations forfaitaires ou de remboursements de frais, sont exclues des charges déductibles pour l'établissement de l'impôt, d'une part, les dépenses et charges de toute nature ayant trait à l'exercice de la chasse ainsi qu'à l'exercice non professionnel de la pêche et, d'autre part, les charges, à l'exception de celles ayant un caractère social, résultant de l'achat, de la location ou de toute autre opération faite en vue d'obtenir la disposition de résidences de plaisance ou d'agrément, ainsi que de l'entretien de ces résidences ; les dépenses et charges ainsi définies comprennent notamment les amortissements.

Sauf justifications, les dispositions du premier alinéa sont applicables :

1° A l'amortissement des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services pour la fraction de leur prix d'acquisition qui dépasse 18 300 € :

a) Pour les véhicules immatriculés en recourant à la méthode de détermination des émissions de dioxyde de carbone dite WLTP au sens de l'article L. 421-6 du code des impositions sur les biens et services, la somme mentionnée au premier alinéa du présent 1° est de :

— 30 000 € si leurs émissions de dioxyde de carbone sont inférieures à 20 grammes par kilomètre ;

— 20 300 € si leurs émissions de dioxyde de carbone sont supérieures ou égales à 20 grammes et inférieures à 50 grammes par kilomètre ;

— 9 900 € si leurs émissions de dioxyde de carbone sont supérieures à 165 grammes pour ceux acquis avant le 1er janvier 2021 et à 160 grammes pour ceux acquis à compter de cette date.

b) Pour les autres véhicules, la somme mentionnée au premier alinéa du présent 1° est de 30 000 € si les émissions sont inférieures à 20 grammes par kilomètre et de 20 300 € si les émissions de dioxyde de carbone sont supérieures ou égales à 20 grammes et inférieures à 60 grammes par kilomètre.

Elle est ramenée à 9 900 € lorsque les émissions de dioxyde de carbone sont supérieures à :

— 155 grammes par kilomètre, pour ceux acquis entre le 1er janvier 2017 et le 31 décembre 2017 ;

— 150 grammes par kilomètre, pour ceux acquis entre le 1er janvier 2018 et le 31 décembre 2018 ;

— 140 grammes par kilomètre, pour ceux acquis entre le 1er janvier 2019 et le 31 décembre 2019 ;

— 135 grammes par kilomètre, pour ceux acquis entre le 1er janvier 2020 et le 31 décembre 2020 ;

— 130 grammes par kilomètre, pour ceux acquis à compter du 1er janvier 2021.

2° En cas d'opérations de crédit bail ou de location, à l'exception des locations de courte durée n'excédant pas trois mois non renouvelables, portant sur des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services, à la part du loyer supportée par le locataire et correspondant à l'amortissement pratiqué par le bailleur pour la fraction du prix d'acquisition du véhicule qui excède les limites déterminées conformément au a.

3° Aux dépenses de toute nature résultant de l'achat, de la location ou de toute autre opération faite en vue d'obtenir la disposition de yachts ou de bateaux de plaisance à voile ou à moteur ainsi que de leur entretien ; les amortissements sont regardés comme faisant partie de ces dépenses.

La fraction de l'amortissement des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services exclue des charges déductibles par les limitations ci-dessus est néanmoins retenue pour la détermination des plus-values ou moins-values résultant de la vente ultérieure des véhicules ainsi amortis.

Les dispositions du premier alinéa ne sont pas applicables aux charges exposées pour les besoins de l'exploitation et résultant de l'achat, de la location ou de l'entretien des demeures historiques classées ou inscrites au titre des monuments historiques, des résidences servant d'adresse ou de siège de l'entreprise en application des articles L. 123-10 et L. 123-11-1 du code de commerce, ou des résidences faisant partie intégrante d'un établissement de production et servant à l'accueil de la clientèle.

5. Sont également déductibles les dépenses suivantes :

a. Les rémunérations directes et indirectes, y compris les remboursements de frais versés aux personnes les mieux rémunérées ;

b. Les frais de voyage et de déplacements exposés par ces personnes ;

c. Les dépenses et charges afférentes aux véhicules et autres biens dont elles peuvent disposer en dehors des locaux professionnels ;

d. Les dépenses et charges de toute nature afférentes aux immeubles qui ne sont pas affectés à l'exploitation ;

e. Les cadeaux de toute nature, à l'exception des objets de faible valeur conçus spécialement pour la publicité ;

f. Les frais de réception, y compris les frais de restaurant et de spectacles.

Pour l'application de ces dispositions, les personnes les mieux rémunérées s'entendent, suivant que l'effectif du personnel excède ou non 200 salariés, des dix ou des cinq personnes dont les rémunérations directes ou indirectes ont été les plus importantes au cours de l'exercice.

Les dépenses ci-dessus énumérées peuvent également être réintégrées dans les bénéfices imposables dans la mesure où elles sont excessives et où la preuve n'a pas été apportée qu'elles ont été engagées dans l'intérêt direct de l'entreprise.

Lorsqu'elles augmentent dans une proportion supérieure à celle des bénéfices imposables ou que leur montant excède celui de ces bénéfices, l'administration peut demander à l'entreprise de justifier qu'elles sont nécessitées par sa gestion.

5 bis. Les rémunérations différées visées au 4° de l'article L. 22-10-9 du code de commerce sont admises en déduction du bénéfice net dans la limite de trois fois le plafond annuel de la sécurité sociale par bénéficiaire.

6. (périmé).

7. Les dépenses exposées pour la tenue de la comptabilité et, éventuellement, pour l'adhésion à un centre de gestion agréé ne sont pas prises en compte pour la détermination du résultat imposable lorsqu'elles sont supportées par l'Etat du fait de la réduction d'impôt mentionnée à l'article 199 quater B.

8. Si un fonds de commerce, un fonds artisanal ou l'un de leurs éléments incorporels non amortissables ou des parts sociales ou des actions de sociétés commerciales non négociables sur un marché réglementé sont loués dans les conditions prévues au 3 ou au 4 de l'article L. 313-7 du code monétaire et financier, la quote-part de loyers prise en compte pour la fixation du prix de vente convenu pour l'acceptation de la promesse unilatérale de vente n'est pas déductible pour l'assiette de l'impôt sur les bénéfices dû par le locataire. Elle doit être indiquée distinctement dans le contrat de crédit-bail.

Un décret fixe les modalités d'application de ces dispositions, notamment les obligations déclaratives.

9. L'indemnité de congé payé correspondant aux droits acquis durant la période neutralisée définie ci-après, calculée dans les conditions prévues aux articles L. 3141-24 à L. 3141-27 du code du travail, n'est pas déductible. Cette période neutralisée est celle qui est retenue pour le calcul de l'indemnité afférente aux droits acquis et non utilisés à l'ouverture du premier exercice clos à compter du 31 décembre 1987 ; sa durée ne peut être inférieure à celle de la période d'acquisition des droits à congé payé non utilisés à la clôture de cet exercice. L'indemnité correspondant à ces derniers droits est considérée comme déduite du point de vue fiscal.

Ces dispositions s'appliquent aux charges sociales et fiscales attachées à ces indemnités.

Un décret fixe les modalités d'application du présent 9.

10. Si un immeuble est loué dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, la quote-part de loyers prise en compte pour la détermination du prix de cession de l'immeuble à l'issue du contrat et se rapportant à des éléments non amortissables n'est pas déductible du résultat imposable du crédit-preneur.

Toutefois, pour les opérations concernant les immeubles achevés après le 31 décembre 1995 et affectés à titre principal à usage de bureaux entrant dans le champ d'application de la taxe prévue à l'article 231 ter, autres que ceux situés dans les zones d'aide à finalité régionale et dans les zones de redynamisation urbaine, définis au A du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, la quote-part de loyer prise en compte pour la détermination du prix de cession de l'immeuble à l'issue du contrat n'est déductible du résultat imposable du crédit-preneur que dans la limite des frais d'acquisition de l'immeuble et de l'amortissement que le crédit-preneur aurait pu pratiquer s'il avait été propriétaire du bien objet du contrat.

Pour l'application du premier alinéa, le loyer est réputé affecté au financement des différents éléments dans l'ordre suivant :

a. D'abord aux frais supportés par le crédit-bailleur lors de l'acquisition de l'immeuble ;

b. Ensuite aux éléments amortissables ;

c. Enfin aux éléments non amortissables.

Pour l'application des premier et deuxième alinéas, le prix convenu pour la cession de l'immeuble à l'issue du contrat est réputé affecté en priorité au prix de vente des éléments non amortissables.

Lorsque le bien n'est pas acquis à l'issue du contrat ou lorsque le contrat de crédit-bail est résilié, les quotes-parts de loyers non déductibles prévues aux premier et deuxième alinéas sont admises en déduction du résultat imposable.

Lorsque le contrat de crédit-bail est cédé, les quotes-parts de loyers non déductibles sont considérées comme un élément du prix de revient du contrat pour le calcul de la plus-value dans les conditions de l'article 39 duodecies A.

11. (Périmé)

12. Des liens de dépendance sont réputés exister entre deux entreprises :

a-lorsque l'une détient directement ou par personne interposée la majorité du capital social de l'autre ou y exerce en fait le pouvoir de décision ;

b-lorsqu'elles sont placées l'une et l'autre, dans les conditions définies au a, sous le contrôle d'une même tierce entreprise.

(Alinéa disjoint).

12 bis. (Abrogé)

12 ter. Les redevances de concession de licences d'exploitation de droits de la propriété intellectuelle versées à une entreprise liée au sens du 12 qui n'est pas, au titre de l'exercice en cours, soumise à raison de ces mêmes redevances à un impôt sur le revenu ou sur les bénéfices dont le taux effectif est au moins égal à 25 % sont exclues des charges déductibles pour l'établissement de l'impôt à hauteur d'une fraction de leur montant. Cette fraction est égale au produit du montant des redevances par le rapport entre, au numérateur, la différence entre 25 % et le taux effectif d'imposition auquel ont été soumises les redevances et, au dénominateur, 25 %.

Lorsque les redevances mentionnées au premier alinéa du présent 12 ter sont versées à une entreprise qui a pris en concession, directement ou par l'intermédiaire d'entreprises liées au sens du 12, les droits mentionnés au premier alinéa du présent 12 ter auprès d'une entreprise à laquelle elle est liée au sens du 12, les conditions de déductibilité de ces redevances sont appréciées au regard de leur taux effectif d'imposition constaté au niveau de cette dernière entreprise.

Les deux premiers alinéas du présent 12 ter s'appliquent lorsque l'entreprise au niveau de laquelle est apprécié le taux d'imposition effectif des redevances :

1° Est établie dans un Etat qui n'est ni membre de l'Union européenne, ni partie à l'accord sur l'Espace économique européen ;

2° Et bénéficie, au titre des redevances mentionnées au premier alinéa, d'un régime fiscal considéré comme dommageable par l'Organisation de coopération et de développement économiques.

13. Sont exclues des charges déductibles pour l'établissement de l'impôt les aides de toute nature consenties à une autre entreprise, à l'exception des aides à caractère commercial.

Le premier alinéa ne s'applique pas aux aides consenties en application d'un accord constaté ou homologué dans les conditions prévues à l'article L. 611-8 du code de commerce ni aux aides consenties aux entreprises pour lesquelles une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire est ouverte.

Les aides mentionnées au deuxième alinéa qui ne revêtent pas un caractère commercial sont déductibles à hauteur de la situation nette négative de l'entreprise qui en bénéficie et, pour le montant excédant cette situation nette négative, à proportion des participations détenues par d'autres personnes que l'entreprise qui consent les aides.

**Art. 39 A**

1. L'amortissement des biens d'équipement, autres que les immeubles d'habitation, les chantiers et les locaux servant à l'exercice de la profession, acquis ou fabriqués à compter du 1er janvier 1960 par les entreprises industrielles, peut être calculé suivant un système d'amortissement dégressif, compte tenu de la durée d'amortissement en usage dans chaque nature d'industrie. Un décret en Conseil d'Etat fixe les modalités de l'amortissement dégressif.

Les taux d'amortissement dégressif sont obtenus en multipliant les taux d'amortissement linéaire par un coefficient fixé à :

a. 1,25 lorsque la durée normale d'utilisation est de trois ou quatre ans ;

b. 1,75 lorsque cette durée normale est de cinq ou six ans ;

c. 2,25 lorsque cette durée normale est supérieure à six ans.

L'amortissement dégressif s'applique annuellement, dans la limite des plafonds, à la valeur résiduelle du bien à amortir.

Ces modalités d'amortissement correspondent à une utilisation quotidienne traditionnelle quant à la durée ; dans le cas d'utilisation continue des matériels considérés, les taux d'amortissement sont majorés.

2. Les dispositions du 1 sont applicables dans les mêmes conditions :

1° Aux investissements hôteliers, meubles et immeubles ;

2° Aux bâtiments industriels dont la durée normale d'utilisation n'excède pas quinze années et dont la construction est achevée postérieurement à la date de la publication de la loi n° 62-873 du 31 juillet 1962 ;

3° Aux satellites de communication ;

4° Aux immeubles destinés à titre exclusif à accueillir des expositions et des congrès et aux équipements affectés à ces mêmes immeubles.

3. (périmé).

4. (Transféré).

**Art. 39 AA**

Les coefficients utilisés pour le calcul de l'amortissement dégressif sont portés respectivement à 2, 2, 5 et 3 selon que la durée normale d'utilisation des matériels est de trois ou quatre ans, de cinq ou six ans, ou supérieure à six ans en ce qui concerne :

1° (Périmé) ;

2° a. Les matériels destinés à économiser l'énergie et les équipements de production d'énergies renouvelables acquis ou fabriqués par les entreprises à compter du 1er janvier 1977 qui figurent sur une liste établie par arrêté conjoint du ministre du budget et du ministre chargé de l'industrie ;

b. (périmé) ;

3° (périmé) ;

Les dispositions prévues au a du 2° ne s'appliquent pas aux biens dont la commande a donné lieu au bénéfice de l'aide fiscale instituée par les lois n° 75-408 du 29 mai 1975 et n° 75-853 du 13 septembre 1975.

Les dispositions prévues au 2° ne s'appliquent pas pour les matériels acquis ou fabriqués à compter du 1er janvier 1991.

Par dérogation aux dispositions du septième alinéa, les dispositions de cet article s'appliquent aux matériels mentionnés au a du 2° acquis ou fabriqués entre le 1er janvier 2001 et le 1er janvier 2003.

**Art. 39 AA quater**

Les taux d'amortissement dégressif définis au 1 de l'article 39 A sont majorés de 30 % pour les matériels de production, de sciage et de valorisation des produits forestiers, acquis ou fabriqués entre le 13 novembre 2013 et le 31 décembre 2016 par les entreprises de première transformation du bois.

Pour l'application du premier alinéa, les entreprises de première transformation du bois s'entendent des entreprises dont l'activité principale consiste à fabriquer à partir de grumes des produits intermédiaires.

Le bénéfice de cette majoration du taux d'amortissement dégressif est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 AA quinquies**

Les coefficients utilisés pour le calcul de l'amortissement dégressif des matériels et outillages utilisés à des opérations de recherche scientifique et technique mentionnées au a du II de l'article 244 quater B sont portés respectivement à 1, 5, 2 et 2, 5 selon que la durée normale d'utilisation de ces biens est de trois ou quatre ans, cinq ou six ans ou supérieure à six ans.

**Art. 39 AB**

Les matériels destinés à économiser l'énergie et les équipements de production d'énergies renouvelables qui figurent sur une liste établie par arrêté conjoint du ministre du budget et du ministre de l'industrie, acquis ou fabriqués avant le 1er janvier 2011 peuvent faire l'objet d'un amortissement exceptionnel sur douze mois à compter de leur mise en service.

**Art. 39 AH**

Les manipulateurs multi-applications reprogrammables commandés automatiquement, programmables dans trois axes ou plus, qui sont fixés ou mobiles et destinés à une utilisation dans des applications industrielles d'automation, acquis ou créés entre le 1er octobre 2013 et le 31 décembre 2016, peuvent faire l'objet d'un amortissement exceptionnel sur vingt-quatre mois à compter de la date de leur mise en service.

Le premier alinéa s'applique aux petites et moyennes entreprises, au sens du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le bénéfice de l'amortissement exceptionnel est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 AI**

Les équipements de fabrication additive acquis ou créés entre le 1er octobre 2015 et le 31 décembre 2017 peuvent faire l'objet d'un amortissement exceptionnel sur vingt-quatre mois à compter de la date de leur mise en service.

Le premier alinéa s'applique aux petites et moyennes entreprises, au sens du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le bénéfice de l'amortissement exceptionnel est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 B**

A la clôture de chaque exercice, la somme des amortissements effectivement pratiqués depuis l'acquisition ou la création d'un élément donné ne peut être inférieure au montant cumulé des amortissements calculés suivant le mode linéaire et répartis sur la durée normale d'utilisation. A défaut de se conformer à cette obligation, l'entreprise perd définitivement le droit de déduire la fraction des amortissements qui a été ainsi différée.

**Art. 39 C**

I. L'amortissement des biens donnés en location ou mis à disposition sous toute autre forme est réparti sur la durée normale d'utilisation suivant des modalités fixées par décret en conseil d'Etat.

Par dérogation aux dispositions du premier alinéa, les entreprises donnant en location des biens dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier et celles pratiquant des opérations de location avec option d'achat peuvent, sur option, répartir l'amortissement de ces biens sur la durée des contrats de crédit-bail ou de location avec option d'achat correspondants. La dotation à l'amortissement de chaque exercice est alors égale à la fraction du loyer acquise au titre de cet exercice, qui correspond à l'amortissement du capital engagé pour l'acquisition des biens donnés à bail.

Si l'option mentionnée au deuxième alinéa est exercée, elle s'applique à l'ensemble des biens affectés à des opérations de crédit-bail ou de location avec option d'achat. Toutefois, les sociétés mentionnées au I de l'article 30 de la loi n° 80-531 du 15 juillet 1980 relative aux économies d'énergie et à l'utilisation de la chaleur pourront exercer cette option contrat par contrat.

II. — 1. En cas de location ou de mise à disposition sous toute autre forme de biens situés ou exploités ou immatriculés en France ou dans un autre Etat partie à l'accord sur l'Espace économique européen qui a conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, consentie par une société soumise au régime prévu à l'article 8, par une copropriété visée à l'article 8 quater ou 8 quinquies ou par un groupement au sens des articles 239 quater, 239 quater B, 239 quater C ou 239 quater D, le montant de l'amortissement de ces biens ou des parts de copropriété est admis en déduction du résultat imposable. Pendant une période de trente-six mois décomptée à partir du début de la mise en location ou de la mise à disposition, cet amortissement est admis en déduction, au titre d'un même exercice, dans la limite de trois fois le montant des loyers acquis ou de la quote-part du résultat de la copropriété.

La fraction des déficits des sociétés, copropriétés ou groupements mentionnés au premier alinéa correspondant au montant des dotations aux amortissements déduites, dans les conditions définies au même alinéa, au titre des douze premiers mois d'amortissement du bien est déductible à hauteur du quart des bénéfices imposables au taux d'impôt sur les sociétés de droit commun que chaque associé, copropriétaire, membre ou, le cas échéant, groupe au sens de l'article 223 A ou de l'article 223 A bis auquel il appartient retire du reste de ses activités.

En cas de location ou de mise à disposition sous toute autre forme de biens situés ou exploités ou immatriculés dans un Etat qui n'est pas partie à l'accord sur l'Espace économique européen ou qui n'a pas conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, consentie par les sociétés, copropriétés ou groupements mentionnés au premier alinéa, le montant de l'amortissement de ces biens ou parts de copropriété est admis en déduction du résultat imposable, au titre d'un même exercice, dans la limite du montant du loyer acquis, ou de la quote-part du résultat de la copropriété, diminué du montant des autres charges afférentes à ces biens ou parts.

La limitation de l'amortissement prévue aux premier et troisième alinéas et du montant des déficits prévue au deuxième alinéa ne s'applique pas à la part de résultat revenant aux entreprises utilisatrices des biens, lorsque la location ou la mise à disposition n'est pas consentie indirectement par une personne physique.

2. En cas de location ou de mise à disposition sous toute autre forme de biens consentie directement ou indirectement par une personne physique, le montant de l'amortissement de ces biens ou parts de copropriété est admis en déduction du résultat imposable, au titre d'un même exercice, dans la limite du montant du loyer acquis, ou de la quote-part du résultat de la copropriété, diminué du montant des autres charges afférentes à ces biens ou parts.

3. L'amortissement régulièrement comptabilisé au titre d'un exercice et non déductible du résultat de cet exercice en application des 1 ou 2 peut être déduit du résultat des exercices suivants, dans les conditions et limites prévues par ces 1 ou 2.

Lorsque le bien cesse d'être donné en location ou mis à disposition pendant un exercice, l'amortissement non déductible en application des 1 ou 2 et qui n'a pu être déduit selon les modalités prévues au premier alinéa est déduit du bénéfice de cet exercice. Si ce bénéfice n'est pas suffisant pour que la déduction puisse être intégralement opérée, l'excédent d'amortissement est reporté et déduit des bénéfices des exercices suivants.

En cas de cession de ce bien, l'amortissement non déduit en application des 1 ou 2 majore la valeur nette comptable prise en compte pour le calcul de la plus-value ou de la moins-value de cession.

La fraction des déficits non admise en déduction en application du deuxième alinéa du 1 peut être déduite du bénéfice des exercices suivants sous réserve de la limite prévue au même alinéa au titre des douze premiers mois d'amortissement du bien.

**Art. 39 D**

L'amortissement des constructions et aménagements édifiés sur le sol d'autrui doit être réparti sur la durée normale d'utilisation de chaque élément.

Cette disposition n'est pas applicable en cas de bail à construction passé dans les conditions prévues par les articles L 251-1 à L 251-8 du code de la construction et de l'habitation.

**Art. 39 E**

Chaque membre des copropriétés de navires mentionnées à l'article 8 quater amortit le prix de revient de sa part de propriété suivant les modalités prévues à l'égard des navires ; pour la détermination des plus-values, les amortissements pratiqués viennent en déduction du prix de revient.

Les dispositions du premier alinéa s'appliquent aux exercices ouverts à compter du 1er janvier 1978. Les amortissements fiscalement déduits par la copropriété au titre des exercices antérieurs sont répartis entre les copropriétaires en proportion de leurs droits afin de déterminer, pour chaque part de propriété, la valeur résiduelle restant à amortir.

**Art. 39 F**

Chaque membre des copropriétés de cheval de course ou d'étalon mentionnées à l'article 8 quinquies amortit le prix de revient de sa part de propriété suivant les modalités prévues à l'égard des chevaux ; pour la détermination des plus-values, les amortissements pratiqués viennent en déduction du prix de revient.

Les dispositions du premier alinéa s'appliquent aux exercices ouverts à compter du 1er janvier 1992. Les amortissements fiscalement déduits par la copropriété au titre des exercices antérieurs sont répartis entre les copropriétaires en proportion de leurs droits afin de déterminer, pour chaque part de propriété, la valeur résiduelle restant à amortir.

**Art. 39 G**

Pour l'application du 2° du 1 de l'article 39, les amortissements des immeubles ayant ouvert droit à la réduction d'impôt prévue à l'article 199 sexvicies ne sont admis en déduction du résultat imposable du bénéficiaire de cette réduction d'impôt qu'à hauteur de ceux pratiqués sur la fraction du prix de revient des immeubles excédant le montant retenu pour le calcul de cette réduction d'impôt.

Les 2 et 3 du II de l'article 39 C ne sont pas applicables à la part des amortissements qui n'a pas été admise en déduction du résultat imposable en application du premier alinéa.

**Art. 39 bis**

1. Dans les entreprises exploitant soit un journal, soit une revue mensuelle ou bimensuelle consacrée pour une large part à l'information politique, les provisions constituées au moyen des bénéfices réalisés au cours des exercices 1951 à 1969, en vue d'acquérir des matériels, mobiliers et autres éléments d'actif nécessaires à l'exploitation du journal, ou de couvrir des dépenses susceptibles d'être portées à un compte de frais de premier établissement, sont admises en déduction pour l'établissement de l'impôt.

Il en est de même des dépenses effectuées en vue des objets indiqués ci-dessus par prélèvement sur les bénéfices de la même période.

1 bis. Les entreprises désignées au 1 sont autorisées, à la clôture de chacun des exercices 1970 à 1975, à constituer une provision pour acquisition d'éléments d'actif nécessaires à l'exploitation du journal, qui est admise en franchise d'impôt dans la limite de :

90 % du bénéfice de l'exercice 1970,

80 % du bénéfice de l'exercice 1971,

60 % pour la généralité des publications et 80 % pour les quotidiens, du bénéfice des exercices 1972 à 1975.

Les éléments d'actif désignés aux premier à quatrième alinéas s'entendent uniquement des matériels, terrains, constructions et prises de participations dans des entreprises d'imprimerie, dans la mesure où ils sont nécessaires à l'exploitation du journal. Un décret fixe, en tant que de besoin, les conditions d'application du présent alinéa.

1 bis A. Les entreprises désignées au 1 sont autorisées à constituer en franchise d'impôt, par prélèvement sur les résultats des exercices 1976 à 1979, une provision pour acquisition d'éléments d'actif strictement nécessaires à l'exploitation du journal, dans la limite de :

60 % pour la généralité des publications et 80 % pour les quotidiens, du bénéfice des exercices 1976 et 1977,

50 % pour la généralité des publications et 70 % pour les quotidiens, du bénéfice des exercices 1978 et 1979.

Les éléments d'actif désignés aux premier à troisième alinéas s'entendent uniquement des matériels, terrains, constructions et prises de participations dans des entreprises d'imprimerie, dans la mesure où ils sont strictement nécessaires à l'exploitation du journal.

L'exclusion des terrains et participations prévue à la dernière phrase du premier alinéa du 1 bis A bis est applicable pour l'utilisation de la provision constituée en vertu des premier à troisième alinéas.

1 bis A bis. Les entreprises de presse mentionnées au 1 sont autorisées à constituer en franchise d'impôt, par prélèvement sur les résultats imposables des exercices 1980 à 1996, une provision exclusivement affectée à l'acquisition de matériels et constructions strictement nécessaires à l'exploitation du journal ou à déduire de ces résultats les dépenses exposées en vue du même objet. Sont notamment exclues de la présente provision les acquisitions de terrains et les participations dans les entreprises.

Les sommes prélevées ou déduites en vertu du premier alinéa sont limitées à :

– 40 % pour la généralité des publications et 65 % pour les quotidiens du bénéfice de l'exercice 1980,

– 30 % pour la généralité des publications et 60 % pour les quotidiens du bénéfice des exercices 1981 à 1996.

1 bis B. Pour l'application des 1 bis, 1 bis A et 1 bis A bis, sont assimilées à des quotidiens, les publications à diffusion départementale ou régionale consacrées principalement à l'information politique et générale, paraissant au moins une fois par semaine et dont le prix de vente n'excède pas de 75 % celui de la majorité des quotidiens. Un arrêté du ministre de l'économie et des finances fixe les conditions de cette assimilation (1).

Les provisions indiquées aux 1 bis et 1 bis A ne peuvent être utilisées qu'au financement des deux tiers du prix de revient des éléments qui y sont définis.

Les entreprises désignées au 1 peuvent, dans les mêmes limites que celles prévues aux 1 bis et 1 bis A, déduire les dépenses d'équipement exposées en vue du même objet.

La limite des deux tiers prévue aux deux alinéas précédents ne s'applique ni aux quotidiens ni aux publications cités au premier alinéa.

1 bis B bis. Les sommes prélevées ou déduites des résultats imposables en vertu du 1 bis A bis ne peuvent être utilisées qu'au financement d'une fraction du prix de revient des matériels et constructions qui y sont définis. Pour les éléments acquis au moyen des sommes prélevées ou déduites des bénéfices de l'exercice 1980, cette fraction est égale à 55 % pour la généralité des publications et à 90 % pour les quotidiens et les publications assimilées définies au 1 bis B, premier alinéa. Ces pourcentages sont ramenés respectivement à 40 % et à 80 % pour les éléments acquis au moyen des sommes prélevées ou déduites des bénéfices des exercices 1981 à 1996.

1 bis C. Pour la détermination des résultats des exercices 1975 et suivants, sont exclues du bénéfice du régime prévu aux 1 bis, 1 bis A et 1 bis A bis les publications pornographiques, perverses ou de violence figurant sur une liste établie, après avis de la commission de surveillance et de contrôle des publications destinées à l'enfance et à la jeunesse, par un arrêté du ministre de l'intérieur.

Les réclamations et les recours contentieux relatifs aux décisions d'inscription sur la liste sont instruits par le département de l'intérieur.

1 bis C bis. Les entreprises de presse ne bénéficient pas du régime prévu aux 1 bis A et 1 bis A bis pour la partie des publications qu'elles impriment hors d'un état membre de la Communauté européenne.

1 ter. Les éléments d'actif acquis au moyen des bénéfices ou des provisions mentionnés au présent article sont amortis pour un montant égal à la fraction du prix d'achat ou de revient qui a été prélevée sur lesdits bénéfices ou provisions.

Sans préjudice de l'application des dispositions du quinzième alinéa du 5° du 1 de l'article 39, les provisions non utilisées conformément à leur objet avant la fin de la cinquième année suivant celle de leur constitution sont rapportées aux bénéfices soumis à l'impôt au titre de ladite année.

2. Les entreprises de presse attributaires de biens de presse, bénéficiant d'un des contrats prévus à l'article 9 de la loi n° 54-782 du 2 août 1954 ou remises en possession de leurs biens en vertu d'une dation en payement des indemnités dues à raison du transfert, qui emploient des journalistes ou salariés non journalistes ayant perdu leur emploi à la suite de la suspension d'entreprises de presse prononcée dans le cadre d'application de l'ordonnance du 30 septembre 1944, et qui ne se trouvent pas dans l'un des cas prévus aux 1° et 2° de l'article 20 de la loi du 2 août 1954 précitée, sont autorisées à déduire de leur bénéfice net, pour l'établissement de l'impôt, les provisions constituées par elles en vue du paiement des indemnités calculées en tenant compte de l'ancienneté acquise par ces journalistes et salariés au service de l'ancienne entreprise, qu'elles doivent verser en cas de licenciement de ces derniers.

**Art. 39 bis A**

1. Les entreprises exploitant soit un journal quotidien, soit une publication de périodicité au maximum mensuelle consacrée pour une large part à l'information politique et générale, soit un service de presse en ligne reconnu en application de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, consacré pour une large part à l'information politique et générale, sont autorisées à constituer une provision déductible du résultat imposable des exercices clos à compter du 1er janvier 1997 et jusqu'au 31 décembre 2026, en vue de faire face aux dépenses suivantes :

a) Acquisitions de matériels, mobiliers, terrains, constructions, dans la mesure où ces éléments d'actif sont strictement nécessaires à l'exploitation du service de presse en ligne, du journal ou de la publication, et prises de participation dans des entreprises qui ont pour activité principale l'édition d'un journal ou d'une publication mentionnés au premier alinéa ou l'exploitation d'un service de presse en ligne mentionné au même alinéa, ou dans des entreprises dont l'activité principale est d'assurer pour ces entreprises des prestations de services dans les domaines de l'information, de l'approvisionnement en papier, de l'impression ou de la distribution ;

b) constitution de bases de données et acquisition du matériel nécessaire à leur exploitation ou à la transmission de ces données ;

c) Dépenses immobilisées imputables à la recherche, au développement technologique et à l'innovation au profit du service de presse en ligne, du journal ou de la publication.

Les entreprises mentionnées au présent 1 peuvent déduire les dépenses d'équipement exposées en vue du même objet.

2. Les sommes déduites en vertu du 1 sont limitées à 30 % du bénéfice de l'exercice concerné pour la généralité des publications et pour les services de presse en ligne reconnus et à 60 % pour les quotidiens. Pour l'application de la phrase précédente, la limite est calculée, pour les entreprises exploitant un service de presse en ligne reconnu et exerçant d'autres activités, à partir du seul bénéfice retiré de ce service de presse en ligne. Ce pourcentage est porté à 80 % pour les quotidiens dont le chiffre d'affaires est inférieur à 7 600 000 €. Les sommes rapportées au bénéfice imposable en application du 7 ne sont pas prises en compte pour le calcul de la limite fixée à la phrase précédente.

Sont assimilées à des quotidiens les publications à diffusion départementale ou régionale consacrées principalement à l'information politique et générale, paraissant au moins une fois par semaine et dont le prix de vente n'excède pas de 75 % celui de la majorité des quotidiens. Un arrêté du ministre de l'économie et des finances fixe les conditions de cette assimilation.

2 bis. Un décret en Conseil d'État précise les caractéristiques, notamment de contenu et de surface rédactionnelle, des publications et des services de presse en ligne mentionnés aux 1 et 2 qui sont regardés comme se consacrant à l'information politique et générale.

3. Les sommes prélevées ou déduites des résultats imposables en vertu du 1 ne peuvent être utilisées qu'au financement d'une fraction du prix de revient des immobilisations qui y sont définies.

Cette fraction est égale à 40 % pour la généralité des publications et pour les services de presse en ligne reconnus et à 90 % pour les quotidiens et les publications assimilées définies au deuxième alinéa du 2.

4. Les publications pornographiques, perverses ou incitant à la violence figurant sur une liste établie, après avis de la commission de surveillance et de contrôle des publications destinées à l'enfance et à la jeunesse, par un arrêté du ministre de l'intérieur, sont exclues du bénéfice des dispositions du présent article.

5. Les entreprises de presse ne bénéficient pas du régime prévu au 1 pour la partie des journaux ou des publications qu'elles impriment hors d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

6. Les immobilisations acquises au moyen des bénéfices ou des provisions mentionnés au présent article sont réputées amorties pour un montant égal à la fraction du prix d'achat ou de revient qui a été prélevée sur lesdits bénéfices ou provisions.

Les sommes déduites en application du 1 et affectées à l'acquisition d'éléments d'actifs non amortissables sont rapportées, par parts égales, au bénéfice imposable de l'exercice au cours duquel ces éléments sont acquis et des quatre exercices suivants.

7. Sans préjudice de l'application des dispositions du quinzième alinéa du 5° du 1 de l'article 39, les provisions non utilisées conformément à leur objet avant la fin de la cinquième année suivant celle de leur constitution sont rapportées aux bénéfices soumis à l'impôt au titre de ladite année, majorées d'un montant égal au produit de ces provisions par le taux de l'intérêt de retard prévu à l'article 1727.

8. Le bénéfice de la provision mentionnée au 1 est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 bis B**

1. Les entreprises exploitant un service de presse en ligne, reconnu en application de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, développant l'information professionnelle ou favorisant l'accès au savoir et a ̀ la formation et la diffusion de la pensée, du débat d'idées, de la culture générale et de la recherche scientifique, sont autorisées à constituer une provision déductible du résultat imposable des exercices clos à compter du 1er janvier 2018 et jusqu'au 31 décembre 2026, en vue de faire face aux dépenses suivantes :

a) Acquisitions de matériels, mobiliers, terrains, constructions, dans la mesure où ces éléments d'actif sont strictement nécessaires à l'exploitation du service de presse en ligne ;

b) Prises de participation dans des entreprises qui ont pour activité principale l'exploitation d'un service de presse en ligne mentionné au premier alinéa du présent 1 ou dans des entreprises dont l'activité principale est d'assurer pour ces entreprises des prestations de services dans le domaine de l'information ;

c) Constitution de bases de données et acquisition du matériel nécessaire à leur exploitation ou à la transmission de ces données ;

d) Dépenses immobilisées imputables à la recherche, au développement technologique et à l'innovation au profit du service de presse en ligne.

Les entreprises mentionnées au présent 1 peuvent déduire les dépenses d'équipement exposées en vue du même objet.

2. Les sommes déduites en application du 1 du présent article sont limitées à 30 % du bénéfice de l'exercice concerné. Pour l'application du présent 2, la limite est calculée à partir du seul bénéfice retiré du service de presse en ligne. Les sommes rapportées au bénéfice imposable en application du 6 ne sont pas prises en compte par le calcul de la limite prévue à la deuxième phrase du présent 2.

3. Les sommes prélevées ou déduites des résultats imposables en application du 1 ne peuvent être utilisées qu'au financement de 40 % du prix de revient des immobilisations qui y sont définies.

4. Les services en ligne à caractère pornographique, pervers ou incitant à la violence sont exclus du bénéfice du présent article.

5. Les immobilisations acquises au moyen des bénéfices ou des provisions mentionnés au présent article sont réputées amorties pour un montant égal à la fraction du prix d'achat ou de revient qui a été prélevée sur lesdits bénéfices ou provisions.

Les sommes déduites en application du 1 et affectées à l'acquisition d'éléments d'actif non amortissables sont rapportées, par parts égales, au bénéfice imposable de l'exercice au cours duquel ces éléments sont acquis et des quatre exercices suivants.

6. Sans préjudice de l'application du quinzième alinéa du 5° du 1 de l'article 39, les provisions non utilisées conformément à leur objet avant la fin de la cinquième année suivant celle de leur constitution sont rapportées aux bénéfices soumis à l'impôt au titre de ladite année, majorées d'un montant égal au produit de ces provisions par le taux de l'intérêt de retard prévu à l'article 1727.

7. Le bénéfice de la provision mentionnée au 1 est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 ter C**

Par exception aux dispositions du premier alinéa du 5° du 1 de l'article 39, la provision constituée en vue de couvrir les coûts de démantèlement, d'enlèvement d'installations ou de remise en état d'un site, qui résultent d'une obligation légale, réglementaire ou contractuelle ou d'un engagement de l'entreprise, et encourue ou formalisée soit dès l'acquisition ou la mise en service, soit en cours d'utilisation de cette installation ou de ce site, n'est pas déductible.A hauteur des coûts pris en charge directement par l'entreprise, cette provision a pour contrepartie la constitution d'un actif amortissable d'un montant équivalent.L'amortissement de cet actif est calculé suivant le mode linéaire et réparti sur la durée d'utilisation du site ou des installations.

Les dispositions du premier alinéa ne s'appliquent pas aux provisions destinées à faire face à des dégradations progressives de site résultant de son exploitation.

En cas de révision de l'estimation des coûts mentionnés au premier alinéa, le montant de la provision et la valeur nette comptable de l'actif de contrepartie sont rectifiés à due concurrence.L'amortissement de l'actif de contrepartie est calculé, à compter de l'exercice au cours duquel est intervenue cette révision, sur la base de cette valeur nette comptable rectifiée. Lorsque la provision est réduite d'un montant supérieur à la valeur nette comptable de l'actif de contrepartie, l'excédent constitue un produit imposable.

Lorsque la provision est utilisée en tout ou partie conformément à son objet au titre d'un exercice, la provision est rapportée au résultat dudit exercice.

**Art. 39 quinquies**

L'aide apportée à fonds perdus aux sociétés d'habitations à loyer modéré, aux sociétés de crédit immobilier et aux sociétés ou organismes ayant pour objet la construction d'immeubles d'habitation et dont la liste est fixée par décrets peut être portée au compte des frais généraux, dans des conditions qui sont également fixées par décret (1).

**Art. 39 quinquies C**

1 Les entreprises industrielles et commerciales qui souscrivent au capital des sociétés ayant conclu une convention avec l'Etat dans les conditions prévues à l'article 1er de l'ordonnance n° 59-248 du 4 février 1959 peuvent, dès le versement de leur souscription, effectuer un amortissement exceptionnel égal au montant de ce versement et déductible pour l'établissement de l'impôt qui frappe les bénéfices (1).

Les dispositions visées au premier alinéa ne s'appliquent pas aux souscriptions au capital effectuées à compter du 1er janvier 1991.

2 En cas de résiliation de la convention prononcée dans les conditions prévues par ladite convention pour inobservation des engagements souscrits, le montant des amortissements exceptionnels effectués au titre du 1 est réintégré dans les bénéfices de l'exercice en cours.

Le ministre de l'économie et des finances peut ordonner que les dispositions ci-dessus prennent effet en totalité ou en partie à compter de la date à laquelle la convention résiliée avait été signée ou à une date plus rapprochée.

3 En cas de dissolution d'une société visée au 1, le ministre de l'économie et des finances peut ordonner la réintégration, dans les conditions prévues au 2, de tout ou partie des avantages fiscaux dont les associés ont bénéficié au cours des cinq derniers exercices.

4 Tout associé exclu pour les motifs et selon les modalités prévues par les statuts perd, dans les conditions prévues au 3, le bénéfice des dispositions du 1.

(1) Voir art. 93 ter.

**Art. 39 quinquies D**

Les entreprises qui construisent ou font construire, avant le 1er janvier 2016, des immeubles à usage industriel ou commercial pour les besoins de leur exploitation dans les zones de revitalisation rurale mentionnées à l'article 1465 A peuvent pratiquer, à l'achèvement des constructions, un amortissement exceptionnel égal à 25 % de leur prix de revient, la valeur résiduelle étant amortissable sur la durée normale d'utilisation.

Les dispositions du premier alinéa s'appliquent également aux travaux de rénovation, réalisés avant le 1er janvier 2016, dans des immeubles utilisés dans les conditions visées au même alinéa.

Les dispositions du premier et du deuxième alinéas s'appliquent aux entreprises qui, au cours du dernier exercice clos à la date d'achèvement de l'immeuble ou des travaux de rénovation :

a) Emploient moins de deux cent cinquante salariés et ont soit réalisé un chiffre d'affaires annuel n'excédant pas 50 millions d'euros, ramené ou porté le cas échéant à douze mois, soit un total de bilan n'excédant pas 43 millions d'euros. Pour les sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis, le chiffre d'affaires et l'effectif à prendre en compte s'entendent respectivement de la somme des chiffres d'affaires et de la somme des effectifs des sociétés membres de ce groupe ;

b) Et dont le capital ou les droits de vote ne sont pas détenus à hauteur de 25 % ou plus par une ou plusieurs entreprises ne répondant pas aux conditions prévues au a ou par des entreprises répondant aux conditions prévues au a mais dont le capital ou les droits de vote sont détenus à hauteur de 25 % ou plus par une ou plusieurs entreprises. Cette condition doit être remplie de manière continue au titre de cet exercice. Pour apprécier le respect de cette condition, le pourcentage de capital détenu par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier, dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque dans l'entreprise n'est pas pris en compte, à la condition qu'il n'existe pas de lien de dépendance au sens des a et b du 12 de l'article 39 entre cette entreprise et ces dernières sociétés ou ces fonds. Pour les sociétés membres d'un groupe, la condition tenant à la composition du capital doit être remplie par la société mère du groupe.

Pour les immeubles mentionnés au premier alinéa, le bénéfice de l'amortissement exceptionnel est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité. Pour les travaux mentionnés au deuxième alinéa, le bénéfice de l'amortissement exceptionnel est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 quinquies DA**

Les matériels acquis ou fabriqués avant le 1er janvier 2011 qui figurent sur une liste établie par arrêté conjoint du ministre du budget et du ministre de l'environnement et qui sont destinés à réduire le niveau acoustique d'installations existant au 31 décembre 1990, peuvent faire l'objet d'un amortissement exceptionnel sur douze mois à compter de leur mise en service.

**Art. 39 quinquies E**

Les entreprises qui construisent ou font construire des immeubles destinés à l'épuration des eaux industrielles, en conformité des dispositions de la loi n° 64-1245 du 16 décembre 1964 modifiée, peuvent pratiquer, dès achèvement de ces constructions, un amortissement exceptionnel égal à 50 % de leur prix de revient.

La valeur résiduelle des immeubles est amortissable sur leur durée normale d'utilisation.

Les dispositions du présent article s'appliquent aux constructions achevées avant le 31 décembre 1990 à condition qu'elles s'incorporent à des installations de production existant au 31 décembre 1980.

Les constructions répondant aux critères définis au premier alinéa et achevées avant le 1er janvier 2011 peuvent faire l'objet d'un amortissement exceptionnel sur douze mois à condition qu'elles s'incorporent à des installations de production.

**Art. 39 quinquies F**

Les entreprises qui construisent ou font construire des immeubles destinés à satisfaire aux obligations prévues par la loi n° 96-1236 du 30 décembre 1996 sur l'air et l'utilisation rationnelle de l'énergie et par les chapitres Ier, III, V et VI du titre IX du livre V du code de l'environnement peuvent pratiquer, dès achèvement de ces constructions un amortissement exceptionnel égal à 50 % de leur prix de revient.

La valeur résiduelle des immeubles est amortissable sur leur durée normale d'utilisation.

Les dispositions du présent article s'appliquent aux constructions achevées avant le 31 décembre 1990 à condition qu'elle s'incorporent à des installations de production existant au 31 décembre 1980.

Les constructions répondant aux critères définis au premier alinéa et achevées avant le 1er janvier 2011 peuvent faire l'objet d'un amortissement exceptionnel sur douze mois à condition qu'elles s'incorporent à des installations de production.

**Art. 39 quinquies FA**

La base de calcul de l'amortissement des immobilisations acquises ou créées au moyen de primes de développement régional ou d'aménagement du territoire, d'orientation pour les entreprises de produits agricoles et alimentaires, d'installation et de développement artisanal, d'équipement dans les départements d'outre-mer, accordées au cours des années antérieures à 2006 est majorée, pour la détermination du bénéfice imposable, de la moitié du montant de la prime.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. 39 quinquies FB**

Les bâtiments affectés aux activités d'élevage et les matériels et installations destinés au stockage des effluents d'élevage construits, acquis ou fabriqués à compter du 1er janvier 2016 et jusqu'au 31 décembre 2017 peuvent faire l'objet d'un amortissement exceptionnel égal à 40 % de leur prix de revient réparti linéairement sur cinq ans. Il en est de même des travaux de rénovation immobilisés des bâtiments affectés aux activités d'élevage réalisés sur la même période.

La première annuité de l'amortissement exceptionnel doit être pratiquée au plus tard au cours du troisième exercice suivant celui de la construction, l'acquisition ou la fabrication des biens.

Au terme de la période d'application de l'amortissement exceptionnel, la valeur résiduelle des biens mentionnés au premier alinéa est amortie linéairement sur la durée normale d'utilisation résiduelle.

Le bénéfice de l'amortissement exceptionnel est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture.

**Art. 39 quinquies FC**

I. — Les constructions qui s'incorporent à des installations de production agricole destinées à satisfaire aux obligations prévues au titre Ier du livre V du code de l'environnement relatif aux installations classées pour la protection de l'environnement peuvent bénéficier de l'amortissement exceptionnel prévu aux articles 39 quinquies E et 39 quinquies F.

II. — Les dispositions du présent article s'appliquent aux investissements réalisés avant le 1er janvier 2011.

**Art. 39 quinquies G**

I. — Les entreprises d'assurances et de réassurances peuvent constituer en franchise d'impôt des provisions destinées à faire face aux charges exceptionnelles afférentes aux opérations qui garantissent les risques dus à des éléments naturels, le risque atomique, les risques de responsabilité civile dus à la pollution, les risques spatiaux, les risques liés aux attentats ou au terrorisme, les risques liés au transport aérien ainsi que les risques dus aux atteintes aux systèmes d'information et de communication.

Les limites dans lesquelles les dotations annuelles à ces provisions peuvent être retranchées des bénéfices et celles du montant global de chaque provision sont fixées par décret (1), respectivement en fonction de l'importance des bénéfices techniques et du montant des primes ou cotisations, nettes de réassurances, de la catégorie de risques concernée.

Chaque provision est affectée, dans l'ordre d'ancienneté des dotations annuelles, à la compensation des résultats techniques déficitaires de l'exercice, par catégorie de risques correspondante. Les dotations annuelles qui, dans un délai de dix ans, n'ont pu être utilisées conformément à cet objet sont rapportées au bénéfice imposable de la onzième année suivant celle de leur comptabilisation. Les dotations annuelles à la provision couvrant le risque atomique, les risques de responsabilité civile dus à la pollution, les risques liés aux attentats ou au terrorisme et les risques liés au transport aérien qui, dans un délai de quinze ans, n'ont pu être utilisées conformément à cet objet sont rapportées au bénéfice imposable de la seizième année suivant celle de leur comptabilisation.

Les conditions de comptabilisation et de déclaration de ces provisions sont fixées par décret (2).

II. — Les entreprises captives de réassurance mentionnées au 3° de l'article L. 350-2 du code des assurances détenues par une entreprise autre qu'une entreprise financière au sens du 12° de l'article L. 310-3 du même code et qui ont pour objet la fourniture d'une couverture de réassurance portant exclusivement sur les risques d'entreprises autres que des entreprises financières mentionnées au même article L. 310-3 peuvent constituer, en franchise d'impôt, une provision destinée à faire face aux charges afférentes aux opérations de réassurance acceptée dont les risques d'assurance relèvent des catégories des dommages aux biens professionnels et agricoles, des catastrophes naturelles, de la responsabilité civile générale, des pertes pécuniaires ainsi que des dommages et des pertes pécuniaires consécutifs aux atteintes aux systèmes d'information et de communication et des transports mentionnées à l'article A. 344-2 dudit code, dans sa rédaction en vigueur au 31 décembre 2022.

La limite dans laquelle les dotations annuelles à cette provision peuvent être retranchées des bénéfices et celle du montant global de la provision sont fixées par décret, respectivement en fonction de l'importance des bénéfices techniques et de la moyenne sur les trois dernières années du minimum de capital requis au sens de l'article L. 352-5 du même code.

Cette provision est affectée, dans l'ordre d'ancienneté des dotations annuelles, à la compensation globale du solde négatif du compte de résultat technique de l'exercice pour l'ensemble des risques correspondants. Les dotations annuelles qui, dans un délai de quinze ans, n'ont pu être utilisées conformément à cet objet sont rapportées au bénéfice imposable de la seizième année suivant celle de leur comptabilisation.

Les risques ayant donné lieu à la constitution d'une provision dans les conditions prévues au premier alinéa du présent II ne peuvent pas donner lieu à la constatation d'une provision en application du I du présent article.

Les conditions de comptabilisation et de déclaration de ces provisions sont fixées par décret.

(1) Annexe II, art. 16 A et 16 B.

(2) Annexe II, art. 16 C et 16 D.

**Art. 39 quinquies GA**

I. — Les entreprises d'assurances et de réassurances sont autorisées à constituer, en franchise d'impôt, une provision afférente à leurs opérations d'assurance crédit autres que celles effectuées à l'exportation pour le compte de l'Etat ou avec sa garantie.

II. — La dotation annuelle constituée au titre de la provision prévue au I est limitée à 75 % du montant du bénéfice technique net de cessions en réassurance réalisé par l'entreprise dans la branche assurance crédit.

III. — Le montant total atteint par la provision prévue au I ne peut, chaque année, excéder 134 % de la moyenne annuelle des primes ou cotisations, nettes de cessions en réassurance, encaissées lors des cinq exercices qui précèdent par l'entreprise.

IV. — Pour application du présent article, le bénéfice technique s'entend de la différence entre :

d'une part, le montant des primes acquises au cours de l'exercice diminuées des dotations aux provisions légalement constituées ;

d'autre part, le montant des charges de sinistres diminué du produit des recours, auquel s'ajoutent les frais directement imputables à la branche assurance crédit ainsi qu'une quote-part des autres charges.

Les sommes rapportées au bénéfice imposable en application du V ne sont pas prises en compte pour le calcul de la limite de 75 % prévue au II.

V. — Chaque provision est affectée, dans l'ordre d'ancienneté des dotations annuelles, à la compensation des résultats techniques déficitaires de l'exercice. Les dotations annuelles qui, dans un délai de dix ans, n'ont pas été utilisées conformément à cet objet sont rapportées au bénéfice imposable de la onzième année suivant celle de leur comptabilisation.

VI. — Les conditions de comptabilisation, de déclaration et les modalités d'application de cette provision, notamment en ce qui concerne la détermination du bénéfice technique, sont fixées par décret en Conseil d'Etat (1).

(1) Voir les articles 16 E et 16 F de l'annexe II.

**Art. 39 quinquies GB**

I. – Les entreprises d'assurances et de réassurances, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale peuvent constituer en franchise d'impôt une provision destinée à faire face aux fluctuations de sinistralité afférentes aux opérations d'assurance de groupe contre les risques décès, incapacité ou invalidité.

La provision est calculée pour chaque contrat d'assurance couvrant les risques en cause ou pour chaque ensemble de contrats de même nature si leurs résultats sont mutualisés. Pour l'application de cette disposition, les résultats de différents contrats sont considérés comme mutualisés lorsqu'il est établi un compte d'exploitation technique annuel commun et que ces contrats stipulent une clause de participation aux bénéfices identique pour tous les souscripteurs.

II. – La dotation annuelle de la provision est limitée à 75 % du bénéfice technique du contrat ou de l'ensemble de contrats concernés, net de cessions en réassurance.

Le montant total atteint par la provision ne peut, pour chaque exercice, excéder, par rapport au montant des primes ou cotisations afférentes aux contrats concernés, nettes d'annulations et de cessions en réassurance, acquises au cours de l'exercice : 23 % pour un effectif d'au moins 500 000 assurés, 33 % pour un effectif de 100 000 assurés, 87 % pour un effectif de 20 000 assurés et 100 % pour un effectif de 10 000 assurés au plus. Lorsque l'effectif concerné est compris entre deux des nombres représentant l'effectif mentionné à la phrase précédente, le taux est déterminé en fonction de l'effectif selon des modalités fixées par le décret en Conseil d'Etat prévu au V du présent article.

III. – Le bénéfice technique mentionné au premier alinéa du II est déterminé avant application de la réintégration prévue au IV du présent article. Il s'entend de la différence entre, d'une part, le montant des primes ou cotisations visées au deuxième alinéa du II, diminuées des dotations aux provisions légalement constituées, à l'exception de la provision pour participation aux excédents et, d'autre part, le montant des charges de sinistres, augmenté des frais imputables au contrat ou à l'ensemble des contrats considérés, à l'exception de la participation aux bénéfices versée, ainsi que d'une quote-part des autres charges. Lorsque, au cours de l'exercice, des intérêts techniques sont incorporés aux provisions mathématiques légalement constituées et afférentes aux contrats concernés, le bénéfice technique comprend le montant de ces intérêts.

IV. – Chaque provision est affectée à la compensation des résultats techniques déficitaires de l'exercice dans l'ordre d'ancienneté des dotations annuelles. Les dotations annuelles qui n'ont pu être utilisées conformément à cet objet, dans un délai de dix ans, sont rapportées au bénéfice imposable de la onzième année suivant celle de leur comptabilisation.

En cas de transfert de tout ou partie d'un portefeuille de contrats, la provision correspondant aux risques cédés est également transférée et rapportée au bénéfice imposable du nouvel assureur ou du nouvel organisme de retraite professionnelle supplémentaire dans les mêmes conditions que l'aurait fait l'assureur initial en l'absence d'une telle opération.

V. – Les modalités de comptabilisation, de déclaration et d'application de cette provision, notamment en ce qui concerne la détermination du bénéfice technique, sont fixées par décret en Conseil d'Etat.

**Art. 39 quinquies GC**

I. – Les entreprises d'assurances, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ou les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale peuvent constituer en franchise d'impôt une provision destinée à faire face à la perte globale de gestion afférente à l'ensemble des contrats d'assurance sur la vie, de nuptialité, de natalité et de capitalisation.

II. – Pour chaque ensemble de contrats stipulant une clause de participation aux bénéfices et un taux garanti identiques et au titre de chacun des exercices clos pendant la durée de ceux-ci, il est établi un bilan prévisionnel des produits et des charges futurs de gestion actualisés afférents à cet ensemble de contrats. Cette durée tient compte des opérations futures de rachat et de réduction, dans la limite de 80 % de la moyenne de celles intervenues au cours de l'exercice considéré et des deux exercices précédents.

Pour l'établissement de ces bilans, sont pris en compte :

a) les produits correspondant aux frais de gestion prévus contractuellement, aux commissions de réassurance perçues pour couvrir de tels frais, ainsi qu'aux produits de placements résiduels après déduction des sommes prélevées sur ces produits pour couvrir les frais de gestion et des charges techniques et financières résultant des clauses contractuelles. Les produits de placements sont calculés en appliquant le taux de rendement pondéré de ces placements à la moyenne annuelle des provisions mathématiques afférentes aux contrats visés au I, calculée au titre des exercices concernés. Pour les obligations et titres assimilés, le taux de rendement pondéré est calculé sur la base de leur rendement hors plus-values jusqu'à la date d'amortissement, et pour le remploi des sommes correspondant au montant de leurs coupons et au prix de remboursement de ces titres, de 75 % du taux moyen semestriel des emprunts d'Etat. Toutefois, ce pourcentage est fixé à 60 % pour les remplois devant intervenir à compter de la sixième année suivant la date de la clôture de l'exercice considéré. Pour les autres actifs, ce taux est calculé sur la base de 70 % du taux de rendement pondéré moyen, hors plus-values, des obligations et titres assimilés constaté au titre de l'exercice considéré et des deux exercices précédents ;

b) les charges correspondant aux frais d'administration, aux frais de gestion des sinistres et aux frais internes et externes de gestion des placements retenus pour l'évaluation des produits, dans la limite du montant moyen des mêmes charges engagées au titre de l'exercice considéré et des deux exercices précédents.

Le taux d'actualisation des produits et des charges futurs de gestion est le taux défini au a.

III. – Le montant de la provision est égal à la somme des soldes débiteurs des bilans prévisionnels visés au II.

IV. – La dotation pratiquée à la clôture de l'exercice considéré est, à la date de clôture de l'exercice suivant, comparée à la dotation qui aurait été pratiquée à la clôture de l'exercice considéré si les produits des placements avaient été calculés en retenant le taux de rendement réel de ces placements calculé au titre de ce dernier exercice. Lorsque la dotation effectivement pratiquée est supérieure, une somme égale au produit d'une fraction de l'écart global entre les deux dotations par le taux mentionné au premier alinéa du 3 du II de l'article 238 septies E constaté à la clôture de l'exercice considéré est alors comprise dans le résultat imposable de cet exercice. Cette fraction est égale à la somme des excédents de provisions constatés au titre de chacun des exercices couverts par la dotation en cause, diminués d'un cinquième de leur montant par exercice clos entre le premier jour du second exercice suivant celui au titre duquel la dotation a été pratiquée et la date de clôture de ces exercices, dans la limite des quatre cinquièmes de ces excédents. Pour l'application de la phrase qui précède, l'écart global est affecté en priorité aux excédents constatés au titre des exercices les plus proches (1).

(1) Les dispositions de cet article s'appliquent pour la détermination du résultat des exercices clos à compter du 31 décembre 1998.

**Art. 39 quinquies GE**

Les dotations sur la réserve de capitalisation admises en charge sur le plan comptable et leurs reprises que les personnes mentionnées aux 1° à 6° et 9° à 11° du B du I de l'article L. 612-2 du code monétaire et financier effectuent en application des dispositions législatives et réglementaires du code des assurances, du code de la mutualité ou du code de la sécurité sociale qui les régissent ne sont pas prises en compte pour la détermination de leur résultat imposable.

**Art. 39 quinquies GF**

Le fonds de garantie des dépôts et de résolution mentionné à l'article L. 312-4 du code monétaire et financier est autorisé à constituer, en franchise d'impôt, une provision pour risque d'intervention telle que définie à l'article L. 312-9 du même code.

**Art. 39 quinquies I**

Les entreprises qui donnent en location un bien immobilier dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier peuvent constituer en franchise d'impôt une provision pour prendre en compte la différence entre, d'une part, la valeur du terrain et la valeur résiduelle des constructions et, d'autre part, le prix convenu pour la cession éventuelle de l'immeuble à l'issue du contrat de crédit-bail.

Cette provision, déterminée par immeuble, est calculée à la clôture de chaque exercice. Elle est égale à l'excédent du montant cumulé de la quote-part de loyers déjà acquis prise en compte pour la fixation du prix de vente convenu pour la cession éventuelle de l'immeuble à l'issue du contrat sur le total des amortissements pratiqués dans les conditions du 2° du 1 de l'article 39 et des frais supportés par le crédit-bailleur lors de l'acquisition de l'immeuble.

Ces dispositions sont également applicables aux entreprises qui donnent en location des biens d'équipement ou des matériels d'outillage dans les conditions prévues au 1 de l'article L. 313-7 précité ou qui pratiquent des opérations de location avec option d'achat, et qui n'ont pas opté pour le mode d'amortissement mentionné au deuxième alinéa du I de l'article 39 C ainsi qu'aux entreprises ayant opté pour ce mode d'amortissement, pour les contrats au titre desquels elles cèdent leurs créances de crédit-bail à des fonds communs de créances. La provision est alors égale à l'excédent du montant cumulé de la quote-part de loyers déjà acquis, prise en compte pour la fixation du prix convenu pour la cession éventuelle du bien ou du matériel à l'issue du contrat, sur le total des amortissements pratiqués.

La provision est rapportée en totalité au résultat imposable de l'exercice au cours duquel le preneur lève l'option d'achat du bien. Lorsque l'option n'est pas levée, la provision est rapportée sur la durée résiduelle d'amortissement, au rythme de cet amortissement, et, au plus tard, au résultat imposable de l'exercice au cours duquel le bien est cédé.

**Art. 39 sexies**

Les sommes allouées en vertu des dispositions des textes pris pour l'application de l'article L. 311-1 du code du cinéma et de l'image animée aux exploitants d'établissements de spectacles cinématographiques publics ainsi qu'aux industries techniques pour l'équipement et la modernisation des studios et des laboratoires de développement et de tirage des films constituent un élément du bénéfice imposable. Toutefois, lorsqu'elles sont affectées au financement de travaux ayant, au point de vue fiscal, le caractère d'immobilisations amortissables, ces allocations sont affectées par priorité à l'amortissement exceptionnel de ces immobilisations dont l'amortissement normal n'est calculé ensuite que sur la valeur résiduelle, après imputation des allocations versées aux exploitants ou déléguées par eux pour l'exécution de ces travaux.

**Art. 39 octies A**

I. — Les entreprises françaises qui investissent à l'étranger en vue de l'installation d'un établissement de vente, d'un bureau d'études ou d'un bureau de renseignements, soit directement, soit par l'intermédiaire d'une société dont elles détiennent au moins 10 % du capital, peuvent constituer en franchise d'impôt une provision d'un montant égal aux pertes subies au cours des cinq premières années d'exploitation de leur établissement ou de cette société, dans la limite des sommes investies en capital au cours des mêmes années.

Toutefois, pour les investissements réalisés dans les pays figurant sur une liste établie par le ministre de l'économie et des finances, le montant de la provision peut être égal aux sommes investies en capital au cours des cinq premières années.

Pour ouvrir droit à provision, les investissements doivent avoir été portés, préalablement à leur réalisation, à la connaissance du ministre de l'économie et des finances et n'avoir pas appelé d'objection de sa part dans un délai de deux mois.

Les dispositions du présent I ne sont plus applicables aux investissements qui font l'objet d'une demande d'accord préalable déposée après le 31 décembre 1987.

I bis. — Les entreprises françaises qui effectuent dans un Etat étranger une première implantation commerciale sous la forme d'un établissement ou d'une filiale dont elles détiennent au moins un quart du capital peuvent, lorsque l'investissement réalisé est inférieur à 5 millions de francs constituer en franchise d'impôt une provision d'un montant égal aux pertes subies au cours des cinq premières années d'exploitation de l'établissement ou de la filiale, dans la limite du montant de l'investissement.

L'établissement ou la filiale doit avoir pour seule activité la commercialisation des biens produits par l'entreprise dans un de ses établissements dont les résultats sont soumis à l'impôt sur les sociétés.

L'investissement est égal au montant net des capitaux transférés au profit de l'établissement au cours des cinq premières années d'exploitation ou au montant des dotations au capital de la filiale réalisées au cours de la même période, dans la limite des dépenses effectivement engagées pour les besoins de l'activité définie au deuxième alinéa.

Les dispositions du présent I bis ne s'appliquent pas aux investissements qui sont réalisés pour des activités bancaires, financières, d'assurances et des activités définies à l'article 35.

Lorsque l'implantation est réalisée dans un Etat qui est mentionné sur la liste établie par un arrêté du ministre chargé des finances, la provision peut être égale au montant de l'investissement.

Les dispositions du présent I bis ne sont plus applicables aux investissements réalisés dans le cadre d'une première implantation commerciale effectuée après le 31 décembre 1987.

I ter. — Les dispositions du I bis s'appliquent également aux entreprises françaises dont l'établissement ou la filiale a pour seule activité la commercialisation des biens produits par des entreprises ou établissements dont les résultats sont soumis à l'impôt sur les sociétés ; dans ce cas, cette activité doit porter à titre principal sur des biens produits par l'entreprise qui constitue la provision mentionnée audit I bis.

I quater. — Les entreprises françaises qui effectuent dans un Etat étranger qui n'est pas membre de la Communauté européenne une première implantation commerciale sous la forme d'une filiale dont elles détiennent au moins un quart du capital peuvent constituer en franchise d'impôt une provision égale au montant de l'investissement effectué au cours des cinq premières années de l'implantation.

La filiale doit avoir pour activité la commercialisation à l'étranger des biens produits principalement par l'entreprise dans un de ses établissements dont les résultats sont soumis à l'impôt sur les sociétés.

L'investissement est égal au montant des dotations au capital de la filiale réalisées au cours des cinq premières années de l'implantation, dans la limite des dépenses effectivement engagées pour les besoins de l'activité définie au deuxième alinéa.

Les dispositions du présent I quater s'appliquent aux premières implantations commerciales effectuées à compter du 1er janvier 1988.

Les dispositions du présent I quater ne sont plus applicables aux investissements réalisés dans le cadre d'une première implantation commerciale effectuée après le 31 décembre 1991.

II. — Les entreprises françaises qui réalisent un investissement industriel ou agricole dans l'un des pays figurant sur une liste établie par le ministre de l'économie et des finances et par le ministre du développement industriel et scientifique, soit directement, soit par l'intermédiaire d'une société dont elles détiennent au moins 10 % du capital, peuvent, sur agrément du ministre de l'économie et des finances donné après avis du ministre du développement industriel et scientifique, constituer une provision en franchise d'impôt égale à la moitié des sommes investies en capital au cours des cinq premières années d'exploitation.

Les dispositions du premier alinéa ne sont plus applicables aux investissements qui n'ont pas fait l'objet d'une demande d'agrément déposée avant le 1er janvier 2004.

II bis. — Les dispositions du II s'appliquent également et dans les mêmes conditions aux investissements réalisés à l'étranger par une entreprise française, à compter du 1er janvier 1988, par l'intermédiaire d'une filiale dont elle détient 25 p. 100 au moins du capital et qui a pour objet principal d'assurer un service nécessaire à une activité de commercialisation de biens produits par des entreprises ou établissements dont les résultats sont soumis à l'impôt sur les sociétés. Toutefois, lorsque l'investissement est réalisé dans un Etat membre de la Communauté européenne, la provision est égale aux pertes subies au cours des cinq premières années d'exploitation dans la proportion, calculée en valeur nominale, des titres de la filiale ouvrant droit à dividendes détenus par l'entreprise française sur l'ensemble des titres ouvrant droit à dividendes émis par la filiale, et dans la limite de la moitié de l'investissement.

Les dispositions du premier alinéa ne sont plus applicables aux investissements qui font l'objet d'une demande d'agrément déposée après le 31 décembre 1991.

III. — Les provisions déduites par application des I à II bis sont rapportées par fractions égales aux bénéfices imposables des cinq exercices consécutifs, à partir du sixième suivant celui du premier investissement.

IV. — Le bénéfice des dispositions prévues aux I à III peut-être accordé aux groupements d'entreprises. Le bénéfice des dispositions du I quater peut être accordé sur agrément du ministre chargé du budget dans les conditions et limites prévues par cet agrément.

V. — Le bénéfice des dispositions prévues aux I, I quater, II, II bis, III et IV peut être accordé, sur agrément du ministre chargé du budget et dans les conditions et limites prévues par cet agrément, aux établissements de crédit et aux sociétés de financement dont la liste est fixée par décret et aux entreprises industrielles et commerciales ou agricoles qui, dans l'intérêt d'une entreprise française et en vue d'accompagner l'investissement à l'étranger de cette dernière, participent au capital de la société étrangère constituée à cet effet par l'entreprise ou à laquelle celle-ci se trouve elle-même associée.

En cas de non-respect par l'entreprise française ou par l'établissement de crédit ou la société de financement des engagements ou conditions auxquels l'agrément est subordonné, les dispositions de l'article 1649 nonies A sont applicables à l'établissement de crédit ou la société de financement.

**Art. 39 octies C**

Les dispositions des I quater et II bis de l'article 39 octies A et de l'article 39 octies D ne s'appliquent pas aux investissements qui sont réalisés pour l'exercice d'activités bancaires, financières, d'assurances ou d'activités définies à l'article 35.

**Art. 39 octies D**

I. — Les entreprises françaises qui effectuent dans un Etat étranger une implantation commerciale sous la forme d'un établissement créé à cet effet ou d'une filiale dont elles acquièrent le capital, peuvent constituer une provision, en franchise d'impôt, à raison des pertes subies par cet établissement ou cette filiale. L'acquisition de titres doit conférer à l'entreprise française la détention du tiers au moins du capital de la filiale commerciale ou, lorsque son taux de détention est au moins égal au tiers, lui permettre de le maintenir ou de l'augmenter d'une fraction égale à 10 p. 100 au moins du capital.

La dotation à la provision est égale au montant des pertes subies par l'établissement ou à une fraction du montant des pertes subies par la filiale, au cours des exercices clos après la date, soit de création de l'établissement, soit d'acquisition des titres, et pendant les quatre années suivant celle de cette création ou de cette acquisition ; la fraction mentionnée ci-dessus est obtenue en appliquant au montant de ces pertes le rapport entre la valeur nominale des titres ouvrant droit à dividende, ainsi acquis, et la valeur nominale de l'ensemble des titres ouvrant droit à dividende émis par la filiale ; les pertes sont retenues dans la limite du montant de l'investissement.

L'investissement est égal au montant net des capitaux transférés au profit de l'établissement depuis sa création et pour chacun des exercices mentionnés au deuxième alinéa, ou au montant des sommes versées au titre de chaque acquisition de titres représentatifs du capital de la filiale, dans la limite des dépenses effectivement engagées pour les besoins de l'activité commerciale définie ci-après.

La filiale, qui doit revêtir la forme d'une société de capitaux, ou l'établissement doit être soumis à l'étranger à une imposition de ses bénéfices comparable à celle qui résulterait de l'application de l'impôt sur les sociétés.

La filiale ou l'établissement doit avoir pour activité la commercialisation à l'étranger de biens produits principalement par l'entreprise qui constitue la provision dans l'un de ses établissements dont les résultats sont soumis à l'impôt sur les sociétés ou par les sociétés membres d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis dont elle fait également partie.

Les dispositions du présent I ne sont plus applicables aux investissements réalisés après le 31 décembre 2003.

II. — La dotation aux provisions, déduite du résultat d'un exercice en application du présent article, est rapportée successivement aux résultats imposables des exercices suivants, à hauteur des bénéfices réalisés au titre de chacun de ces exercices par l'établissement ou la filiale situé à l'étranger et, au plus tard, au résultat de l'exercice ou de la période d'imposition arrêté au cours de la dixième année qui suit celle de l'investissement qui a ouvert droit à la provision. Ces bénéfices sont retenus avant déduction des déficits subis au cours d'exercices antérieurs et, si l'implantation a été réalisée par l'intermédiaire d'une filiale, dans la même proportion que celle qui a été appliquée aux pertes qui ont servi de base au calcul de la dotation.

Si le taux de détention du capital de la filiale, qui résulte d'une acquisition de titres ayant donné lieu à la provision mentionnée au présent article, est réduit au cours de la période de dix ans mentionnée au premier alinéa, la ou les dotations constituées à raison de cette acquisition et qui figurent au bilan de l'entreprise sont rapportées au résultat de l'exercice ou de la période d'imposition au cours duquel ce taux a diminué. Il en est de même si l'une des conditions prévues au I cesse d'être satisfaite ou si l'établissement ou la filiale est affecté par l'un des événements mentionnés au premier alinéa du 1 de l'article 201 et aux 2 et 5 de l'article 221.

III. — Pour l'application des dispositions du présent article, les résultats de l'établissement ou de la filiale étranger sont déterminés selon les règles fixées par le présent code à partir du bilan de départ établi dans les conditions fixées par décret. Toutefois, les dispositions légales particulières qui autorisent des provisions ou des déductions spéciales ou des amortissements exceptionnels ne sont pas applicables.

IV. — Le bénéfice des dispositions du présent article peut être accordé sur agrément préalable du ministre chargé du budget dans les conditions et limites prévues par cet agrément, aux entreprises françaises exerçant une activité mentionnée à l'article 34 et dont les résultats sont soumis à l'impôt sur les sociétés dans les conditions de droit commun, qui effectuent dans un Etat étranger une implantation sous la forme d'un établissement ou d'une filiale, qui satisfait aux conditions des quatre premiers alinéas du I et dont l'objet exclusif est la réalisation de prestations de services.

L'agrément mentionné au premier alinéa est délivré aux entreprises à raison des implantations à l'étranger qui ont pour objet de favoriser une exportation durable et significative de services.

Le montant de l'investissement ouvrant droit à provision est limité à 3 000 000 €.

Pour la détermination des résultats des exercices ouverts à compter du 1er janvier 1995, les dispositions du présent IV s'appliquent, dans les mêmes conditions et limites, aux entreprises françaises qui exercent une activité professionnelle au sens du 1 de l'article 92 et sont soumises à l'impôt sur les sociétés dans les conditions de droit commun, lorsque l'implantation réalisée à l'étranger, mentionnée au premier alinéa, a pour objet exclusif l'exercice de ces activités.

Les dispositions du premier alinéa ne sont plus applicables aux investissements qui n'ont pas fait l'objet d'une demande d'agrément déposée avant le 1er janvier 2004.

V. — Le bénéfice des dispositions du présent article peut également être accordé sur agrément du ministre chargé du budget dans les conditions et limites prévues par cet agrément, aux établissements de crédit, aux sociétés de financement et aux entreprises mentionnées au V de l'article 39 octies A qui réalisent des opérations prévues à ce même V, ainsi qu'aux groupements d'entreprises.

VI. — Les dispositions du présent article s'appliquent aux investissements qui sont réalisés à compter du 1er janvier 1992, sous réserve des dispositions du cinquième alinéa du I quater et du deuxième alinéa du II bis de l'article 39 octies A et du quatrième alinéa du IV du présent article.

**Art. 39 octies E**

Les entreprises individuelles soumises à un régime réel d'imposition et les sociétés visées au deuxième alinéa de l'article L. 223-1 du code de commerce relevant de l'impôt sur le revenu peuvent constituer, au titre des exercices clos avant le 1er janvier 2010, une provision pour investissement.

La provision mentionnée au premier alinéa ne peut être pratiquée que par les entreprises visées audit alinéa exerçant une activité industrielle, commerciale ou artisanale, créées ou reprises depuis moins de trois ans, employant moins de vingt salariés et dont au cours de l'exercice, ramené ou porté le cas échéant à douze mois, soit le chiffre d'affaires n'excède pas 50 millions d'euros, soit le total du bilan n'excède pas 43 millions d'euros. Ces conditions sont appréciées au titre de l'exercice clos en 2005 ou, en cas de création postérieure, à la date de clôture du premier exercice.

N'ouvrent pas droit au bénéfice de cette provision les activités exercées dans l'un des secteurs suivants : le transport, la production ou la transformation de produits agricoles, la pêche et l'aquaculture.

La dotation annuelle à cette provision ne peut excéder 5 000 €. Le montant total de la provision à la clôture d'un exercice ne peut excéder 15 000 €.

Cette provision doit être utilisée, au plus tard à la clôture du cinquième exercice suivant la première dotation annuelle, pour l'acquisition d'immobilisations amortissables, à l'exclusion des immeubles et des véhicules de tourisme. Lorsque la provision est utilisée conformément à son objet, elle est rapportée au résultat pour sa fraction utilisée par parts égales sur l'exercice d'acquisition de l'immobilisation amortissable et les quatre exercices suivants. Le montant non utilisé à la clôture du cinquième exercice suivant la première dotation annuelle est rapporté au résultat de cet exercice.

Le bénéfice de la provision est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 octies F**

Les entreprises individuelles soumises à un régime réel d'imposition et les sociétés visées au deuxième alinéa de l'article L. 223-1 du code de commerce relevant de l'impôt sur le revenu peuvent constituer, au titre des exercices clos avant le 1er juillet 2009, une provision pour dépenses de mise en conformité :

1° Avec la réglementation en matière de sécurité alimentaire, pour celles exerçant une activité industrielle, commerciale ou artisanale ;

2° Avec la réglementation en matière d'hygiène, de sécurité, de protection contre l'incendie, de lutte contre le tabagisme, d'insonorisation ou d'amélioration de l'accessibilité des personnes handicapées, pour celles exerçant leur activité dans le secteur des hôtels, cafés et restaurants, à l'exclusion des activités d'hébergement collectif non touristique et de restauration collective.

La dotation à cette provision est subordonnée à l'existence, à la clôture de l'exercice, d'une obligation légale ou réglementaire de mise en conformité mentionnée au deuxième ou au troisième alinéa. Le montant de la dotation correspond au montant estimé des dépenses de mise en conformité. Le montant total de la provision à la clôture d'un exercice ne peut excéder 15 000 €.

Cette provision doit être utilisée, au plus tard à la clôture du cinquième exercice suivant la première dotation annuelle, pour l'engagement de dépenses de mise en conformité mentionnées au deuxième ou au troisième alinéa. Lorsque la provision est utilisée conformément à son objet, elle est rapportée au résultat pour sa fraction utilisée par parts égales sur l'exercice d'engagement de la dépense de mise en conformité et les quatre exercices suivants. Le montant non utilisé à la clôture du cinquième exercice suivant la première dotation annuelle est intégralement rapporté au résultat de cet exercice.

Le bénéfice de la provision est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 decies**

I. — Les entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine des biens hors frais financiers, affectés à leur activité et qu'elles acquièrent ou fabriquent à compter du 15 avril 2015 et jusqu'au 14 avril 2017 lorsque ces biens peuvent faire l'objet d'un amortissement selon le système prévu à l'article 39 A et qu'ils relèvent de l'une des catégories suivantes :

1° Matériels et outillages utilisés pour des opérations industrielles de fabrication ou de transformation ;

2° Matériels de manutention ;

3° Installations destinées à l'épuration des eaux et à l'assainissement de l'atmosphère ;

4° Installations productrices de vapeur, de chaleur ou d'énergie à l'exception des installations utilisées dans le cadre d'une activité de production d'énergie électrique bénéficiant de l'application d'un tarif réglementé d'achat de la production ;

5° Matériels et outillages utilisés à des opérations de recherche scientifique ou technique ;

6° Eléments de structure, matériels et outillages utilisés à des opérations de transport par câbles et notamment au moyen de remontées mécaniques au sens de l'article L. 342-7 du code du tourisme et ce quelles que soient les modalités d'amortissement desdits éléments de structure, matériels et outillages. La déduction visée par le premier paragraphe ci-dessus s'applique également aux biens acquis ou fabriqués jusqu'au 14 avril 2017. Lorsque la remontée mécanique est acquise ou fabriquée dans le cadre d'un contrat d'affermage, la déduction est pratiquée par le fermier ;

7° Les installations, les équipements, les lignes et câblages des réseaux de communications électroniques en fibre optique ne faisant pas l'objet d'une aide versée par une personne publique. Ces biens peuvent bénéficier de la déduction quelles que soient leurs modalités d'amortissement. En cas de cession de droits d'usage portant sur les biens mentionnés à la première phrase du présent 7°, le montant des investissements éligibles est égal à la différence entre le montant total des investissements effectués, hors frais financiers, et le montant ouvrant droit à la déduction des droits d'usage cédés à une entreprise tierce. Par dérogation au premier alinéa du présent I, les entreprises titulaires d'un droit d'usage portant sur ces biens peuvent déduire une somme égale à 40 % du montant facturé au titre de ce droit d'usage pour sa fraction afférente au prix d'acquisition ou de fabrication des biens, y compris par dérogation à la première phrase du présent 7°, lorsque ces biens font partie de réseaux ayant fait l'objet d'une aide versée par une personne publique. Par dérogation au même premier alinéa, la déduction s'applique aux biens mentionnés au présent 7° qui sont acquis ou fabriqués par l'entreprise à compter du 1er janvier 2016 et jusqu'au 14 avril 2017 et aux droits d'usage des biens acquis ou fabriqués au cours de la même période qui font l'objet d'une cession avant le 15 avril 2017 ;

8° Les logiciels qui contribuent à des opérations industrielles de fabrication et de transformation. Par dérogation au premier alinéa du présent I, la déduction s'applique aux biens mentionnés au présent 8°, quelles que soient leurs modalités d'amortissement ;

9° Les appareils informatiques prévus pour une utilisation au sein d'une baie informatique acquis ou fabriqués par l'entreprise et les machines destinées au calcul intensif acquises de façon intégrée, à compter du 12 avril 2016 et jusqu'au 14 avril 2017. Par dérogation au premier alinéa du présent I, la déduction s'applique aux biens mentionnés au présent 9°, quelles que soient leurs modalités d'amortissement.

La déduction s'applique également aux biens mentionnés au présent I ayant fait l'objet, avant le 15 avril 2017, d'une commande assortie du versement d'acomptes d'un montant au moins égal à 10 % du montant total de la commande et dont l'acquisition intervient dans un délai de vingt-quatre mois à compter de la date de la commande.

La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de cession du bien avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession, qui sont calculés pro rata temporis.

L'entreprise qui prend en location un bien neuf mentionné au premier alinéa du présent I dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat peut déduire une somme égale à 40 % de la valeur d'origine du bien hors frais financiers, au moment de la signature du contrat. Ces contrats sont ceux conclus à compter du 15 avril 2015 et jusqu'au 14 avril 2017 pour les biens mentionnés aux 1° à 6° et 8° du présent I, à compter du 1er janvier 2016 et jusqu'au 14 avril 2017 pour les biens mentionnés au 7° et à compter du 12 avril 2016 et jusqu'au 14 avril 2017 pour les biens mentionnés au 9°. Cette déduction est répartie sur la durée mentionnée au douzième alinéa du présent I. Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par celle-ci du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au premier alinéa.

II. — Les associés coopérateurs des coopératives d'utilisation de matériel agricole et des coopératives régies par les 2°, 3° et 3° bis du 1 de l'article 207 du présent code peuvent bénéficier de la déduction prévue au I du présent article à raison des biens acquis, fabriqués ou pris en crédit-bail ou en location avec option d'achat par ces coopératives du 15 octobre 2015 au 14 avril 2017, d'une part, au titre des biens affectés exclusivement à des opérations exonérées, d'autre part, au titre des biens affectés à la fois à des opérations exonérées et à des opérations taxables au prorata du chiffre d'affaires des opérations exonérées rapporté au chiffre d'affaires total.

Chaque associé coopérateur peut déduire une quote-part de la déduction, ainsi déterminée égale à la proportion :

1° Soit de l'utilisation qu'il fait du bien, dans le cas des coopératives d'utilisation de matériel agricole ;

2° Soit du nombre de parts qu'il détient au capital de la coopérative, dans les autres cas.

Dans le cas des coopératives d'utilisation de matériel agricole, la proportion d'utilisation d'un bien par un associé coopérateur est égale au rapport entre le montant des charges attribué à cet associé coopérateur par la coopérative au titre du bien et le montant total des charges supporté par la coopérative au cours de l'exercice à raison du même bien. Ce rapport est déterminé par la coopérative à la clôture de chaque exercice.

La quote-part est déduite du bénéfice de l'exercice de l'associé coopérateur au cours duquel la coopérative a clos son propre exercice.

Les coopératives d'utilisation de matériel agricole, les coopératives régies par les 2°, 3° et 3° bis du 1 de l'article 207 du présent code et les associés coopérateurs sont tenus de produire, à toute réquisition de l'administration, les informations nécessaires permettant de justifier de la déduction pratiquée.

**Art. 39 decies A**

I. — 1. Les entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent pratiquer une déduction assise sur la valeur d'origine des biens acquis neufs, hors frais financiers, affectés à leur activité, lorsqu'ils relèvent des catégories de véhicules dont le poids total autorisé en charge est supérieur ou égal à 2,6 tonnes qui utilisent exclusivement une ou plusieurs des énergies suivantes :

a) Le gaz naturel et le biométhane carburant ;

a bis) Une combinaison de gaz naturel et de gazole nécessaire au fonctionnement d'une motorisation bicarburant de type 1A telle que définie au 52 de l'article 2 du règlement (CE) n° 582/2011 de la Commission du 25 mai 2011 portant modalités d'application et modification du règlement (CE) n° 595/2009 du Parlement européen et du Conseil au regard des émissions des véhicules utilitaires lourds (Euro VI) et modifiant les annexes I et III de la directive 2007/46/ CE du Parlement européen et du Conseil ;

b) Le carburant ED95 composé d'un minimum de 90,0 % d'alcool éthylique d'origine agricole ;

c) L'énergie électrique ;

d) L'hydrogène ;

e) Le carburant B100 constitué à 100 % d'esters méthyliques d'acides gras, lorsque la motorisation du véhicule est conçue en vue d'un usage exclusif et irréversible de ce carburant.

2. Pour les véhicules mentionnés au 1 du présent I dont le poids total autorisé en charge est supérieur ou égal à 3,5 tonnes, acquis à compter du 1er janvier 2016 et jusqu'au 31 décembre 2030 pour ceux utilisant les énergies mentionnées aux a et b du même 1, et à compter du 1er janvier 2019 et jusqu'au 31 décembre 2030 pour ceux utilisant les énergies mentionnées aux c et d dudit 1, et à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030 pour ceux utilisant l'énergie mentionnée au e du même 1, la déduction est de 40 %.

Par dérogation au premier alinéa du présent 2, pour les véhicules mentionnés au 1 du présent I dont le poids autorisé en charge est supérieur ou égal à 3,5 tonnes et inférieur ou égal à 16 tonnes, acquis à compter du 1er janvier 2019 et jusqu'au 31 décembre 2030 pour ceux utilisant les énergies mentionnées aux a à d du même 1 et à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030 pour ceux utilisant l'énergie mentionnée au e du même 1, la déduction est de 60 %.

Pour les véhicules mentionnés au même 1 dont le poids autorisé en charge est supérieur ou égal à 2,6 tonnes et inférieur à 3,5 tonnes, acquis à compter du 1er janvier 2019 et jusqu'au 31 décembre 2030 pour ceux utilisant les énergies mentionnées aux a à d du même 1 et à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030 pour ceux utilisant l'énergie mentionnée au e du même 1, la déduction est de 20 %.

Les trois premiers alinéas du présent 2 s'appliquent, sous les mêmes conditions, aux véhicules utilisant l'énergie mentionnée au a bis du 1 du présent I acquis à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030.

I bis. — A. — Les entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent pratiquer une déduction assise sur le coût, hors frais financiers, de la transformation des véhicules à motorisation thermique en véhicules à motorisation électrique à batterie ou à pile à combustible à hydrogène, dans des conditions définies par arrêté du ministre chargé de l'écologie, lorsqu'ils sont affectés à leur activité et inscrits à l'actif immobilisé de leur bilan.

B. — La déduction prévue au A du présent I bis s'applique aux véhicules dont le poids total autorisé en charge est supérieur ou égal à 2,6 tonnes et dont la transformation est engagée à compter du 1er janvier 2024 et jusqu'au 31 décembre 2030.

Elle s'applique à l'entreprise qui fait procéder à la transformation mentionnée au même A ou à l'entreprise qui procède à la première acquisition d'un véhicule qui a fait l'objet d'une telle transformation en vue de sa revente, lorsque le contrat d'acquisition dudit véhicule est conclu à compter du 1er janvier 2024 et jusqu'au 31 décembre 2030.

La déduction prévue audit A ne peut, au titre d'un même véhicule, être pratiquée qu'à une seule reprise.

C. — Le taux de la déduction est respectivement de 20 % pour les véhicules dont le poids total autorisé en charge est supérieur ou égal à 2,6 tonnes et inférieur à 3,5 tonnes, de 60 % pour ceux dont le poids total autorisé en charge est supérieur ou égal à 3,5 tonnes et inférieur ou égal à 16 tonnes et de 40 % pour ceux dont le poids total autorisé en charge est supérieur à 16 tonnes.

II. — Les déductions prévues aux I et I bis sont réparties linéairement sur la durée normale d'utilisation des biens. En cas de cession du bien avant le terme de cette période, elles ne sont acquises à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession, qui sont calculés pro rata temporis.

III. — L'entreprise qui prend en location un bien neuf mentionné au I dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat peut déduire une somme égale à 40 %, ou 60 % s'il s'agit d'un bien mentionné au deuxième alinéa du 2 du I du présent article, ou 20 % s'il s'agit d'un bien mentionné au troisième alinéa du même 2, de la valeur d'origine du bien, hors frais financiers, au moment de la signature du contrat. Ces contrats sont ceux conclus à compter du 1er janvier 2016 et jusqu'au 31 décembre 2030 pour les biens utilisant les énergies mentionnées aux a et b du 1 du I et à compter du 1er janvier 2019 et jusqu'au 31 décembre 2030 pour les biens utilisant les énergies mentionnées aux c et d du même 1 et pour les véhicules mentionnés aux deuxième et troisième alinéas du 2 du même I utilisant les énergies mentionnées aux a à d du 1 dudit I, et les contrats conclus à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030 pour les biens mentionnés au 1 du même I et aux deuxième et troisième alinéas du 2 du même I utilisant l'énergie mentionnée au e du 1 du même I. Cette déduction est répartie sur la durée mentionnée au II. Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par l'entreprise du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

Le premier alinéa du présent III s'applique, sous les mêmes conditions, aux véhicules neufs utilisant l'énergie mentionnée au a bis du 1 du I pris en location dans le cadre d'un contrat conclu à compter du 1er janvier 2020 et jusqu'au 31 décembre 2030.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au I.

IV. — L'entreprise qui prend en location un véhicule mentionné au I bis du présent article dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier, en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat, peut déduire une somme égale à 20 % du coût de la transformation du véhicule si ce dernier a fait l'objet de la transformation mentionnée au I bis du présent article. Cette déduction est de 60 % du coût de la transformation du véhicule si le poids autorisé en charge de ce dernier est supérieur ou égal à 3,5 tonnes et inférieur ou égal à 16 tonnes et de 40 % du coût de la transformation si son poids autorisé en charge est supérieur à 16 tonnes. Ces contrats sont ceux conclus à compter du 1er janvier 2024 et jusqu'au 31 décembre 2030. Cette déduction est répartie sur la durée mentionnée au II.

Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par l'entreprise du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au I bis.

V. — L'application par une entreprise de la déduction prévue aux I ou III est exclusive, au titre d'un même véhicule, du bénéfice de la déduction prévue aux I bis ou IV.

VI. — Le bénéfice de la déduction prévue au présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 decies B**

I. — Les petites et moyennes entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine des biens inscrits à l'actif immobilisé, hors frais financiers, affectés à une activité industrielle, lorsque ces biens relèvent de l'une des catégories suivantes :

1° Equipements robotiques et cobotiques ;

2° Equipements de fabrication additive ;

3° Logiciels utilisés pour des opérations de conception, de fabrication ou de transformation ;

4° Machines intégrées destinées au calcul intensif ;

5° Capteurs physiques collectant des données sur le site de production de l'entreprise, sa chaîne de production ou son système transitique ;

6° Machines de production à commande programmable ou numérique ;

7° Equipements de réalité augmentée et de réalité virtuelle utilisés pour des opérations de conception, de fabrication ou de transformation.

La déduction est applicable aux biens mentionnés aux 1° à 7° acquis à l'état neuf à compter du 1er janvier 2019 et jusqu'au 31 décembre 2020 qui ont fait l'objet d'une commande ferme à compter du 20 septembre 2018. Elle s'applique également aux biens mentionnés aux mêmes 1° à 7° fabriqués à compter du 1er janvier 2019 et jusqu'au 31 décembre 2020 pour lesquels la direction de l'entreprise a pris la décision définitive de les fabriquer à compter du 20 septembre 2018.

La déduction s'applique également aux biens mentionnés auxdits 1° à 7° acquis à l'état neuf à compter du 1er janvier 2021, sous réserve qu'ils aient fait l'objet à compter du 1er janvier 2019 et jusqu'au 31 décembre 2020 d'une commande assortie du versement d'acomptes d'un montant au moins égal à 10 % du montant total de la commande et à la condition que cette acquisition intervienne dans un délai de vingt-quatre mois à compter de la date de la commande.

La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de cession du bien ou d'affectation à une activité autre qu'industrielle avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession ou du changement d'affectation, qui sont calculés pro rata temporis.

La petite ou moyenne entreprise qui affecte à une activité industrielle un bien neuf mentionné au premier alinéa du présent I pris en location dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier, en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat conclu à compter du 1er janvier 2019 et jusqu'au 31 décembre 2020, peut déduire une somme égale à 40 % de la valeur d'origine du bien neuf hors frais financiers, au moment de la signature du contrat. Cette déduction est répartie sur la durée mentionnée au onzième alinéa du présent I. Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par celle-ci du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au premier alinéa.

II. — Pour l'application du I, l'activité industrielle s'entend de celle qui concourt directement à la fabrication ou à la transformation de biens corporels mobiliers et pour laquelle le rôle du matériel et de l'outillage est prépondérant.

III. — Le présent article s'applique aux petites et moyennes entreprises au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

IV. — Le bénéfice de la déduction est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 39 decies C**

I. — Les entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent déduire de leur résultat imposable :

1° Une somme égale à 115 % des coûts supplémentaires immobilisés, hors frais financiers, directement liés à l'installation d'équipements, acquis à l'état neuf, qui permettent l'utilisation d'une énergie décarbonée comme énergie propulsive ou pour la production d'énergie électrique destinée à la propulsion des navires et bateaux de transport de marchandises ou de passagers et qui sont affectés à leur activité, lorsque la propulsion est assurée à titre exclusif par ces énergies et que le contrat d'acquisition de ces équipements ou de construction du navire ou du bateau est conclu à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024 ;

2° Une somme égale à 75 % des coûts supplémentaires immobilisés, hors frais financiers, directement liés à l'installation d'équipements, acquis à l'état neuf, qui permettent l'utilisation d'une énergie décarbonée comme énergie propulsive principale ou pour la production d'énergie électrique destinée à la propulsion principale des navires et bateaux de transport de marchandises ou de passagers et qui sont affectés à leur activité, lorsque le contrat d'acquisition de ces équipements ou de construction du navire ou du bateau est conclu à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024 ;

3° Une somme égale à 50 % des coûts supplémentaires immobilisés, hors frais financiers, directement liés à l'installation d'équipements, acquis à l'état neuf, permettant l'utilisation du méthanol, de l'éthanol ou du diméthyl éther comme énergie propulsive principale ou pour la production d'énergie électrique destinée à la propulsion principale des navires et bateaux de transport de marchandises ou de passagers et qui sont affectés à leur activité, lorsque :

a) Le contrat d'acquisition de ces équipements ou de construction du navire ou du bateau est conclu à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024 ;

b) La propulsion est également assurée à partir d'une énergie propulsive décarbonée ;

c) Et l'utilisation de ces énergies permet de respecter le niveau d'exigence environnementale au regard des critères prévus aux c et d du 102 septies de l'article 2 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le taux de la déduction est porté à 75 % lorsque la propulsion principale du navire ou du bateau est assurée à partir de l'une des énergies mentionnées au premier alinéa du présent 3° et qu'elle provient de sources renouvelables ;

4° Une somme égale à 40 % de la valeur d'origine, hors frais financiers, des équipements destinés à compléter la propulsion principale d'un navire ou d'un bateau par une propulsion décarbonée, acquis à l'état neuf à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024, lorsque l'installation de ces équipements permet de respecter les critères de performance environnementale mentionnés au c du 3° ;

5° Une somme égale à 20 % de la valeur d'origine, hors frais financiers, des biens destinés à l'alimentation électrique durant l'escale par le réseau terrestre ou au moyen de moteurs auxiliaires utilisant une énergie décarbonée, qu'elles acquièrent à l'état neuf à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024, en vue de les installer sur un navire ou sur un bateau en service, lorsque la propulsion est au moins partiellement assurée par une énergie propulsive décarbonée et que l'installation de ces équipements permet de respecter les critères de performance environnementale mentionnés au même c.

Les 1° à 5° du présent I s'appliquent aux navires armés au commerce battant pavillon d'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ainsi qu'aux bateaux de transport de marchandises ou de passagers naviguant dans les eaux intérieures au sens de l'article L. 4000-1 du code des transports et, le cas échéant, à ceux naviguant en mer dans les conditions prévues à l'article L. 4251-1 du même code.

Les coûts supplémentaires, hors frais financiers, directement liés à l'installation des équipements mentionnés aux 1°, 2° et 3° du présent I sont déterminés par différence entre la valeur d'origine, hors frais financiers, de ces équipements et la valeur d'origine, hors frais financiers, des équipements similaires qui auraient permis, dans des conditions analogues, l'utilisation du fioul lourd ou du diesel marin comme mode de propulsion ou pour la production d'électricité destinée à la propulsion du navire ou du bateau de transport de marchandises et de passagers considéré.

Pour le calcul de la déduction prévue au présent I, le montant des coûts supplémentaires immobilisés mentionnés au 3° est retenu dans la limite de 15 000 000 € par navire ou bateau et la valeur d'origine des équipements mentionnés au 4° est retenue dans la limite de 10 000 000 € par navire ou bateau.

II. — La déduction est répartie linéairement à compter de la mise en service des biens sur leur durée normale d'utilisation. En cas de cession ou de remplacement du bien avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession ou du remplacement, qui sont calculés pro rata temporis.

III. — L'entreprise qui prend en location un bien neuf mentionné au I, dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier, dans le cadre d'un contrat de crédit-bail ou de location avec option d'achat conclu à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024, peut déduire, au moment de la signature du contrat, une somme égale à 115 % des coûts d'investissement supplémentaires s'il s'agit d'équipements mentionnés au 1° du I du présent article, à 75 % des coûts d'investissement supplémentaires s'il s'agit d'équipements mentionnés au 2° du même I, à 50 ou à 75 % des coûts d'investissement supplémentaires s'il s'agit d'équipements mentionnés au 3° dudit I, à 40 % de la valeur d'origine, hors frais financiers, s'il s'agit d'équipements mentionnés au 4° du même I ou à 20 % de la valeur d'origine, hors frais financiers, s'il s'agit d'un bien mentionné au 5° du même I. Cette déduction est répartie pro rata temporis sur la durée normale d'utilisation du bien à compter de l'entrée en location. Si l'entreprise crédit-preneuse ou locataire acquiert le bien et en remplit les conditions, elle peut continuer à appliquer la déduction. En cas de cession ou de cessation du contrat de crédit-bail ou de location avec option d'achat ou de cession du bien, la déduction n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession ou de la cessation, qui sont calculés pro rata temporis.

Les coûts d'investissement supplémentaires des équipements mentionnés aux 1°, 2° et 3° du même I ainsi que la valeur d'origine des équipements mentionnés au 4° du même I pris en location dans le cadre d'un contrat de crédit-bail ou de location avec option d'achat sont déterminés dans les conditions prévues aux deux derniers alinéas du même I.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat peut pratiquer les déductions mentionnées au même I, sous réserve du respect des conditions suivantes :

1° Le locataire ou le crédit-preneur a opté pour le régime prévu à l'article 209-0 B ;

2° l'avantage en impôt procuré par les déductions pratiquées en application du présent article est intégralement rétrocédé à l'entreprise locataire ou crédit-preneuse sous forme de diminution de loyers accordée en même temps et au même rythme que celui auquel la déduction est pratiquée.

III bis. — La déduction prévue aux I et III du présent article s'applique également, dans les mêmes conditions, aux biens acquis, pris ou donnés en location, à l'état neuf, à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024, pour lesquels le contribuable justifie d'un devis ayant fait l'objet d'une acceptation intervenue avant le 31 décembre 2023.

IV. — Sur demande de l'administration, le contribuable présente tout document, visé par l'administration chargée du transport maritime, certifiant que la condition prévue au onzième alinéa du I est respectée.

V. — Si l'une des conditions prévues aux I à IV cesse d'être respectée pendant la durée normale d'utilisation du navire prévue aux II et III, le contribuable perd le droit à la déduction prévue aux I et III et les sommes déduites au cours de l'exercice et des exercices antérieurs sont rapportées au résultat imposable de l'entreprise qui en a bénéficié au titre de l'exercice au cours duquel cet événement se réalise.

VI. — L'application du dispositif prévu au présent article est exclusive du bénéfice de la déduction pouvant résulter de l'application du présent article dans sa rédaction résultant du I de l'article 42 de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024.

VII. — Le bénéfice de la déduction est subordonné au respect de l'article 36 ter du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 39 decies D**

I. — Les entreprises soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine, hors frais financiers, de l'ensemble des biens d'équipement de réfrigération et de traitement de l'air utilisant des fluides réfrigérants autres que ceux mentionnés à la section 1 de l'annexe I du règlement (UE) n° 517/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux gaz à effet de serre fluorés et abrogeant le règlement (CE) n° 842/2006, affectés à leur activité et inscrits à l'actif immobilisé.

La déduction est applicable aux biens mentionnés au premier alinéa du présent I acquis à l'état neuf à compter du 1er janvier 2019 et jusqu'au 31 décembre 2022.

II. — La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de sortie du bien de l'actif avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la sortie du bien de l'actif, qui sont calculés pro rata temporis.

III. — L'entreprise qui prend en location un bien neuf mentionné au I du présent article dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat, conclu à compter du 1er janvier 2019 et jusqu'au 31 décembre 2022, peut déduire une somme égale à 40 % de la valeur d'origine du bien hors frais financiers au moment de la signature du contrat. Cette déduction est répartie pro rata temporis sur la durée normale d'utilisation du bien.

Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par celle-ci du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au I du présent article.

**Art. 39 decies E**

I. — Les établissements d'enseignement, à titre onéreux, de la conduite et de la sécurité routière agréés en application de l'article L. 213-1 du code de la route et les associations exerçant leur activité dans le champ de l'insertion ou de la réinsertion sociale ou professionnelle agréées en application de l'article L. 213-7 du même code soumis à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel d'imposition peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine, hors frais financiers, des simulateurs d'apprentissage de la conduite dotés d'un poste de conduite.

La déduction est applicable aux biens mentionnés au premier alinéa du présent I acquis à l'état neuf à compter du 9 mai 2019 et jusqu'au 8 mai 2021.

II. — La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de sortie du bien de l'actif avant le terme de cette période, elle n'est acquise à l'établissement ou à l'association qu'à hauteur des montants déjà déduits du résultat à la date de la cession, qui sont calculés pro rata temporis.

III. — L'établissement ou l'association mentionné au I qui prend en location un bien neuf mentionné au même I, dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier, en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat conclu à compter du 9 mai 2019 et jusqu'au 8 mai 2021, peut déduire une somme égale à 40 % de la valeur d'origine du bien neuf, hors frais financiers, au moment de la signature du contrat. Cette déduction est répartie pro rata temporis sur la durée normale d'utilisation du bien.

Si l'établissement ou l'association crédit-preneur ou locataire acquiert le bien, il peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par l'établissement ou l'association crédit-preneur ou locataire du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au I du présent article.

IV. — Le bénéfice de la déduction est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 39 decies F**

I. — Les entreprises de bâtiment et de travaux publics, celles produisant des substances minérales solides, les exploitants aéroportuaires ainsi que les exploitants de remontées mécaniques et de domaines skiables soumis à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine, hors frais financiers, des engins non routiers inscrits à l'actif immobilisé fonctionnant au gaz naturel, à l'énergie électrique ou à l'hydrogène, ainsi que des engins non routiers combinant l'énergie électrique et une motorisation à l'essence ou au superéthanol E85 et ceux combinant l'essence à du gaz naturel carburant ou du gaz de pétrole liquéfié dont les émissions sont inférieures ou égales à une valeur fixée par décret, qui relèvent de l'une des catégories suivantes :

1° Matériels et outillages utilisés pour des opérations industrielles ;

2° Matériels de manutention ;

3° Moteurs installés dans les matériels mentionnés aux 1° et 2°.

La déduction est applicable aux biens mentionnés aux 1° à 3° acquis à l'état neuf à compter du 1er janvier 2020 et jusqu'au 31 décembre 2022 ou à compter du 1er janvier 2024 et jusqu'au 31 décembre 2026.

II. — La déduction mentionnée au I s'applique aux engins mobiles non routiers inscrits à l'actif immobilisé, dont le moteur satisfait aux limites d'émission de la phase V décrites à l'annexe II du règlement (UE) 2016/1628 du Parlement européen et du Conseil du 14 septembre 2016 relatif aux exigences concernant les limites d'émission pour les gaz polluants et les particules polluantes et la réception par type pour les moteurs à combustion interne destinés aux engins mobiles non routiers, acquis à l'état neuf à compter du 1er janvier 2020 et jusqu'au 31 décembre 2022 ou à compter du 1er janvier 2024 et jusqu'au 31 décembre 2026 par les entreprises de bâtiment et de travaux publics soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel en remplacement de matériels de plus de cinq ans qu'elles utilisent pour le même usage.

III. — La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de cession du bien avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession, qui sont calculés pro rata temporis.

IV. — L'entreprise qui prend en location un bien neuf mentionné aux I et II du présent article dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat, conclu à compter du 1er janvier 2020 et jusqu'au 31 décembre 2022 ou à compter du 1er janvier 2024 et jusqu'au 31 décembre 2026, peut déduire une somme égale à 40 % de la valeur d'origine du bien neuf, hors frais financiers, au moment de la signature du contrat. Cette déduction est répartie pro rata temporis sur la durée normale d'utilisation du bien. Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par l'entreprise du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au premier alinéa du I.

V. — Le bénéfice de la déduction est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

VI. — La déduction est portée à une somme égale à 60 % de la valeur des biens mentionnés aux I et II pour les petites et moyennes entreprises.

VII. — Pour l'application du VI, les petites et moyennes entreprises s'entendent de celles mentionnées à l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

**Art. 39 decies G**

I. — Les petites et moyennes entreprises de commerce de détail de gazole non routier qui, au 1er janvier 2020, ne disposent pas d'installations permettant de stocker et de distribuer du gazole qui n'est pas coloré et tracé, soumises à l'impôt sur les sociétés ou à l'impôt sur le revenu selon un régime réel, peuvent déduire de leur résultat imposable une somme égale à 40 % de la valeur d'origine, hors frais financiers, des installations de stockage et des matériels de manutention et de distribution de gazole qui n'est pas coloré et tracé inscrits à l'actif immobilisé.

La déduction est applicable aux biens mentionnés au premier alinéa du présent I acquis à l'état neuf à compter du 1er janvier 2020 et jusqu'au 31 décembre 2022.

II. — La déduction est répartie linéairement sur la durée normale d'utilisation des biens. En cas de cession du bien avant le terme de cette période, elle n'est acquise à l'entreprise qu'à hauteur des montants déjà déduits du résultat à la date de la cession, qui sont calculés pro rata temporis.

III. — La petite ou moyenne entreprise qui prend en location un bien neuf mentionné au I dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier en application d'un contrat de crédit-bail ou dans le cadre d'un contrat de location avec option d'achat, conclu à compter du 1er janvier 2020 et jusqu'au 31 décembre 2022, peut déduire une somme égale à 40 % de la valeur d'origine du bien neuf, hors frais financiers, au moment de la signature du contrat. Cette déduction est répartie pro rata temporis sur la durée normale d'utilisation du bien. Si l'entreprise crédit-preneuse ou locataire acquiert le bien, elle peut continuer à appliquer la déduction. La déduction cesse à compter de la cession ou de la cessation par l'entreprise du contrat de crédit-bail ou de location avec option d'achat ou du bien et ne peut pas s'appliquer au nouvel exploitant.

L'entreprise qui donne le bien en crédit-bail ou en location avec option d'achat ne peut pas pratiquer la déduction mentionnée au premier alinéa du I.

IV. — Les dispositions du présent article s'appliquent aux petites et moyennes entreprises au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le bénéfice de la déduction est subordonné au respect de l'article 17 du même règlement.

**Art. 39 duodecies**

1. Par dérogation aux dispositions de l'article 38, les plus-values provenant de la cession d'éléments de l'actif immobilisé sont soumises à des régimes distincts suivant qu'elles sont réalisées à court ou à long terme.

2. Le régime des plus-values à court terme est applicable :

a. Aux plus-values provenant de la cession d'éléments acquis ou créés depuis moins de deux ans. Le cas échéant, ces plus-values sont majorées du montant des amortissements expressément exclus des charges déductibles ainsi que de ceux qui ont été différés en méconnaissance des dispositions de l'article 39 B ;

b. Aux plus-values réalisées à l'occasion de la cession d'éléments détenus depuis deux ans au moins, dans la mesure où elles correspondent à des amortissements déduits pour l'assiette de l'impôt. Le cas échéant, ces plus-values sont majorées du montant des amortissements expressément exclus des charges déductibles ainsi que de ceux qui ont été différés en contravention aux dispositions de l'article 39 B ;

c. Aux plus-values réalisées à l'occasion de la cession de titres de sociétés établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A détenus depuis deux ans au moins, sauf si la société détentrice de ces titres apporte la preuve que les opérations de la société établie hors de France dans laquelle est prise la participation correspondent à des opérations réelles qui n'ont ni pour objet ni pour effet de permettre, dans un but de fraude fiscale, la localisation de bénéfices dans un tel Etat ou territoire.

3. Le régime des plus-values à long terme est applicable aux plus-values autres que celles définies au 2.

4. Le régime des moins-values à court terme s'applique :

a. aux moins-values subies lors de la cession de biens non amortissables détenus depuis moins de deux ans ;

b. aux moins-values subies lors de la cession de biens amortissables, quelle que soit la durée de leur détention. Le cas échéant, ces moins-values sont diminuées du montant des amortissements expressément exclus des charges déductibles ainsi que de ceux qui ont été différés en contravention aux dispositions de l'article 39 B.

5. Le régime des moins-values à long terme s'applique aux moins-values autres que celles définies au 4.

6. Pour l'application du présent article, les cessions de titres compris dans le portefeuille sont réputées porter par priorité sur les titres de même nature acquis ou souscrits à la date la plus ancienne.

Pour l'application de ces dispositions, les titres inscrits dans une comptabilité auxiliaire d'affectation qui sont soumis aux règles de l'article L. 134-4, de l'article L. 142-5, de l'article L. 143-7, du VII de l'article L. 144-2, de l'article L. 381-2 ou de l'article L. 441-8 du code des assurances, constituent un portefeuille distinct.

Pour l'application des dispositions du premier alinéa, les titres reçus en rémunération d'un apport partiel d'actif ou d'une scission soumis au régime prévu à l'article 210 B et ceux qui sont acquis ou souscrits indépendamment de l'opération d'apport ou de scission constituent deux catégories distinctes de titres jusqu'à la fin du délai de trois ans prévu à l'article 210 B. Les cessions de titres intervenues dans ce délai sont réputées porter en priorité sur les titres acquis ou souscrits indépendamment de l'opération d'apport ou de scission.

6 bis. Le régime fiscal des plus et moins-values à long terme prévu par le présent article et les articles suivants n'est pas applicable à la quote-part des profits distribués par un fonds de placement immobilier mentionné à l'article 239 nonies.

6 ter. Le régime fiscal des plus et moins-values prévu au présent article s'applique aux cessions de parts d'un fonds de placement immobilier mentionné à l'article 239 nonies lorsque l'actif du fonds est, au moment de la cession des parts, constitué, pour plus de 50 % de sa valeur, par des immeubles auxquels sont affectés, en vue de leur location, des meubles meublants, biens d'équipement ou biens meubles affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, mentionnés à l'article L. 214-34 du code monétaire et financier et si le porteur de parts est considéré comme exerçant à titre professionnel, au sens du IV de l'article 155 du présent code. Le montant de la plus-value est alors majoré des fractions d'amortissement théorique des immeubles déduites dans les conditions mentionnées au 2 du II de l'article 239 nonies et qui n'ont pas fait l'objet d'une réintégration en application du f du 1 du même II.

7.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS JUSQU'AU 31 DECEMBRE 1995.

Le régime fiscal des plus-values prévu par le présent article et les articles suivants n'est pas applicable aux plus-values réalisées par les sociétés de crédit-bail ou plus généralement les sociétés qui ont pour objet social la location d'équipements, sur la vente des éléments de l'actif immobilisé faisant l'objet d'une location dans le cadre de leur activité.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS A COMPTER DU 1er JANVIER 1996.

Le régime fiscal des plus-values prévu par le présent article et les articles suivants n'est pas applicable aux plus-values réalisées :

a. par les entreprises effectuant des opérations visées aux 1 et 2 de l'article L. 313-7 du code monétaire et financier lors de la cession des éléments de leur actif immobilisé faisant l'objet d'un contrat de crédit-bail ;

b. par les sociétés qui ont pour objet social la location d'équipements lors de la cession des éléments de l'actif immobilisé faisant l'objet d'une location dans le cadre de leur activité.

Ces dispositions ne s'appliquent que lorsque l'élément cédé a été préalablement loué avant d'être vendu et que l'acheteur est le locataire lui-même.

8. En cas de cession par le prêteur ou le constituant initial de titres restitués à l'issue d'un prêt mentionné à l'article L. 211-22 du code monétaire et financier ou d'une remise en garantie réalisée dans les conditions prévues à l'article 38 bis-0 A bis, le délai de deux ans prévu aux 2 et 4 s'apprécie à compter de la date de la première inscription à son bilan des titres restitués.

9. Lorsque la vente d'un élément de l'actif immobilisé est annulée ou résolue pendant un exercice postérieur à celui au cours duquel la vente est intervenue, le cédant inscrit à son bilan cet élément ainsi que les amortissements et provisions de toute nature y afférents tels qu'ils figuraient dans ses comptes annuels à la date de la cession.

La somme correspondant au montant de la plus-value à long terme réalisée au titre de la vente de l'élément en cause est admise en déduction directement ou sous forme de provisions, selon le régime applicable aux moins-values à long terme.

Il en est de même en cas de réduction du prix de cession postérieurement à la clôture de l'exercice au cours duquel la cession est réalisée. Dans ce cas, la perte correspondante est soumise au régime des moins-values à long terme dans la limite de la plus-value de cession qui a été considérée comme une plus-value à long terme.

Lorsque la vente ayant donné lieu à la constatation d'une moins-value à long terme est annulée ou résolue, le profit qui en résulte est imposable selon le régime des plus-values à long terme.

Ces dispositions sont applicables pour la détermination des résultats des exercices clos à compter du 31 décembre 1992.

10. Lorsqu'une société ou un organisme qui cesse d'être soumis à l'un des régimes mentionnés au premier alinéa du II de l'article 202 ter cède des éléments de l'actif immobilisé inscrits au bilan d'ouverture du premier exercice ou de la première période d'imposition dont les résultats sont soumis à l'impôt sur les sociétés, le délai de deux ans prévu aux 2 et 4 est apprécié à compter de la date d'ouverture de cet exercice ou de cette période d'imposition. La fraction de la plus-value correspondant aux amortissements visés au deuxième alinéa du II du même article est considérée comme à court terme pour l'application du b du 2.

11. Les plus-values mentionnées au 1 sont minorées du montant résultant de l'engagement de partage dû en application des articles L. 23-11-1 à L. 23-11-4 du code de commerce.

12. Le régime fiscal des plus ou moins-values prévu au présent article s'applique aux cessions de titres d'une société issue d'une opération de fusion ou de scission sans échange de titres au sens du 3° du II de l'article L. 236-3 du code de commerce.

Lorsque la plus ou moins-value mentionnée au premier alinéa du présent 12 relève du régime des plus ou moins-values à long terme, mais que les titres de la société absorbée ou scindée ont été acquis depuis moins de deux ans à la date de la cession, la plus ou moins-value correspondant à la quote-part de valeur de ces titres ajoutée à celle des titres de la société bénéficiaire des apports réalisés lors de l'opération de fusion ou de scission, est calculée distinctement. La plus ou moins-value ainsi calculée est considérée comme une plus ou moins-value à court terme.

Lorsque la plus ou moins-value mentionnée au premier alinéa du présent 12 relève du régime des plus ou moins-values à court terme, mais que les titres de la société absorbée ou scindée, éligibles au régime des plus ou moins-values à long terme, ont été acquis depuis plus de deux ans à la date de la cession, la plus ou moins-value correspondant à la quote-part de valeur de ces titres ajoutée à celle des titres de la société bénéficiaire des apports réalisés lors de l'opération de fusion ou de scission est calculée distinctement. La plus ou moins-value ainsi calculée est considérée comme une plus ou moins-value à long terme.

La plus ou moins-value correspondant à la quote-part de valeur des titres de la société absorbée ou scindée mentionnée aux deuxième et troisième alinéas du présent 12 est égale à la différence entre, d'une part, la fraction du prix de cession des titres mentionnés au premier alinéa du présent 12 obtenue après application du rapport entre la valeur vénale des titres de la société absorbée ou scindée et la somme de cette même valeur et de la valeur vénale des titres de la société absorbante ou bénéficiaire au jour de la fusion ou de la scission et, d'autre part, le prix de revient des titres de la société absorbée ou scindée.

**Art. 39 duodecies A**

1. DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS JUSQU'AU 31 DECEMBRE 1995.

La plus-value réalisée lors de la cession d'un contrat de crédit-bail conclu dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier est soumise au régime défini aux articles 39 duodecies et suivants. Elle est considérée comme une plus-value à court terme à concurrence de la fraction des loyers qui correspond aux amortissements que l'entreprise cédante aurait pu pratiquer selon le mode linéaire si elle avait été propriétaire du bien qui fait l'objet du contrat ; ces amortissements sont calculés sur le prix d'acquisition du bien par le bailleur diminué du prix prévu au contrat pour l'acceptation de la promesse unilatérale de vente en retenant une durée d'utilisation égale à celle du contrat.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS A COMPTER DU 1er JANVIER 1996.

La plus-value réalisée lors de la cession d'un contrat de crédit-bail conclu dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier est soumise au régime défini aux articles 39 duodecies et suivants. Lorsque le contrat a été conclu dans les conditions du 1 de l'article L. 313-7 précité, elle est considérée comme une plus-value à court terme à concurrence de la fraction des loyers qui correspond aux amortissements que l'entreprise cédante aurait pu pratiquer selon le mode linéaire si elle avait été propriétaire du bien qui fait l'objet du contrat ; ces amortissements sont calculés sur le prix d'acquisition du bien par le bailleur diminué du prix prévu au contrat pour l'acceptation de la promesse unilatérale de vente en retenant une durée d'utilisation égale à celle du contrat. Lorsque le contrat a été conclu dans les conditions du 2 de l'article L. 313-7 précité, la plus-value est considérée comme une plus-value à court terme à concurrence de la fraction déduite, pour l'assiette de l'impôt, de la quote-part de loyers prise en compte pour la fixation du prix de vente convenu pour la cession éventuelle de l'immeuble à l'issue du contrat diminuée du montant des frais d'acquisition compris dans ces loyers.

2. Le prix d'acquisition des droits mentionnés au 1 réduit, le cas échéant, de la fraction définie au 6, est amorti selon le mode linéaire sur la durée normale d'utilisation du bien à cette date. Si ces droits sont à nouveau cédés, la fraction de la plus-value réalisée qui correspond aux amortissements ainsi pratiqués est également considérée comme une plus-value à court terme.

3. Lors de l'acceptation de la promesse unilatérale de vente par le titulaire des droits mentionnés au 1, le prix de revient du bien acquis est majoré du prix d'achat de ces mêmes droits. Ce bien est réputé amorti à concurrence des sommes déduites en application du 2. Il est fait application, le cas échéant, des dispositions de l'article 239 sexies C.

4. DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS JUSQU'AU 31 DECEMBRE 1995.

En cas de cession ultérieure d'un bien acquis à l'échéance d'un contrat de crédit-bail, la plus-value réalisée est considérée comme une plus-value à court terme à hauteur des amortissements pratiqués sur le prix de revient du bien augmentés des amortissements que l'entreprise aurait pu pratiquer comme il est indiqué au 1 pendant la période au cours de laquelle elle a été titulaire du contrat.

Pour l'application du premier alinéa, l'amortissement que l'entreprise aurait pu pratiquer comme il est indiqué au 1 est diminué du montant des sommes réintégrées en application des articles 239 sexies et 239 sexies B.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS A COMPTER DU 1ER JANVIER 1996.

En cas de cession ultérieure d'un bien acquis à l'échéance d'un contrat de crédit-bail, la plus-value réalisée est considérée comme une plus-value à court terme à hauteur des amortissements pratiqués sur le prix de revient augmenté, selon le cas, des amortissements que l'entreprise aurait pu pratiquer comme il est indiqué au 1 pendant la période au cours de laquelle elle a été titulaire du contrat, soit de la fraction déduite pendant la même période de la quote-part de loyers prise en compte pour la fixation du prix de vente convenu pour la cession éventuelle de l'immeuble à l'issue du contrat.

Pour l'application du premier alinéa, la fraction déduite de la quote-part de loyers prise en compte pour la fixation du prix de vente convenu pour la cession éventuelle de l'immeuble à l'issue du contrat est diminuée du montant des sommes réintégrées en application des articles 239 sexies et 239 sexies B et du montant des frais d'acquisition compris dans ces loyers.

5. Les dispositions du premier alinéa du 4 (contrats conclus jusqu'au 31 décembre 1995) s'appliquent aux cessions de biens intervenues à compter du 1er octobre 1989.

6. DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS JUSQU'AU 31 DECEMBRE 1995.

Pour l'application des dispositions du présent article, les droits afférents à un contrat de crédit-bail immobilier sont assimilés à des éléments non amortissables de l'actif immobilisé pour une fraction du prix auquel le contrat de crédit-bail a été acquis par le nouveau titulaire égale au rapport qui existe, à la date du transfert du contrat, entre la valeur réelle du terrain et celle de l'ensemble immobilier.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS A COMPTER DU 1er JANVIER 1996.

Les droits afférents à un contrat de crédit-bail immobilier sont assimilés à des éléments non amortissables de l'actif immobilisé pour la fraction du prix auquel ils ont été acquis égale à la somme de la valeur réelle du terrain et des quotes-parts de loyers non déduites en application des dispositions du 10 de l'article 39 au titre des éléments non amortissables, à la date du transfert du contrat, diminuée de la valeur du terrain à la signature du contrat avec le crédit-bailleur.

7. Les dispositions des 1 à 5 s'appliquent aux droits afférents aux contrats de crédit-bail portant sur des éléments incorporels amortissables d'un fonds de commerce ou d'un fonds artisanal.

Un décret fixe les modalités d'application du présent article ainsi que les obligations déclaratives.

**Art. 39 terdecies**

1. (Abrogé)

1 bis. (Abrogé pour les redevances prises en compte à compter du 1er janvier 2002 dans les résultats des concédants et concessionnaires).

1 ter. Le régime des plus ou moins-values à long terme n'est pas applicable aux sommes perçues en exécution d'un contrat de crédit-bail portant sur des éléments incorporels d'un fonds de commerce ou d'un fonds artisanal.

2. Sous réserve des dispositions de l'article 41, les plus-values nettes constatées en cas de décès de l'exploitant sont soumises de plein droit au régime fiscal des plus-values à long terme.

3. (Abrogé)

4. (Périmé)

5. Les distributions par les sociétés de capital-risque qui fonctionnent dans les conditions de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 sont soumises, lorsque l'actionnaire est une entreprise, au régime fiscal des plus-values à long terme si la distribution est prélevée sur :

1° Des plus-values nettes réalisées au cours des exercices clos à compter du 31 décembre 2001 provenant de la cession de titres détenus depuis au moins deux ans ;

2° Des sommes reçues par la société de capital-risque au cours de l'exercice précédent au titre :

a) Des répartitions d'une fraction des actifs d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement, prévues au IX de l'article L. 214-28 du code monétaire et financier, provenant de la cession de titres détenus depuis au moins deux ans ;

b) Des distributions d'une entité mentionnée au 2° du II de l'article L. 214-28 du même code, autre qu'un fonds commun de placement à risques, qu'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou qu'un fonds professionnel de capital investissement, constituée dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale, prélevées sur des plus-values réalisées par l'entité lors de la cession de titres détenus depuis au moins deux ans.

Lorsque les titres cédés sont des titres de sociétés établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A du présent code autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, le présent 5 ne s'applique pas, sauf si la société de capital-risque apporte la preuve que les opérations de la société établie hors de France dans laquelle est prise la participation correspondent à des opérations réelles qui ont principalement un objet et un effet autres que de permettre la localisation de bénéfices dans un Etat ou territoire non coopératif.

**Art. 39 quaterdecies**

1 Le montant net des plus-values à court terme peut être réparti par parts égales sur l'année de leur réalisation et sur les deux années suivantes.

Il s'entend de l'excédent de ces plus-values sur les moins-values de même nature qui ont été effectivement subies au cours du même exercice.

Ces dispositions ne sont pas applicables aux plus-values nettes à court terme réalisées par les entreprises soumises à l'impôt sur les sociétés au cours des exercices ouverts à compter du 1er janvier 1987.

1 bis Par dérogation aux dispositions du 1, la réintégration aux bénéfices imposables du montant net des plus-values à court terme réalisées à l'occasion d'opérations de reconversion par les entreprises qui ont obtenu l'agrément prévu à l'article 1465 peut être étalée sur dix ans, sans que la somme rattachée aux bénéfices de chaque année puisse être inférieure au dixième de ce montant.

1 ter Par dérogation aux dispositions du 1, la plus-value nette à court terme afférente à des biens amortissables, réalisée à la suite de la perception d'indemnités d'assurances ou de l'expropriation d'immeubles figurant à l'actif, peut être répartie, par fractions égales, sur plusieurs exercices à compter de celui suivant la réalisation de la plus-value.

Chaque fraction est égale au rapport du montant de cette plus-value nette, dans la limite du montant global de la plus-value nette à court terme de l'exercice au cours duquel elle est réalisée, à la durée moyenne d'amortissement déjà pratiquée sur les biens détruits ou expropriés, pondérée en fonction du prix d'acquisition de ces biens et limitée à quinze ans.

1 quater (Abrogé).

1 quinquies Le profit constaté à l'occasion du rachat par son débiteur d'une créance liée à une dette à moyen et long termes auprès d'un établissement de crédit ou d'une société de financement pour un prix inférieur à son montant nominal peut être réparti, pour sa partie correspondant à la différence entre l'actualisation de la somme du capital et des intérêts restant dus à la date du rachat, actualisés à un taux égal au taux à échéance constante dont la maturité est la plus proche de la durée restant à courir de la date de rachat jusqu'à la date de chaque échéance, et le prix de rachat de la créance, par fractions égales, sur les cinq exercices suivant le rachat. La fraction du profit prise en compte dans le résultat imposable est majorée d'un montant égal au produit de cette fraction par une fois et demie le taux de l'intérêt de retard prévu à l'article 1727.

Le premier alinéa ne s'applique ni aux établissements de crédit, ni aux sociétés de financement, ni aux rachats dont le débiteur et le créancier ont la qualité d'entreprises liées au sens du 12 de l'article 39. Toutefois, dans ce dernier cas, lorsque la créance a été acquise par le créancier auprès d'une personne à laquelle elle n'est pas liée au sens du 12 de l'article 39, le premier alinéa reste applicable, dans les mêmes conditions, à concurrence de la fraction du profit constaté par le débiteur qui n'excède pas la différence entre la valeur actualisée de la créance et son prix d'acquisition par le créancier.

Les présentes dispositions sont applicables à la double condition que le capital social de la société à la clôture de l'exercice au cours duquel intervient le rachat soit supérieur à celui à l'ouverture du même exercice et que le rapport entre le montant des dettes à moyen et long termes et le montant formé par le total de l'actif brut calculé à la clôture de l'exercice au cours duquel intervient le rachat soit inférieur d'au moins 10 % à ce même rapport calculé à l'ouverture du même exercice. Pour le calcul de ce rapport à la clôture de l'exercice, l'actif brut est diminué de la perte comptable de l'exercice.

Ces dispositions cessent de s'appliquer lorsqu'à la clôture d'un des cinq exercices suivant celui du rachat de la créance, ce même rapport est supérieur à celui constaté à l'ouverture de l'exercice de rachat. Dans ce cas, les fractions de profit non encore imposées sont comprises dans le bénéfice imposable de l'exercice du dépassement, dans les conditions prévues à la dernière phrase du premier alinéa.

2 En cas de cession ou de cessation totale d'entreprise, les plus-values ou les profits, majorés dans les conditions du 1 quinquies, dont l'imposition a été différée en application des dispositions qui précèdent sont rapportés au bénéfice imposable de l'exercice clos lors de cette opération, sous réserve des dispositions des articles 41 et 210 A à 210 C.

Sous réserve des dispositions du troisième alinéa du 1, les dispositions du premier alinéa ne sont pas applicables en cas d'apport d'une entreprise individuelle à une société dans les conditions prévues à l'article 151 octies si la société bénéficiaire de l'apport prend l'engagement dans l'acte d'apport de réintégrer à ses résultats les plus-values à court terme comme aurait dû le faire l'entreprise apporteuse.

2 bis. La moins-value résultant de la cession, moins de deux ans après leur émission, de titres de participation acquis en contrepartie d'un apport réalisé et dont la valeur réelle à la date de leur émission est inférieure à leur valeur d'inscription en comptabilité n'est pas déductible, dans la limite du montant résultant de la différence entre la valeur d'inscription en comptabilité desdits titres et leur valeur réelle à la date de leur émission.

3 Le cas échéant, l'excédent des moins-values à court terme constaté au cours d'un exercice est déduit des bénéfices de cet exercice.

**Art. 39 quindecies**

I. — 1. Sous réserve des dispositions des articles 41,151 octies et 210 A à 210 C, le montant net des plus-values à long terme fait l'objet d'une imposition séparée au taux de 12,8 %.

Il s'entend de l'excédent de ces plus-values sur les moins-values de même nature constatées au cours du même exercice.

Toutefois, ce montant net n'est pas imposable lorsqu'il est utilisé à compenser le déficit d'exploitation de l'exercice. Le déficit ainsi annulé ne peut plus être reporté sur les bénéfices des exercices ultérieurs.

Par dérogation aux dispositions qui précèdent, l'imposition de la plus-value nette à long terme réalisée à la suite de la perception d'indemnités d'assurances ou de l'expropriation d'immeubles figurant à l'actif est différée de deux ans. Toutefois, en cas de cessation d'activité, l'imposition de la plus-value dont il s'agit est immédiatement établie.

2. L'excédent éventuel des moins-values à long terme ne peut être imputé que sur les plus-values à long terme réalisées au cours des dix exercices suivants.

En cas de liquidation d'entreprise, l'excédent des moins-values à long terme sur les plus-values à long terme peut être déduit du bénéfice de l'exercice de liquidation dans la limite du rapport existant entre le taux d'imposition des plus-values à long terme applicable à l'exercice de réalisation des moins-values et le taux normal prévu au deuxième alinéa du I de l'article 219 applicable à l'exercice de liquidation.

II. — Abrogé.

**Art. 39 quindecies A**

Lorsqu'un courtier d'assurances maritimes apporte, avant le 1er juillet 1980, son entreprise à une société ayant pour objet principal le courtage d'assurances, l'imposition de la plus-value réalisée par l'intéressé à l'occasion de cet apport est reportée au moment où s'opérera la transmission ou le rachat de ses droits sociaux.

**Art. 39 octodecies**

I. – Les contribuables qui exercent pour la première fois une option pour un régime réél d'imposition peuvent constater en franchise d'impôt le plus-values acquises, à la date de prise d'effet de cette option, par les éléments non amortissables de leur actif immobilisé.

Cette constatation doit être faite en comptabilité au plus tard à la clôture du premier exercice pour lequel l'entreprise se trouve soumise à un régime réél d'imposition.

II. – En cas de cession ou de cessation de l'exploitation moins de cinq ans après la création ou l'acquisition de l'entreprise, les plus-values imposables afférentes aux éléments visés au I sont obligatoirement calculées en tenant compte du prix de revient d'origine.

**Art. 39 novodecies**

I. — Lorsqu'une entreprise cède un immeuble à une société de crédit-bail dont elle retrouve immédiatement la jouissance en vertu d'un contrat de crédit-bail, le montant de la plus-value de cession de cet immeuble peut être réparti par parts égales sur les exercices clos pendant la durée du contrat de crédit-bail sans excéder quinze ans. Toutefois, lorsque l'immeuble est acquis par l'entreprise ou que le contrat de crédit-bail est résilié, le solde est imposé immédiatement.

II. — Le I s'applique aux immeubles dont la cession à une société de crédit-bail est réalisée entre le 1er janvier 2021 et le 30 juin 2023 et est précédée d'un accord de financement accepté par le crédit-preneur à compter du 28 septembre 2020, et au plus tard le 31 décembre 2022, et qui sont affectés par le crédit-preneur à son activité commerciale, industrielle, artisanale, libérale ou agricole.

Le premier alinéa du présent II ne s'applique pas aux immeubles affectés par l'entreprise mentionnée au I à des activités de gestion de son propre patrimoine. Par exception, le premier alinéa du présent II s'applique lorsque l'immeuble est loué par l'entreprise mentionnée au I à une entreprise avec laquelle elle entretient des liens de dépendance au sens du 12 de l'article 39 et qui affecte l'immeuble à une activité mentionnée au premier alinéa du présent II.

**Art. 40**

I. Sous réserve de ce qui est dit à l'article 238 octies, et par dérogation aux dispositions du 1 de l'article 38, les plus-values provenant de la cession en cours d'exploitation des éléments de l'actif immobilisé et réalisées avant l'entrée en vigueur, dans les conditions fixées par décret en Conseil d'Etat (1), des dispositions des articles 39 duodecies à 39 quindecies A, ne sont pas comprises dans le bénéfice imposable de l'exercice au cours duquel elles ont été réalisées, si le contribuable prend l'engagement de réinvestir en immobilisations dans son entreprise, avant l'expiration d'un délai de trois ans à partir de la clôture de cet exercice, une somme égale au montant de ces plus-values ajoutées au prix de revient des éléments cédés. Toutefois, le remploi ainsi prévu ne peut pas être effectué en l'achat de lingots de métaux précieux et de pièces d'or, en l'acquisition de biens meubles ou immeubles présentant un caractère somptuaire et dont la liste est fixée par décret (2), ni en l'achat ou la souscription d'actions de sociétés d'investissement régies par l'ordonnance n° 45-2710 du 2 novembre 1945.

Cet engagement de réinvestir doit être annexé à la déclaration des résultats de l'exercice au cours duquel les plus-values ont été réalisées.

Les profits réalisés par les entreprises à l'occasion de la concession exclusive de licences d'exploitation de brevets peuvent bénéficier des dispositions ci-dessus lorsque cette concession a pour objet un brevet présentant le caractère d'un élément de l'actif immobilisé au sens de ces dispositions et qu'elle est consentie jusqu'à l'expiration de la durée de validité de ce brevet.

2. et 3. (Abrogés).

4. Si le remploi est effectué dans le délai prévu au 1, les plus-values distraites du bénéfice imposable sont considérées comme affectées à l'amortissement des nouvelles immobilisations et viennent en déduction du prix de revient pour le calcul des amortissements et des plus-values réalisées ultérieurement.

Dans le cas contraire, elles sont rapportées au bénéfice imposable de l'exercice au cours duquel a expiré le délai ci-dessus.

5. et 6. (Abrogés) (3).

**Art. 41**

I. – Les plus-values soumises au régime des articles 39 duodecies à 39 quindecies et réalisées par une personne physique à l'occasion de la transmission à titre gratuit d'une entreprise individuelle peuvent bénéficier des dispositions suivantes :

a. L'imposition des plus-values afférentes aux éléments de l'actif immobilisé constatées à l'occasion de cette transmission fait l'objet d'un report jusqu'à la date de cession ou de cessation de l'entreprise ou jusqu'à la date de cession d'un de ces éléments si elle est antérieure.

L'imposition des plus-values visées au premier alinéa est effectuée à la date à laquelle il est mis fin au report au nom du ou des bénéficiaires de la transmission de l'entreprise individuelle.

b. En cas de cession à titre onéreux de ses droits par un bénéficiaire, il est mis fin au report d'imposition pour le montant de la plus-value afférente à ses droits. L'imposition des plus-values est effectuée au nom de ce bénéficiaire.

c. En cas de nouvelle transmission à titre gratuit par l'un des bénéficiaires de la transmission visée au premier alinéa, le report est maintenu si le bénéficiaire de la nouvelle transmission prend l'engagement d'acquitter l'impôt sur la plus-value à la date où l'un des événements cités au a ou b se réalise. A défaut, l'imposition des plus-values afférentes aux éléments transmis est effectuée au nom du donateur ou du défunt.

d. En cas d'apport en société dans les conditions prévues aux I et II de l'article 151 octies, le report d'imposition est maintenu si le ou les bénéficiaires ayant réalisé l'apport prennent l'engagement d'acquitter l'impôt sur la plus-value en report à la date ou l'un des événements cités au a se réalise. A défaut, l'imposition des plus-values afférentes aux éléments apportés est effectuée au nom du ou des apporteurs. En cas de cession de tout ou partie des titres reçus en rémunération de cet apport, il est mis fin au report au nom du ou des bénéficiaires ayant réalisé l'apport.

d bis. En cas de partage avec soulte, le report d'imposition est maintenu si le ou les attributaires de l'entreprise individuelle prennent l'engagement d'acquitter l'impôt sur la plus-value en report à la date où l'un des événements cités aux a ou b se réalise.

e. Pour l'application du présent article, la mise en location-gérance de tout ou partie de l'entreprise est assimilée à une cessation totale ou partielle.

II. – Lorsque l'activité est poursuivie pendant au moins cinq ans à compter de la date de la transmission visée au premier alinéa du I, les plus-values demeurant en report définies au premier alinéa du a du I sont définitivement exonérées.

III. – Les profits afférents aux stocks constatés à l'occasion de la transmission visée au premier alinéa du I ne sont pas imposés si le ou les nouveaux exploitants bénéficiaires inscrivent ces stocks à la valeur comptable pour laquelle ils figurent au bilan de l'ancienne entreprise.

IV. – a. Le régime défini au I s'applique sur option exercée par le ou les exploitants et, si tel est le cas, par les autres bénéficiaires lors de l'acceptation de la transmission par ces derniers.

b. Le ou les bénéficiaires ayant opté pour le régime défini au I communiquent à l'administration un état faisant apparaître le montant des plus-values réalisées lors de la transmission et dont l'imposition est reportée conformément aux a, c et d du I.

c. Le ou les bénéficiaires mentionnés au a doivent joindre à la déclaration prévue à l'article 170, au titre de l'année en cours à la date de la transmission et des années suivantes, un état faisant apparaître les renseignements nécessaires au suivi des plus-values dont l'imposition est reportée conformément aux a, c et d du I.

d. Le ou les exploitants mentionnés au a joignent à leur déclaration de résultat un état faisant apparaître, pour chaque nature d'élément, les renseignements nécessaires au calcul des plus-values imposables.

e) L'article 151 septies ne s'applique pas en cas d'exercice de l'option prévue au a.

V. – Un décret précise les obligations déclaratives.

**Art. 42 septies**

1. Les subventions d'équipement accordées à une entreprise par l'Union européenne ou les organismes créés par ses institutions, l'Etat, les collectivités publiques ou tout organisme public à raison de la création ou de l'acquisition d'immobilisations déterminées ne sont pas comprises, sur option de l'entreprise, dans les résultats de l'exercice en cours à la date de leur attribution ; dans ce cas, elles sont imposables dans les conditions définies au présent article.

Lorsqu'elles ont été utilisées à la création ou à l'acquisition d'une immobilisation amortissable, ces subventions sont rapportées aux bénéfices imposables en même temps et au même rythme que celui auquel l'immobilisation en cause est amortie. Ce rythme est déterminé, pour chaque exercice, par le rapport existant entre la dotation annuelle aux amortissements pratiquée à la clôture de l'exercice concerné sur le prix de revient de cette immobilisation et ce même prix de revient.

Les subventions affectées à la création ou à l'acquisition d'une immobilisation non amortissable sont rapportées par fractions égales au bénéfice imposable des années pendant lesquelles cette immobilisation est inaliénable aux termes du contrat accordant la subvention ou, à défaut de clause d'inaliénabilité, au bénéfice des dix années suivant celle de l'attribution de la subvention ;

Lorsque la subvention est attribuée au crédit-preneur directement ou lorsqu'elle l'est par l'intermédiaire d'une entreprise de crédit-bail et que la décision accordant cette subvention prévoit son reversement immédiat au crédit-preneur, cette dernière est répartie, par parts égales, sur les exercices clos au cours de la période couverte par le contrat de crédit-bail.

En cas de cession des immobilisations visées aux deuxième et troisième alinéas, la fraction de la subvention non encore rapportée aux bases de l'impôt est comprise dans le bénéfice imposable de l'exercice au cours duquel cette cession est intervenue. Toutefois, pour les opérations mentionnées au I des articles 151 octies et 151 octies A ou placées sous le régime prévu à l'article 210 A, sur option exercée dans l'acte d'apport ou le traité de fusion, cette fraction est rapportée aux résultats de la société bénéficiaire de l'apport, par parts égales, sur la période mentionnée au troisième alinéa restant à courir à la date de cette opération pour les biens non amortissables, et sur la durée d'amortissement pour les biens amortissables. En cas de cession ultérieure des biens en cause, la fraction de la subvention non encore rapportée au résultat imposable de la société bénéficiaire de l'apport sera comprise dans son bénéfice imposable de l'exercice de cession. Ces dispositions s'appliquent en cas de cession ou de résiliation d'un contrat de crédit-bail ; la période mentionnée à la deuxième phrase s'entend alors de celle restant à courir à la date de l'opération concernée jusqu'à l'échéance de ce contrat.

2. Les dispositions du 1 sont applicables aux subventions d'équipement versées à leurs adhérents par les groupements professionnels agréés prévus par le décret n° 55-877 du 30 juin 1955.

3. Le 1 est également applicable aux sommes perçues en raison d'opérations permettant la réalisation d'économies d'énergie ouvrant droit à l'attribution de certificats d'économie d'énergie prévus à l'article L. 221-7 du code de l'énergie, lorsqu'elles sont affectées à la création ou à l'acquisition des immobilisations mentionnées au 1 du présent article.

**Art. 42 octies**

Les primes à la construction allouées en vertu de l'article R. 311-1 du code de la construction et de l'habitation ne sont pas comprises dans les résultats de l'exercice en cours à la date de leur versement.

Le montant des primes perçues au cours d'un exercice doit être rapporté aux bénéfices imposables de cet exercice ou, le cas échéant, du ou des exercices suivants à concurrence du montant des amortissements pratiqués, à la clôture de chacun desdits exercices, sur le prix de revient des immeubles donnant droit à l'attribution des primes.

En cas de cession ou de cessation ou de transfert de propriété de ces immeubles, la fraction non encore rapportée aux bases de l'impôt des primes annuelles antérieurement perçues est retranchée de la valeur comptable desdites immobilisations pour la détermination de la plus-value imposable ou de la moins-value. Lorsque, dans le cas d'une transmission entre vifs intervenue antérieurement à la publication du décret n° 61-856 du 31 juillet 1961, modifiant le décret n° 50-898 du 2 août 1950, l'entreprise ou la société aura opté, conformément aux dispositions précédemment en vigueur de l'article 13 de ce dernier décret, pour le maintien des primes à son profit, les primes afférentes à la période postérieure à la date du transfert de propriété deviendront, en outre, imposables dans les conditions de droit commun.

**Art. 43 bis**

Les entreprises qui, ayant souscrit au capital initial des sociétés immobilières conventionnées visées par l'ordonnance n° 58-876 du 24 septembre 1958 ou à leurs augmentations de capital, ont renoncé, dans le délai d'un an, à pratiquer l'amortissement exceptionnel de 50 % prévu à l'article 5-2° de ladite ordonnance, peuvent faire abstraction, pour la détermination de leur bénéfice imposable, des revenus nets des actions desdites sociétés figurant à leur actif, dans la mesure où ces revenus se rapportent à des actions dont la souscription a contribué au financement des programmes définis par une des conventions prévues à l'article 2, troisième alinéa, de ladite ordonnance.

Toutefois, les dispositions du présent article cesseront de trouver leur application en ce qui concerne les actions souscrites postérieurement au 30 juin 1964 ou libérées postérieurement au 31 décembre 1965. En outre, la souscription des actions des sociétés immobilières conventionnées constituées après la promulgation de la loi n° 63-254 du 15 mars 1963 ne pourra, en aucun cas, donner droit au bénéfice desdites dispositions.

######### 2 bis : Dispositions particulières à certaines entreprises nouvelles

**Art. 44 sexies**

I. Les entreprises soumises de plein droit ou sur option à un régime réel d'imposition de leurs résultats et qui exercent une activité industrielle, commerciale ou artisanale au sens de l'article 34 sont exonérées d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices réalisés, à l'exclusion des plus-values constatées lors de la réévaluation des éléments d'actif, jusqu'au terme du vingt-troisième mois suivant celui de leur création et déclarés selon les modalités prévues à l'article 53 A. L'exonération s'applique également aux sociétés soumises à l'impôt sur les sociétés qui exercent une activité professionnelle, au sens du 1 de l'article 92, dont l'effectif de salariés bénéficiant d'un contrat de travail à durée indéterminée ou d'une durée de six mois au moins est égal ou supérieur à trois salariés à la clôture du premier exercice et au cours de chaque exercice de la période d'application du présent article. Si l'effectif varie en cours d'exercice, il est calculé compte tenu de la durée de présence des salariés en cause pendant l'exercice. Les bénéfices ne sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés que pour le quart, la moitié ou les trois quarts de leur montant selon qu'ils sont réalisés respectivement au cours de la première, de la seconde ou de la troisième période de douze mois suivant cette période d'exonération.

Le bénéfice du présent article est réservé aux entreprises qui se créent à compter du 1er janvier 2007 et jusqu'au 31 décembre 2027 dans les zones d'aide à finalité régionale, à la condition que le siège social ainsi que l'ensemble de l'activité et des moyens d'exploitation soient implantés dans ces zones.

Lorsqu'une entreprise exerce une activité non sédentaire, réalisée en partie en dehors des zones précitées, la condition d'implantation est réputée satisfaite dès lors qu'elle réalise au plus 15 % de son chiffre d'affaires en dehors de ces zones. Au-delà de 15 %, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun en proportion du chiffre d'affaires réalisé en dehors des zones déjà citées. Cette condition de chiffre d'affaires s'apprécie exercice par exercice.

Ces dispositions ne s'appliquent pas aux entreprises qui exercent une activité bancaire, financière, d'assurances, de gestion ou de location d'immeubles, ni aux entreprises exerçant une activité de pêche maritime créées à compter du 1er janvier 1997.

L'exonération reste applicable pour sa durée restant à courir lorsque la commune d'implantation de l'entreprise sort de la liste des communes classées en zone d'aide à finalité régionale après la date de sa création.

II. Le capital des sociétés nouvellement créées ne doit pas être détenu, directement ou indirectement, pour plus de 50 % par d'autres sociétés.

Pour l'application du premier alinéa, le capital d'une société nouvellement créée est détenu indirectement par d'autres sociétés lorsque l'une au moins des conditions suivantes est remplie :

a-un associé exerce en droit ou en fait une fonction de direction ou d'encadrement dans une autre entreprise, lorsque l'activité de celle-ci est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire ;

b-un associé détient avec les membres de son foyer fiscal 25 % au moins des droits sociaux dans une autre entreprise dont l'activité est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire.

III. — Les entreprises créées dans le cadre d'une concentration, d'une restructuration, d'une extension d'activités préexistantes ou qui reprennent de telles activités ne peuvent pas bénéficier du régime défini au I.

L'existence d'un contrat, quelle qu'en soit la dénomination, ayant pour objet d'organiser un partenariat, caractérise l'extension d'une activité préexistante lorsque l'entreprise nouvellement créée bénéficie de l'assistance de ce partenaire, notamment en matière d'utilisation d'une enseigne, d'un nom commercial, d'une marque ou d'un savoir-faire, de conditions d'approvisionnement, de modalités de gestion administrative, contentieuse, commerciale ou technique, dans des conditions telles que cette entreprise est placée dans une situation de dépendance.

IV. — Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 44 sexies-0 A**

Une entreprise est qualifiée de jeune entreprise innovante réalisant des projets de recherche et de développement lorsque, à la clôture de l'exercice, elle remplit simultanément les conditions suivantes :

1° elle est une petite ou moyenne entreprise, c'est-à-dire employant moins de 250 personnes, et qui a soit réalisé un chiffre d'affaires inférieur à 50 millions d'euros au cours de l'exercice, ramené ou porté le cas échéant à douze mois, soit un total du bilan inférieur à 43 millions d'euros. L'effectif de l'entreprise est apprécié par référence au nombre moyen de salariés employés au cours de cet exercice ;

2° elle est créée depuis moins de huit ans ;

3° a. elle a réalisé des dépenses de recherche, définies aux a à g du II de l'article 244 quater B et au 1 du A du II de l'article 244 quater B bis, représentant au moins 15 % des charges, à l'exception des pertes de change et des charges nettes sur cessions de valeurs mobilières de placement, fiscalement déductibles au titre de cet exercice. Pour le calcul de ce ratio, il n'est pas tenu compte des charges engagées auprès d'autres jeunes entreprises innovantes réalisant des projets de recherche et de développement ;

b. Ou elle est dirigée ou détenue directement à hauteur de 10 % au moins, seuls ou conjointement, par des étudiants, des personnes titulaires depuis moins de cinq ans d'un diplôme conférant le grade de master ou d'un doctorat, ou des personnes affectées à des activités d'enseignement ou de recherche, et elle a pour activité principale la valorisation de travaux de recherche auxquels ces dirigeants ou ces associés ont participé, au cours de leur scolarité ou dans l'exercice de leurs fonctions, au sein d'un établissement d'enseignement supérieur habilité à délivrer un diplôme conférant au moins le grade de master. Les conditions dans lesquelles est organisée cette valorisation sont fixées dans une convention conclue entre l'entreprise et l'établissement d'enseignement supérieur, dont le contenu et les modalités sont précisés par décret en Conseil d'Etat. Ce décret définit notamment la nature des travaux de recherche qui font l'objet de la convention, les prestations dont peut bénéficier l'entreprise et les modalités de la rémunération de l'établissement d'enseignement supérieur ;

c. Ou elle a réalisé des dépenses de recherche, définies aux a à g du II de l'article 244 quater B et au 1 du A du II de l'article 244 quater B bis, représentant entre 5 et 15 % des charges, à l'exception des pertes de change et des charges nettes sur cessions de valeurs mobilières de placement, fiscalement déductibles au titre de cet exercice et elle satisfait à des indicateurs de performance économique définis selon des modalités précisées par décret. Pour le calcul du ratio de dépenses de recherche, il n'est pas tenu compte des charges engagées auprès d'autres jeunes entreprises de croissance ou jeunes entreprises innovantes réalisant des projets de recherche et de développement ;

4° son capital est détenu de manière continue à 50 % au moins :

a. par des personnes physiques ;

b. ou par une société répondant aux mêmes conditions dont le capital est détenu pour 50 % au moins par des personnes physiques ;

c. ou par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation ou des sociétés unipersonnelles d'investissement à risque à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds ;

d. ou par des fondations ou associations reconnues d'utilité publique à caractère scientifique, ou par une société qualifiée elle-même de jeune entreprise innovante réalisant des projets de recherche et développement ;

e. ou par des établissements publics de recherche et d'enseignement ou leurs filiales ;

5° elle n'est pas créée dans le cadre d'une concentration, d'une restructuration, d'une extension d'activités préexistantes ou d'une reprise de telles activités au sens du III de l'article 44 sexies.

**Art. 44 sexies A**

I. – 1. Les entreprises répondant aux conditions fixées à l'article 44 sexies-0 A sont exonérées d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices réalisés au titre du premier exercice ou de la première période d'imposition bénéficiaire, cette période d'exonération totale des bénéfices réalisés ne pouvant excéder douze mois.

Les bénéfices réalisés au titre de l'exercice ou période d'imposition bénéficiaire suivant cette période d'exonération ne sont soumis à l'impôt sur le revenu ou l'impôt sur les sociétés que pour la moitié de leur montant.

2. Le bénéfice de l'exonération est réservé aux entreprises qui réunissent les conditions fixées au 1 au cours de chaque exercice ou période d'imposition au titre duquel ou de laquelle l'exonération est susceptible de s'appliquer.

3. Si à la clôture d'un exercice ou d'une période d'imposition l'entreprise ne satisfait plus à l'une des conditions requises pour bénéficier du statut de jeune entreprise innovante réalisant des projets de recherche et de développement, elle perd définitivement le bénéfice de l'exonération prévue au 1. Toutefois, le bénéfice réalisé au cours de cet exercice ou période d'imposition et de l'exercice ou période d'imposition suivant n'est soumis à l'impôt sur le revenu ou l'impôt sur les sociétés que pour la moitié de son montant.

4. La durée totale d'application de l'abattement de 50 % prévu au 1 et au 3 ne peut en aucun cas excéder douze mois.

II. – Le bénéfice exonéré au titre d'un exercice ou d'une période d'imposition est celui déclaré selon les modalités prévues aux articles 50-0,53 A, 96 à 100,102 ter et 103, diminué des produits bruts ci-après qui restent imposables dans les conditions de droit commun :

a. Les produits des actions ou parts de société, et les résultats de sociétés ou organismes soumis au régime prévu à l'article 8 ;

b. Les produits correspondant aux subventions, libéralités et abandons de créances ;

c. Les produits de créances et d'opérations financières pour le montant qui excède celui des frais financiers engagés au cours du même exercice ou de la période d'imposition.

III. – Lorsqu'elle répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 quindecies, 44 sexdecies, 44 septdecies, 244 quater E ou du régime prévu au présent article, la jeune entreprise innovante réalisant des projets de recherche et de développement peut opter pour ce dernier régime, dans les neuf mois suivant celui de son début d'activité, ou dans les neuf premiers mois de l'exercice ou de la période au titre duquel ou de laquelle l'option est exercée. L'option est irrévocable dès lors qu'à la clôture de l'exercice ou de la période au titre duquel ou de laquelle elle a été exercée les conditions fixées à l'article 44 sexies-0 A sont remplies.

IV. – Le bénéfice de l'exonération prévue au I est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######### 2 ter : Entreprises implantées dans les zones franches urbaines - territoires entrepreneurs

**Art. 44 octies A**

I. – Les contribuables qui, entre le 1er janvier 2006 et le 31 décembre 2024, créent des activités dans les zones franches urbaines-territoires entrepreneurs définies au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire sont exonérés d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices provenant des activités implantées dans la zone jusqu'au terme du cinquante-neuvième mois suivant celui du début de leur activité dans l'une de ces zones. Ces bénéfices sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés à concurrence de 40 %, 60 % ou 80 % de leur montant selon qu'ils sont réalisés respectivement au cours de la première, de la deuxième ou de la troisième période de douze mois suivant cette période d'exonération.

Dans les collectivités de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte, les dispositions du premier alinéa du présent I ne s'appliquent qu'aux activités créées dans ces zones jusqu'au 31 décembre 2018.

Pour bénéficier de l'exonération, l'entreprise doit répondre cumulativement aux conditions suivantes :

a) Elle doit employer moins de cinquante salariés et soit avoir réalisé un chiffre d'affaires n'excédant pas 10 millions d'euros au cours de l'exercice, soit avoir un total de bilan n'excédant pas 10 millions d'euros ;

b) Son capital ou ses droits de vote ne doivent pas être détenus, directement ou indirectement, à hauteur de 25 % ou plus par une entreprise ou conjointement par plusieurs entreprises dont l'effectif salarié dépasse deux cent cinquante salariés et dont le chiffre d'affaires annuel hors taxes excède 50 millions d'euros ou dont le total du bilan annuel excède 43 millions d'euros. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds ;

c) Son activité principale, définie selon la nomenclature d'activités française de l'Institut national de la statistique et des études économiques, ne doit pas relever des secteurs de la construction automobile, de la construction navale, de la fabrication de fibres textiles artificielles ou synthétiques, de la sidérurgie ou des transports routiers de marchandises ;

d) Son activité doit être une activité industrielle, commerciale ou artisanale au sens de l'article 34 et du 5° du I de l'article 35 ou une activité professionnelle non commerciale au sens du 1 de l'article 92. Sont toutefois exclues les activités de crédit-bail mobilier et de location d'immeubles à usage d'habitation.

Pour l'application des a et b, le chiffre d'affaires doit être ramené ou porté le cas échéant à douze mois. L'effectif de l'entreprise est apprécié, au titre de chaque exercice, selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Lorsqu'une entreprise bénéficiant déjà de l'exonération mentionnée au premier alinéa du présent I constate un franchissement de seuil d'effectif déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération. Pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis du présent code, le chiffre d'affaires est apprécié en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

Si l'exonération est consécutive au transfert, à la reprise, à la concentration ou la restructuration d'activités préexistantes et si celles-ci bénéficient des dispositions du présent article ou ont bénéficié de ces mêmes dispositions ou de celles de l'article 44 octies, dans sa rédaction antérieure à la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, l'exonération prévue au présent article s'applique dans les conditions prévues au premier alinéa en déduisant de la durée qu'il fixe la durée d'exonération déjà écoulée au titre de ces articles avant le transfert, la reprise, la concentration ou la restructuration. Si les activités sont créées par un contribuable ayant bénéficié au titre d'une ou plusieurs des cinq années précédant celle du transfert des dispositions des articles 44 sexies, 44 quindecies, 44 sexdecies ou 44 septdecies, ou de la prime d'aménagement du territoire, l'exonération ne s'applique pas.

Lorsque l'activité non sédentaire d'un contribuable est implantée dans une zone franche urbaine-territoire entrepreneur mais est exercée en tout ou partie en dehors d'une telle zone, l'exonération s'applique si ce contribuable emploie au moins un salarié sédentaire à temps plein ou équivalent, exerçant ses fonctions dans les locaux affectés à l'activité, ou si ce contribuable réalise au moins 25 % de son chiffre d'affaires auprès de clients situés dans les zones franches urbaines-territoires entrepreneurs.

II. – L'exonération s'applique au bénéfice d'un exercice ou d'une année d'imposition, déclaré selon les modalités prévues aux articles 50-0,53 A, 96 à 100,102 ter et 103, diminué des produits bruts ci-après qui restent imposables dans les conditions de droit commun :

a) Produits des actions ou parts de sociétés, résultats de sociétés ou organismes soumis au régime prévu à l'article 8, lorsqu'ils ne proviennent pas d'une activité exercée dans l'une des zones franches urbaines-territoires entrepreneurs, et résultats de cession des titres de ces sociétés ;

b) Produits correspondant aux subventions, libéralités et abandons de créances ;

c) Produits de créances et d'opérations financières pour le montant qui excède le montant des frais financiers engagés au cours du même exercice ou de la même année d'imposition, si le contribuable n'est pas un établissement de crédit ou une société de financement visé à l'article L. 511-1 du code monétaire et financier ;

d) Produits tirés des droits de la propriété industrielle et commerciale, lorsque ces droits n'ont pas leur origine dans l'activité exercée dans l'une des zones franches urbaines-territoires entrepreneurs.

Lorsque le contribuable n'exerce pas l'ensemble de son activité dans les zones franches urbaines-territoires entrepreneurs, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés, dans les conditions de droit commun, en proportion du montant hors taxes du chiffre d'affaires ou de recettes réalisé en dehors de ces zones.

Par exception aux dispositions du sixième alinéa, le contribuable exerçant une activité de location d'immeubles n'est exonéré qu'à raison des bénéfices provenant des seuls immeubles situés dans une zone franche urbaine-territoire entrepreneur. Cette disposition s'applique quel que soit le lieu d'établissement du bailleur.

Le bénéfice exonéré ne peut excéder 50 000 € par contribuable et par période de douze mois, majoré de 5 000 € par nouveau salarié embauché à compter du 1er janvier 2015 domicilié dans un quartier prioritaire de la politique de la ville ou dans une zone franche urbaine-territoire entrepreneur et employé à temps plein pendant une période d'au moins six mois. Cette condition est appréciée à la clôture de l'exercice ou de la période d'imposition au titre duquel ou de laquelle l'exonération s'applique.

Pour les contribuables qui créent ou implantent des activités dans une zone franche urbaine-territoire entrepreneur à compter du 1er janvier 2015, le bénéfice de l'exonération est subordonné à la condition que, à la date de clôture de l'exercice ou de la période d'imposition au titre desquels l'exonération s'applique :

1° Le nombre de salariés dont le contrat de travail est à durée indéterminée ou a été conclu pour une durée déterminée d'au moins douze mois et résidant dans l'une des zones franches urbaines-territoires entrepreneurs ou dans l'un des quartiers prioritaires de la politique de la ville de l'unité urbaine dans laquelle est située la zone franche urbaine-territoire entrepreneur soit égal au moins à la moitié du total des salariés employés dans les mêmes conditions. Les salariés employés à temps partiel sont pris en compte au prorata de la durée du travail prévue à leur contrat ;

2° Ou le nombre de salariés embauchés à compter de la création ou de l'implantation de l'entreprise et remplissant les conditions décrites au 1° soit égal au moins à la moitié du total des salariés embauchés dans les mêmes conditions, au cours de la même période.

Pour les contribuables qui exercent des activités avant le 1er janvier 2006 dans les zones franches urbaines-territoires entrepreneurs définies au deuxième alinéa du B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 précitée, ainsi que pour ceux qui, à compter du 1er janvier 2012, créent des activités dans les zones franches urbaines-territoires entrepreneurs définies au même B, le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

III. – Lorsque le contribuable mentionné au I est une société membre d'un groupe fiscal mentionné à l'article 223 A ou à l'article 223 A bis, le bénéfice exonéré est celui de cette société déterminé dans les conditions prévues au II du présent article et au 4 de l'article 223 I.

Pour l'ensemble des sociétés d'un même groupe, le montant de l'exonération accordée ne peut excéder le montant total calculé conformément aux dispositions du huitième alinéa du II, dans la limite du résultat d'ensemble du groupe.

Lorsqu'il répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 quindecies, 44 sexdecies et 44 septdecies et du régime prévu au présent article, le contribuable peut opter pour ce dernier régime dans les six mois qui suivent la publication du décret en Conseil d'Etat procédant à la délimitation de la zone conformément à l'article 42 de la loi n° 95-115 du 4 février 1995 précitée, s'il y exerce déjà son activité ou, dans le cas contraire, dans les six mois suivant celui du début d'activité. L'option est irrévocable.

IV. – Les obligations déclaratives des personnes et organismes auxquels s'applique l'exonération sont fixées par décret.

######### 2 quater : Entreprises de pêche maritime

**Art. 44 nonies**

Le bénéfice imposable des artisans pêcheurs, soumis à un régime réel d'imposition, qui s'établissent pour la première fois entre le 1er janvier 1997 et le 31 décembre 2010, est déterminé, au titre des soixante premiers mois d'activité, sous déduction d'un abattement de 50 %. Pour en bénéficier, les artisans doivent être âgés de moins de quarante ans au moment de leur installation, avoir satisfait à des conditions de formation et avoir présenté un plan d'installation.

L'abattement prévu au premier alinéa s'applique également, sous les mêmes conditions, à la quote-part de bénéfice revenant au pêcheur associé d'une société de pêche artisanale mentionnée au troisième alinéa de l'article 34. Il ne s'applique pas au bénéfice soumis à un taux réduit d'imposition ni aux revenus visés au troisième alinéa de l'article 34 et ne peut se cumuler avec d'autres abattements pratiqués sur le bénéfice réalisé par l'artisan pêcheur ou la société précitée.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment en ce qui concerne les obligations déclaratives, le plan d'installation et les conditions de formation des bénéficiaires de l'abattement.

######### 2 septies : Entreprises implantées dans les bassins d'emploi à redynamiser 

**Art. 44 duodecies**

I. – Les contribuables qui créent des activités entre le 1er janvier 2007 et le 31 décembre 2024 dans les bassins d'emploi à redynamiser définis au 3 bis de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire sont exonérés d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices provenant des activités implantées dans le bassin d'emploi et réalisés jusqu'au terme du quatre-vingt-troisième mois suivant le début d'activité dans le bassin d'emploi. Les contribuables qui créent des activités à compter du 1er janvier 2014 bénéficient de l'exonération mentionnée à la première phrase à raison des bénéfices provenant des activités implantées dans le bassin d'emploi et réalisés jusqu'au terme du cinquante-neuvième mois suivant le début d'activité dans le bassin d'emploi. Les contribuables mentionnés à la deuxième phrase perdent le bénéfice de l'exonération à compter de l'exercice au cours duquel ils procèdent à une distribution de dividendes à leurs actionnaires.

Le bénéfice de l'exonération est réservé aux contribuables exerçant une activité industrielle, commerciale ou artisanale au sens de l'article 34 et du 5° du I de l'article 35, à l'exception des activités de crédit-bail mobilier et de location d'immeubles à usage d'habitation, ou agricole au sens de l'article 63, dans les conditions et limites fixées par le présent article. L'exonération s'applique dans les mêmes conditions et limites aux sociétés soumises à l'impôt sur les sociétés exerçant une activité professionnelle non commerciale au sens du 1 de l'article 92.

L'exonération ne s'applique pas aux créations d'activités dans les bassins d'emploi à redynamiser consécutives au transfert d'une activité précédemment exercée par un contribuable ayant bénéficié au titre d'une ou plusieurs des cinq années précédant celle du transfert des articles 44 sexies, 44 septies, dans sa rédaction antérieure à la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, 44 octies, dans sa rédaction antérieure à la même loi , 44 octies A, 44 quindecies, 44 sexdecies et 44 septdecies ou de la prime d'aménagement du territoire.

L'exonération ne s'applique pas aux contribuables qui créent une activité dans le cadre d'un transfert, d'une concentration ou d'une restructuration d'activités préexistantes exercées dans les bassins d'emploi à redynamiser ou qui reprennent de telles activités, sauf pour la durée restant à courir, si l'activité reprise ou transférée bénéficie ou a bénéficié du régime d'exonération prévu au présent article.

Lorsqu'un contribuable dont l'activité, non sédentaire, est implantée dans un bassin d'emploi à redynamiser mais exercée en tout ou en partie en dehors d'un tel bassin d'emploi, l'exonération s'applique si ce contribuable emploie au moins un salarié sédentaire à plein temps, ou équivalent, exerçant ses fonctions dans les locaux affectés à l'activité ou si ce contribuable réalise au moins 25 % de son chiffre d'affaires auprès des clients situés dans un tel bassin d'emploi.

II. – Le bénéfice exonéré au titre d'un exercice ou d'une année d'imposition est celui déclaré selon les modalités prévues aux articles 50-0,53 A, 96 à 100,102 ter et 103, diminué des produits bruts ci-après qui restent imposables dans les conditions de droit commun :

a) Produits des actions ou parts de sociétés, résultats de sociétés ou organismes soumis au régime prévu à l'article 8, lorsqu'ils ne proviennent pas d'une activité exercée dans un bassin d'emploi à redynamiser, et résultats de cession de titres de sociétés ;

b) Produits correspondant aux subventions, libéralités et abandons de créances ;

c) Produits de créances et d'opérations financières pour le montant qui excède le montant des frais financiers engagés au cours du même exercice ou de la même année d'imposition si le contribuable n'est pas un établissement de crédit ou une société de financement visé à l'article L. 511-1 du code monétaire et financier ;

d) Produits tirés des droits de la propriété industrielle et commerciale lorsque ces droits n'ont pas leur origine dans l'activité exercée dans un bassin d'emploi à redynamiser.

Lorsque le contribuable n'exerce pas l'ensemble de son activité dans un bassin d'emploi à redynamiser, le bénéfice exonéré est déterminé en affectant le montant résultant du calcul ainsi effectué du rapport entre, d'une part, la somme des éléments d'imposition à la cotisation foncière des entreprises définis à l'article 1467 afférents à l'activité exercée dans un bassin d'emploi à redynamiser et relatifs à la période d'imposition des bénéfices et, d'autre part, la somme des éléments d'imposition à la cotisation foncière des entreprises du contribuable définis au même article pour ladite période. Pour la fixation de ce rapport, la valeur locative des immobilisations passibles d'une taxe foncière est celle déterminée conformément à l'article 1467 au 1er janvier de l'année au cours de laquelle est clos l'exercice ou au 1er janvier de l'année d'imposition des bénéfices.

Par exception au sixième alinéa, le contribuable exerçant une activité de location d'immeubles n'est exonéré qu'à raison des bénéfices provenant des seuls immeubles situés dans un bassin d'emploi à redynamiser. Cette disposition s'applique quel que soit le lieu d'établissement du bailleur.

Le bénéfice de l'exonération est subordonné au respect du règlement UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis. Toutefois, sur option des entreprises qui procèdent aux opérations mentionnées au I dans une zone d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au huitième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée dans les six mois suivant les opérations mentionnées au I.

III. – Lorsque le contribuable mentionné au I est une société membre d'un groupe fiscal visé à l'article 223 A ou à l'article 223 A bis, le bénéfice exonéré est celui de cette société déterminé dans les conditions prévues au II, dans la limite du résultat d'ensemble du groupe.

Lorsqu'il répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 octies A, 44 quindecies, 44 sexdecies ou 44 septdecies et du régime prévu au présent article, le contribuable peut opter pour ce dernier régime dans les six mois suivant celui du début d'activité. L'option est irrévocable.

IV. – Les obligations déclaratives des personnes et organismes concernés par l'exonération sont fixées par décret.

V. – (disjoint)

######### 2 octies : Activités créées dans les zones de restructuration de la défense 

**Art. 44 terdecies**

I. – Dans le périmètre des zones de restructuration de la défense mentionnées au 1° du 3 ter de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire et dans les emprises foncières libérées par la réorganisation des unités militaires et des établissements du ministère de la défense et situées dans les communes définies au seul 2° du même 3 ter, les contribuables qui créent des activités pendant une période de six ans débutant à la date de publication de l'arrêté prévu au dernier alinéa du même 3 ter ou, si cette seconde date est postérieure, au 1er janvier de l'année précédant celle au titre de laquelle le territoire ou la commune est reconnu comme zone de restructuration de la défense par cet arrêté sont exonérés d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices provenant des activités implantées dans la zone de restructuration de la défense et réalisés jusqu'au terme du cinquante-neuvième mois suivant le début d'activité dans cette zone.

Le bénéfice de l'exonération est réservé aux contribuables exerçant une activité industrielle, commerciale ou artisanale au sens de l'article 34 et du 5° du I de l'article 35, à l'exception des activités de crédit-bail mobilier et de location d'immeubles à usage d'habitation, ou agricole au sens de l'article 63, dans les conditions et limites fixées par le présent article. L'exonération s'applique dans les mêmes conditions et limites aux sociétés soumises à l'impôt sur les sociétés exerçant une activité professionnelle non commerciale au sens du 1 de l'article 92.

L'exonération ne s'applique pas aux créations d'activité dans les zones de restructuration de la défense consécutives au transfert d'une activité précédemment exercée par un contribuable ayant bénéficié au titre d'une ou plusieurs des cinq années précédant celle du transfert des articles 44 sexies, 44 sexies A, 44 septies, dans sa rédaction antérieure à la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, 44 octies, dans sa rédaction antérieure à la même loi, 44 octies A, 44 duodecies , 44 quindecies, 44 sexdecies et 44 septdecies, de la prime d'aménagement du territoire, de la prime d'aménagement du territoire pour l'industrie et les services ou de la prime d'aménagement du territoire pour la recherche, le développement et l'innovation.

L'exonération ne s'applique pas aux contribuables qui créent une activité dans le cadre d'un transfert, d'une concentration ou d'une restructuration d'activités préexistantes exercées dans les zones de restructuration de la défense ou qui reprennent de telles activités, sauf pour la durée restant à courir, si l'activité reprise ou transférée bénéficie ou a bénéficié du régime d'exonération prévu au présent article.

Lorsqu'un contribuable dont l'activité non sédentaire est implantée dans une zone de restructuration de la défense mais exercée en tout ou en partie en dehors de cette zone, l'exonération s'applique si ce contribuable emploie au moins un salarié sédentaire à plein temps ou équivalent, exerçant ses fonctions dans les locaux affectés à l'activité, ou si ce contribuable réalise au moins 25 % de son chiffre d'affaires auprès des clients situés dans la zone.

Les bénéfices visés au premier alinéa sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés à concurrence d'un tiers de leur montant au cours de la première période de douze mois suivant la période d'exonération et de deux tiers pour la période de douze mois suivante.

II. – Le bénéfice exonéré au titre d'un exercice ou d'une année d'imposition est celui déclaré selon les modalités prévues aux articles 50-0, 53 A, 96 à 100, 102 ter et 103, diminué des produits bruts ci-après qui restent imposables dans les conditions de droit commun :

a) Produits des actions ou parts de sociétés, résultats de sociétés ou organismes soumis au régime prévu à l'article 8, lorsqu'ils ne proviennent pas d'une activité exercée dans une zone de restructuration de la défense, et résultats de cession de titres de sociétés ;

b) Produits correspondant aux subventions, libéralités et abandons de créances ;

c) Produits de créances et d'opérations financières pour le montant qui excède le montant des frais financiers engagés au cours du même exercice ou de la même année d'imposition si le contribuable n'est pas un établissement de crédit ou une société de financement visé à l'article L. 511-1 du code monétaire et financier ;

d) Produits tirés des droits de la propriété industrielle et commerciale lorsque ces droits n'ont pas leur origine dans l'activité exercée dans une zone de restructuration de la défense.

Lorsque le contribuable n'exerce pas l'ensemble de son activité dans les zones de restructuration de la défense, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés, dans les conditions de droit commun, en proportion du montant hors taxes du chiffre d'affaires ou de recettes réalisé en dehors de ces zones.

Par exception au sixième alinéa, le contribuable exerçant une activité de location d'immeubles n'est exonéré qu'à raison des bénéfices provenant des seuls immeubles situés dans une zone de restructuration de la défense. Cette disposition s'applique quel que soit le lieu d'établissement du bailleur.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis. Toutefois, sur option des entreprises qui procèdent aux opérations mentionnées au I dans une zone d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au huitième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée dans les six mois suivant les opérations mentionnées au I.

III. – Lorsque le contribuable mentionné au I est une société membre d'un groupe fiscal visé à l'article 223 A ou à l'article 223 A bis, le bénéfice exonéré est celui de cette société déterminé dans les conditions prévues au II, dans la limite du résultat d'ensemble du groupe.

Lorsqu'il répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 quindecies, 44 sexdecies ou 44 septdecies et du régime prévu au présent article, le contribuable peut opter pour ce dernier régime dans les six mois suivant celui du début d'activité. L'option est irrévocable.

IV. – Les obligations déclaratives des personnes et organismes concernés par l'exonération prévue au présent article sont fixées par décret.

######### 2 nonies : Entreprises implantées dans les zones franches d'activités des départements d'outre-mer 

**Art. 44 quaterdecies**

I. – Les bénéfices des entreprises provenant d'exploitations situées en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion peuvent faire l'objet d'un abattement dans les conditions prévues aux II ou III lorsque ces entreprises respectent les conditions suivantes :

1° Elles emploient moins de deux cent cinquante salariés et ont réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros ;

2° L'activité principale de l'exploitation relève de l'un des secteurs d'activité éligibles à la réduction d'impôt prévue à l'article 199 undecies B ;

3° Elles sont soumises soit à un régime réel d'imposition, soit à l'un des régimes définis aux articles 50-0 , 64 bis et 102 ter ;

Les conditions prévues aux 1° et 2° s'apprécient à la clôture de chaque exercice au titre duquel l'abattement prévu au premier alinéa est pratiqué. La condition prévue au 3° doit être satisfaite pour chaque exercice au titre duquel cet abattement est pratiqué.

II. – Les bénéfices mentionnés au I, réalisés et déclarés selon les modalités prévues aux articles 50-0,53 A, 64 bis, 72,74 à 74 B, 96 à 100,102 ter et 103 par les entreprises répondant aux conditions prévues au I, à l'exception des plus-values constatées lors de la réévaluation des éléments d'actifs, font l'objet, dans la limite de 150 000 €, d'un abattement au titre de chaque exercice ouvert à compter du 1er janvier 2008.

Le taux de l'abattement est fixé à 50 %.

III. – La limite et le taux de l'abattement mentionné au II sont majorés dans les cas suivants :

1° Pour les bénéfices provenant d'exploitations situées en Guyane et à Mayotte ;

2° (abrogé)

3° Pour les bénéfices provenant d'exploitations situées en Guadeloupe, en Martinique ou à La Réunion et qui exercent leur activité principale dans l'un des secteurs suivants :

a) Recherche et développement ;

b) Technologies de l'information et de la communication ;

c) Tourisme, y compris les activités de loisirs et de nautisme s'y rapportant ;

d) Agro-nutrition ;

e) Environnement ;

f) Energies renouvelables ;

g) Bâtiments et travaux publics ;

h) Transformation de produits destinés à la construction et production cosmétique et pharmaceutique ;

i) Industrie ;

j) Réparation et maintenance navale ;

k) Edition de jeux électroniques ;

4° Pour les bénéfices des entreprises provenant d'exploitations situées en Guadeloupe, en Martinique ou à La Réunion lorsque ces entreprises :

a) (abrogé)

b) Bénéficient du régime de perfectionnement actif défini à l'article 256 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union, à la condition qu'au moins un tiers du chiffre d'affaires de l'exploitation, au titre de l'exercice au cours duquel l'abattement est pratiqué, résulte d'opérations mettant en œuvre des marchandises ayant bénéficié de ce régime

La limite de l'abattement est fixée à 300 000 €. Le taux de l'abattement est fixé à 80 %.

IV. (abrogé)

IV bis. – Lorsque le contribuable mentionné au I est une société membre d'un groupe fiscal mentionné à l'article 223 A ou à l'article 223 A bis, le bénéfice qui fait l'objet d'un abattement est celui déterminé comme si la société était imposée séparément, sans excéder celui déterminé dans les conditions du 4 de l'article 223 I.

Pour l'ensemble des sociétés d'un même groupe, le montant cumulé des abattements ne peut excéder :

1° Ni le résultat d'ensemble du groupe ;

2° Ni le montant mentionné au premier alinéa du II. Pour l'appréciation de cette condition, les abattements dont le montant est limité par le dernier alinéa du III sont retenus pour la moitié de leur montant.

V. – (abrogé)

VI. – Les abattements prévus aux II et III s'imputent sur les résultats des exploitations déclarés en application de l'article 53 A.

VII. – Lorsqu'elle répond aux conditions requises pour bénéficier du régime prévu aux articles 44 sexies, 44 nonies, 44 terdecies, 44 sexdecies ou 73 B et du régime prévu au présent article, l'entreprise peut opter pour ce dernier régime dans les six mois suivant celui du début d'activité. L'option est irrévocable et emporte renonciation définitive aux autres régimes. Lorsque l'entreprise n'exerce pas cette option dans ce délai, elle bénéficie de plein droit, au terme de la période d'application de l'un de ces autres régimes dont elle bénéficiait, du régime prévu au présent article pour la période restant à courir jusqu'à son terme et selon les modalités qui la régissent.

VIII. – Les obligations déclaratives des entreprises sont fixées par décret.

IX. – Le bénéfice de l'abattement mentionné au I est subordonné au respect du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

######### 2 decies : Entreprises implantées dans les zones de revitalisation rurale 

**Art. 44 quindecies**

I. – Dans les zones de revitalisation rurale mentionnées à l'article 1465 A, dans sa rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, les entreprises qui sont créées ou reprises entre le 1er janvier 2011 et le 31 juin 2024, soumises de plein droit ou sur option à un régime réel d'imposition de leurs résultats et qui exercent une activité industrielle, commerciale, artisanale au sens de l'article 34 ou professionnelle au sens du 1 de l'article 92, sont exonérées d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices réalisés, à l'exclusion des plus-values constatées lors de la réévaluation des éléments d'actif, jusqu'au terme du cinquante-neuvième mois suivant celui de leur création ou de leur reprise et déclarés selon les modalités prévues à l'article 53 A.

Dans les zones mentionnées au B du II de l'article 1465 A, le premier alinéa du présent I ne s'applique qu'aux entreprises créées ou reprises jusqu'au 31 décembre 2018.

Les bénéfices ne sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés que pour le quart, la moitié ou les trois quarts de leur montant selon qu'ils sont réalisés respectivement au cours de la première, de la deuxième ou de la troisième période de douze mois suivant cette période d'exonération.

II. – Pour bénéficier de l'exonération mentionnée au I, l'entreprise doit répondre aux conditions suivantes :

a) Le siège social de l'entreprise ainsi que l'ensemble de son activité et de ses moyens d'exploitation sont implantés dans les zones mentionnées au I. Lorsqu'une entreprise exerce une activité non sédentaire, réalisée en partie en dehors des zones précitées, la condition d'implantation est réputée satisfaite dès lors qu'elle réalise au plus 25 % de son chiffre d'affaires en dehors de ces zones. Au-delà de 25 %, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun en proportion du chiffre d'affaires réalisé en dehors des zones déjà citées. Cette condition de chiffre d'affaires s'apprécie exercice par exercice ;

b) L'entreprise emploie moins de onze salariés. L'effectif salarié est apprécié, au titre de chaque exercice, selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale ;

Lorsqu'une entreprise bénéficiant déjà de l'exonération mentionnée au I du présent article constate un franchissement de seuil d'effectif déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération ;

c) L'entreprise n'exerce pas une activité bancaire, financière, d'assurances, de gestion ou de location d'immeubles, de pêche maritime ;

d) Le capital de l'entreprise créée ou reprise n'est pas détenu, directement ou indirectement, pour plus de 50 % par d'autres sociétés ;

e) L'entreprise n'est pas créée dans le cadre d'une extension d'activités préexistantes. L'existence d'un contrat, quelle qu'en soit la dénomination, ayant pour objet d'organiser un partenariat caractérise l'extension d'une activité préexistante lorsque l'entreprise créée ou reprenant l'activité bénéficie de l'assistance de ce partenaire, notamment en matière d'utilisation d'une enseigne, d'un nom commercial, d'une marque ou d'un savoir-faire, de conditions d'approvisionnement, de modalités de gestion administrative, contentieuse, commerciale ou technique, dans des conditions telles que cette entreprise est placée dans une situation de dépendance.

III. — L'exonération ne s'applique pas aux créations et aux reprises d'activités dans les zones de revitalisation rurale mentionnées au I consécutives au transfert d'une activité précédemment exercée par un contribuable ayant bénéficié, au titre d'une ou plusieurs des cinq années précédant celle du transfert, des dispositions des articles 44 sexies, 44 sexies A, 44 septies, dans sa rédaction antérieure à la loi n° 2021-1900 du 30 décembre 2021 de finances pour 2022, 44 octies, dans sa rédaction antérieure à la même loi, 44 octies A, 44 duodecies, 44 terdecies, 44 quaterdecies, 44 sexdecies ou 44 septdecies ou d'une prime d'aménagement du territoire.

L'exonération ne s'applique pas aux créations et aux reprises d'activités dans les zones de revitalisation rurale mentionnées au I consécutives au transfert, à la concentration ou à la restructuration d'activités précédemment exercées dans ces zones, sauf pour la durée restant à courir si l'activité reprise ou transférée bénéficie ou a bénéficié de l'exonération prévue au présent article.

L'exonération ne s'applique pas non plus dans les situations suivantes :

a) Si, lorsque la société, la personne morale ou le groupement a déjà fait l'objet d'une première opération de reprise ou de restructuration à l'issue de laquelle le cédant, son conjoint, le partenaire auquel il est lié par un pacte civil de solidarité défini à l'article 515-1 du code civil, leurs ascendants et descendants, leurs frères et sœurs détiennent ensemble, directement ou indirectement, plus de 50 % des droits de vote ou des droits dans les bénéfices sociaux de la société, de la personne morale ou du groupement soit repris, soit bénéficiaire de l'opération de reprise ou de restructuration, cette société, cette personne morale ou ce groupement fait de nouveau l'objet d'une telle opération à l'issue de laquelle une ou plusieurs des personnes physiques précédemment mentionnées détiennent ensemble, directement ou indirectement, plus de 50 % des droits de vote ou des droits dans les bénéfices sociaux.

Le cédant s'entend de toute personne qui, avant l'opération de reprise ou de restructuration, soit détenait directement ou indirectement plus de 50 % des droits de vote ou des droits dans les bénéfices sociaux de la société, de la personne morale ou du groupement qui a fait l'objet de l'une de ces opérations, soit y exerçait, en droit ou en fait, la direction effective ;

b) Si, lorsque l'entreprise individuelle a déjà fait l'objet d'une première opération de reprise ou de restructuration ayant conduit au bénéfice de l'exonération mentionnée au I et réalisée au profit du conjoint de l'entrepreneur individuel, du partenaire auquel il est lié par un pacte civil de solidarité défini à l'article 515-1 du code civil, de leurs ascendants et descendants ou de leurs frères et sœurs, elle fait de nouveau l'objet d'une telle opération au profit d'une ou de plusieurs personnes précédemment mentionnées.

IV. – Lorsqu'elle répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 terdecies, 44 quaterdecies, 44 sexdecies ou 44 septdecies et du régime prévu au présent article, l'entreprise peut opter pour ce dernier régime dans les six mois suivant le début d'activité. L'option est irrévocable et emporte renonciation définitive aux autres régimes.

V. – Le bénéfice de l'exonération et de l'imposition partielle est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

VI. – L'exonération reste applicable pour sa durée restant à courir lorsque la commune d'implantation de l'entreprise sort de la liste des communes classées en zone de revitalisation rurale après la date de sa création ou de sa reprise.

######### 2 undecies : Entreprises implantées dans les bassins urbains à dynamiser

**Art. 44 sexdecies**

I. — Dans les bassins urbains à dynamiser définis au II, les entreprises qui sont créées entre le 1er janvier 2018 et le 31 décembre 2026 et, lorsqu'elles sont situées dans les communes mentionnées au sixième alinéa du même II, les entreprises qui sont créées entre le 1er janvier 2019 et le 31 décembre 2026, qui exercent une activité industrielle, commerciale ou artisanale au sens de l'article 34 sont exonérées d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices réalisés, à l'exception des plus-values constatées lors de la réévaluation des éléments d'actif, jusqu'au terme du vingt-troisième mois suivant celui de leur création et déclarés selon les modalités prévues aux articles 50-0 et 53 A.

Les bénéfices ne sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés que pour le quart, la moitié ou les trois quarts de leur montant selon qu'ils sont réalisés, respectivement, au cours de la première, de la deuxième ou de la troisième période de douze mois suivant cette période d'exonération.

II. — Sont classées dans un bassin urbain à dynamiser les communes qui appartiennent à un ensemble de communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales ou d'établissements publics de coopération intercommunale à fiscalité propre contigus rassemblant au moins un million d'habitants et qui satisfont aux conditions suivantes :

1° La densité de population de la commune est supérieure à la moyenne nationale ;

2° Le revenu disponible médian par unité de consommation de la commune est inférieur à la médiane nationale des revenus médians ;

3° Le taux de chômage de la commune est supérieur au taux national ;

4° 70 % de la population de chaque établissement public de coopération intercommunale vit dans des communes relevant des 1° à 3°.

Sont également classées dans un bassin urbain à dynamiser les communes qui satisfont aux conditions fixées aux 1° à 3° et qui sont limitrophes d'au moins une commune classée en bassin urbain à dynamiser en application du présent II, dans sa rédaction en vigueur au 1er janvier 2018.

Les données utilisées sont établies par l'Institut national de la statistique et des études économiques à partir de celles disponibles au 31 décembre de l'année précédant l'année du classement. La population prise en compte est la population municipale définie à l'article R. 2151-1 du code général des collectivités territoriales dans sa rédaction en vigueur à la date de publication de la loi n° 2017-1775 du 28 décembre 2017 de finances rectificative pour 2017.

Le classement des communes en bassin urbain à dynamiser est établi au 1er janvier 2018 et pour une durée de neuf ans par arrêté des ministres chargés du budget et de l'aménagement du territoire.

Le classement des communes mentionnées au sixième alinéa du présent II en bassin urbain à dynamiser est établi au 1er janvier 2019 et pour une durée de huit ans par arrêté des ministres chargés du budget et de l'aménagement du territoire.

III. — Pour bénéficier de l'exonération mentionnée au I, l'entreprise doit répondre aux conditions suivantes :

1° L'entreprise est une petite ou moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Le siège social de l'entreprise ainsi que l'ensemble de son activité et de ses moyens d'exploitation sont implantés dans les bassins mentionnés au II.

Lorsqu'une entreprise exerce une activité non sédentaire, réalisée en partie en dehors des bassins précités, la condition d'implantation est réputée satisfaite dès lors qu'elle réalise au plus 15 % de son chiffre d'affaires en dehors de ce bassin. Au-delà de 15 %, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun en proportion du chiffre d'affaires réalisé en dehors des bassins déjà cités. Cette condition de chiffre d'affaires s'apprécie exercice par exercice ;

3° Le capital de l'entreprise n'est pas détenu, directement ou indirectement, pour plus de 50 % par d'autres sociétés.

Le capital d'une société nouvellement créée est détenu indirectement par d'autres sociétés lorsque l'une au moins des conditions suivantes est remplie :

a) Un associé exerce en droit ou en fait une fonction de direction ou d'encadrement dans une autre entreprise, lorsque l'activité de celle-ci est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire ;

b) Un associé détient avec les membres de son foyer fiscal 25 % au moins des droits sociaux dans une autre entreprise dont l'activité est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire ;

4° L'entreprise n'est pas créée dans le cadre d'une reprise, d'un transfert, d'une concentration, d'une restructuration ou d'une extension d'activités préexistantes.

L'existence d'un contrat, quelle qu'en soit la dénomination, ayant pour objet d'organiser un partenariat caractérise l'extension d'une activité préexistante lorsque l'entreprise nouvellement créée bénéficie de l'assistance de ce partenaire, notamment en matière d'utilisation d'une enseigne, d'un nom commercial, d'une marque ou d'un savoir-faire, de conditions d'approvisionnement, ou de modalités de gestion administrative, contentieuse, commerciale ou technique, dans des conditions telles que cette entreprise est placée dans une situation de dépendance ;

5° A la date de clôture de l'exercice ou de la période d'imposition au titre duquel l'exonération s'applique :

a) Le nombre de salariés dont le contrat de travail est à durée indéterminée ou a été conclu pour une durée déterminée d'au moins douze mois et résidant dans le bassin urbain à dynamiser est égal au moins à la moitié du total des salariés employés dans les mêmes conditions. Les salariés employés à temps partiel sont pris en compte au prorata de la durée du travail prévue à leur contrat ;

b) Ou le nombre de salariés embauchés à compter de la création de l'entreprise et remplissant les conditions décrites au a est égal au moins à la moitié du total des salariés embauchés dans les mêmes conditions, au cours de la même période.

IV. — Lorsqu'elle répond aux conditions requises pour bénéficier de l'un des régimes prévus aux articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 terdecies, 44 quindecies ou 44 septdecies et du régime prévu au présent article, l'entreprise peut opter pour ce dernier régime dans les six mois suivant celui du début d'activité. L'option est irrévocable et emporte renonciation définitive aux autres régimes.

V. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect des articles 13 et 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

######### 2 duodecies : Entreprises implantées dans les zones de développement prioritaire

**Art. 44 septdecies**

I. — Dans les zones de développement prioritaire définies au II, les entreprises qui sont créées entre le 1er janvier 2019 et le 31 décembre 2026 et qui exercent une activité industrielle, commerciale ou artisanale au sens de l'article 34 sont exonérées d'impôt sur le revenu ou d'impôt sur les sociétés à raison des bénéfices réalisés, à l'exception des plus-values constatées lors de la réévaluation des éléments de l'actif, jusqu'au terme du vingt-troisième mois suivant celui de leur création et déclarés selon les modalités prévues aux articles 50-0 et 53 A.

Les bénéfices ne sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés que pour le quart, la moitié ou les trois quarts de leur montant selon qu'ils sont réalisés, respectivement, au cours de la première, de la seconde ou de la troisième période de douze mois suivant cette période d'exonération.

II. — Sont classées dans une zone de développement prioritaire les communes situées dans des régions de France métropolitaine lorsque ces régions répondent cumulativement aux conditions suivantes :

1° Elles appartiennent au tiers des régions ayant le taux de pauvreté le plus élevé ;

2° Elles appartiennent au tiers des régions ayant la part de jeunes de 15 à 24 ans ni en emploi ni en formation la plus élevée ;

3° Elles appartiennent au tiers des régions ayant la densité de population au kilomètre carré la plus faible ;

4° Au moins 30 % de la population de la région vit dans des établissements publics de coopération intercommunale à fiscalité propre qui répondent cumulativement aux conditions suivantes :

a) Ils appartiennent au tiers des établissements publics de coopération intercommunale ayant le taux de pauvreté le plus élevé ;

b) Ils appartiennent au tiers des établissements publics de coopération intercommunale ayant la part de jeune de 15 à 24 ans ni en emploi ni en formation la plus élevée ;

c) Ils appartiennent au tiers des établissements publics de coopération intercommunale ayant la densité de population au kilomètre carré la plus faible.

Le taux de pauvreté s'entend de la part de la population dont le revenu est inférieur à 60 % du revenu médian.

Les données utilisées sont établies par l'Institut national de la statistique et des études économiques à partir de celles disponibles au 31 décembre de l'année précédant l'année du classement. La population prise en compte est la population municipale définie à l'article R. 2151-1 du code général des collectivités territoriales dans sa rédaction en vigueur à la date de publication de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019.

Le classement des communes en zone de développement prioritaire est établi au 1er janvier 2019 et pour une durée de huit ans par arrêté conjoint des ministres chargés du budget et de la cohésion des territoires.

III. — Pour bénéficier de l'exonération mentionnée au I, l'entreprise doit répondre aux conditions suivantes :

1° L'entreprise est une petite ou moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Le siège social de l'entreprise ainsi que l'ensemble de son activité et de ses moyens d'exploitation sont implantés dans les zones mentionnées au II.

Lorsqu'une entreprise exerce une activité non sédentaire, réalisée en partie en dehors des zones précitées, la condition d'implantation est satisfaite dès lors qu'elle réalise au plus 15 % de son chiffre d'affaires en dehors de cette zone. Au delà de 15 %, les bénéfices réalisés sont soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun en proportion du chiffre d'affaires réalisé en dehors des zones déjà citées. Cette condition de chiffre d'affaires s'apprécie exercice par exercice ;

3° Son capital ne doit pas être détenu, directement ou indirectement, pour plus de 50 % par d'autres sociétés.

Le capital d'une société nouvellement créée est détenu indirectement par d'autres sociétés lorsque l'une au moins des conditions suivantes est remplie :

a) Un associé exerce en droit ou en fait une fonction de direction ou d'encadrement dans une autre entreprise, lorsque l'activité de celle-ci est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire ;

b) Un associé détient avec les membres de son foyer fiscal au moins 25 % des droits sociaux dans une autre entreprise dont l'activité est similaire à celle de l'entreprise nouvellement créée ou lui est complémentaire ;

4° L'entreprise n'est pas créée dans le cadre d'une reprise, d'un transfert, d'une concentration, d'une restructuration ou d'une extension d'activités préexistantes.

L'existence d'un contrat, quelle qu'en soit la dénomination, ayant pour objet d'organiser un partenariat caractérise l'extension d'une activité préexistante lorsque l'entreprise nouvellement créée bénéficie de l'assistance de ce partenaire, notamment en matière d'utilisation d'une enseigne, d'un nom commercial, d'une marque ou d'un savoir-faire, de conditions d'approvisionnement, de modalités de gestion administrative, contentieuse, commerciale ou technique, dans des conditions telles que cette entreprise est placée dans une situation de dépendance.

IV. — Lorsqu'il répond aux conditions requises pour bénéficier des dispositions de l'un des régimes prévus aux articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 terdecies, 44 quindecies ou 44 sexdecies et du régime prévu au présent article, le contribuable peut opter pour ce dernier régime dans les six mois suivant celui du début d'activité. L'option est irrévocable et emporte renonciation définitive aux autres régimes.

V. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect des articles 13 et 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du même règlement.

######### 3 : Révision des bilans

**Art. 45**

1. et 2. (Dispositions périmées).

3. La faculté de procéder à la révision des bilans est supprimée à raison des variations de prix postérieures au 30 juin 1959 (1).

######### 4 : Fixation du bénéfice imposable

########## A : Exploitants individuels

########### a : Régime des micro-entreprises

**Art. 50-0**

1. Sont soumises au régime défini au présent article pour l'imposition de leurs bénéfices les entreprises dont le chiffre d'affaires hors taxes, ajusté s'il y a lieu au prorata du temps d'exploitation au cours de l'année de référence, n'excède pas, l'année civile précédente ou la pénultième année :

1° 188 700 € s'il s'agit d'entreprises dont le commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place ou de fournir le logement, à l'exclusion de la location directe ou indirecte de locaux d'habitation meublés ou destinés à être loués meublés, autres que ceux mentionnés aux 2° et 3° du III de l'article 1407 ;

1° bis 15 000 € s'il s'agit de la location directe ou indirecte de meublés de tourisme au sens de l'article L. 324-1-1 du code du tourisme ;

2° 77 700 € s'il s'agit d'autres entreprises.

Lorsque l'activité d'une entreprise se rattache aux trois catégories définies aux 1°, 1° bis et 2°, le régime défini au présent article n'est applicable que si le chiffre d'affaires hors taxes global de l'entreprise respecte la limite mentionnée au 1° et si :

a) Le chiffre d'affaires hors taxes afférent aux activités de la catégorie mentionnée au 1° bis respecte la limite mentionnée au même 1° bis ;

b) Et le chiffre d'affaires hors taxes afférent aux activités de la catégorie mentionnée au 2° respecte la limite mentionnée au même 2°.

Le résultat imposable, avant prise en compte des plus ou moins-values provenant de la cession des biens affectés à l'exploitation, est égal au montant du chiffre d'affaires hors taxes diminué d'un abattement, qui ne peut être inférieur à 305 €, de :

— 71 % pour le chiffre d'affaires provenant d'activités de la catégorie mentionnée au 1° ;

— 30 % pour le chiffre d'affaires provenant d'activités de la catégorie mentionnée au 1° bis ;

— 50 % pour le chiffre d'affaires provenant d'activités de la catégorie mentionnée au 2°.

Les plus ou moins-values mentionnées au huitième alinéa du présent 1 sont déterminées et imposées dans les conditions prévues aux articles 39 duodecies à 39 quindecies du présent code, sous réserve de l'article 151 septies. Pour l'application du présent alinéa, les abattements mentionnés aux huitième à onzième alinéas du présent 1 sont réputés tenir compte des amortissements pratiqués selon le mode linéaire.

Les entreprises qui relèvent du présent régime bénéficient d'un abattement supplémentaire de 21 % pour le chiffre d'affaires afférent à leur activité de location de locaux classés meublés de tourisme mentionnés au 2° du III de l'article 1407, lorsque ces derniers ne sont pas situés dans des zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande de logements, sous réserve que le chiffre d'affaires hors taxes, ajusté s'il y a lieu au prorata du temps d'exploitation au cours de l'année de référence, afférent à l'ensemble des activités de location de locaux meublés mentionnées au présent 1 n'excède pas au cours de l'année civile précédente 15 000 €. Le bénéfice de cet abattement supplémentaire est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Les seuils mentionnés au présent 1 sont actualisés tous les trois ans dans la même proportion que l'évolution triennale de la première tranche du barème de l'impôt sur le revenu et arrondis à la centaine d'euros la plus proche.

2. Sont exclus de ce régime :

a. Les contribuables qui exploitent plusieurs entreprises dont le total des chiffres d'affaires excède les limites mentionnées aux 1°, 1° bis et 2° du 1, appréciées, s'il y a lieu, dans les conditions prévues au quatrième alinéa de ce même 1 ;

b. (Abrogé) ;

c. Les sociétés ou organismes dont les résultats sont imposés selon le régime des sociétés de personnes défini à l'article 8, à l'exception des sociétés à responsabilité limitée dont l'associé unique est une personne physique dirigeant cette société ;

d. Les personnes morales passibles de l'impôt sur les sociétés ;

e. Les opérations portant sur des immeubles, des fonds de commerce ou des actions ou parts de sociétés immobilières et dont les résultats doivent être compris dans les bases de l'impôt sur le revenu au titre des bénéfices industriels et commerciaux ;

f. (Abrogé) ;

g. Les opérations visées au 8° du I de l'article 35 ;

h. Les contribuables dont tout ou partie des biens affectés à l'exploitation sont compris dans un patrimoine fiduciaire en application d'une opération de fiducie définie à l'article 2011 du code civil ;

i) Les contribuables qui exercent une activité occulte au sens du deuxième alinéa de l'article L. 169 du livre des procédures fiscales.

j) Les contribuables qui perçoivent des revenus d'un fonds de placement immobilier imposables dans les conditions définies au e du 1 du II de l'article 239 nonies.

3. Les contribuables concernés portent directement le montant du chiffre d'affaires annuel et des plus ou moins-values réalisées ou subies au cours de cette même année sur la déclaration prévue à l'article 170.

4. Les entreprises placées dans le champ d'application du présent article peuvent opter pour un régime réel d'imposition. Cette option doit être exercée dans les délais applicables au dépôt de la déclaration prévue à l'article 170 souscrite au titre de l'année précédant celle au titre de laquelle cette même option s'applique. Toutefois, lorsque de telles entreprises étaient soumises de plein droit à un régime réel d'imposition au titre de la période précédant celle au titre de laquelle elles sont placées dans le champ d'application du présent article, elles exercent cette option dans les délais applicables au dépôt de la déclaration souscrite au titre de l'année au titre de laquelle l'option s'applique. En cas de création d'entreprise, l'option est exercée dans les délais applicables au dépôt de la déclaration souscrite au titre de l'année de la première période d'activité.

L'option pour un régime réel d'imposition est valable un an et reconduite tacitement chaque année civile pour un an. Les entreprises peuvent renoncer à cette option dans les délais applicables au dépôt de la déclaration souscrite au titre des résultats de l'année précédant celle au titre de laquelle la renonciation s'applique.

5. Les entreprises qui n'ont pas exercé l'option visée au 4 doivent tenir et présenter, sur demande de l'administration, un livre-journal servi au jour le jour et présentant le détail de leurs recettes professionnelles, appuyé des factures et de toutes autres pièces justificatives. Elles doivent également, lorsque leur commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place, ou de fournir le logement, tenir et présenter, sur demande de l'administration, un registre récapitulé par année, présentant le détail de leurs achats.

########### c : Régime de l'imposition d'après le bénéfice réel

**Art. 53 A**

Sous réserve des dispositions de l'article 302 septies A bis, les contribuables, autres que ceux soumis au régime défini à l'article 50-0 (1), sont tenus de souscrire chaque année, dans les conditions et délais prévus aux articles 172 et 175, une déclaration permettant de déterminer et de contrôler le résultat imposable de l'année ou de l'exercice précédent.

Un décret fixe le contenu de cette déclaration ainsi que la liste des documents qui doivent y être joints. Ce décret édicte des définitions et des règles d'évaluation auxquelles les entreprises sont tenues de se conformer.

Les modèles d'imprimés de la déclaration et des documents prévus ci-dessus sont fixés par arrêté.

(1) Ces dispositions sont applicables pour la détermination des résultats des années 1999 et suivantes.

**Art. 54**

Les contribuables mentionnés à l'article 53 A sont tenus de représenter à toute réquisition de l'administration tous documents comptables, inventaires, copies de lettres, pièces de recettes et de dépenses de nature à justifier l'exactitude des résultats indiqués dans leur déclaration.

Si la comptabilité est tenue en langue étrangère, une traduction certifiée par un traducteur juré doit être représentée à toute réquisition de l'administration.

(Abrogé).

**Art. 54 bis**

Les contribuables visés à l'article 53 A sont tenus de fournir, en même temps que la déclaration des résultats de chaque exercice, un état comportant l'indication de l'affectation de chacun des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services ayant figuré à leur actif ou dont l'entreprise a assumé les frais au cours de cet exercice.

Ces mêmes contribuables doivent obligatoirement inscrire en comptabilité, sous une forme explicite, la nature et la valeur des avantages en nature accordés à leur personnel.

**Art. 54 ter**

En vue de l'application des dispositions des articles 39 bis à 39 bis B, les entreprises intéressées sont tenues de joindre à chaque déclaration qu'elles souscrivent pour l'établissement de l'impôt sur le revenu un relevé indiquant distinctement le montant des dépenses effectuées en vue des objets indiqués auxdits articles au cours de la période à laquelle s'applique la déclaration, par prélèvement, d'une part, sur les bénéfices de ladite période, et d'autre part, sur les provisions constituées, en vertu des mêmes articles, au moyen des bénéfices des périodes précédentes.

**Art. 54 quater**

Les entreprises sont tenues de fournir, à l'appui de la déclaration de leurs résultats de chaque exercice, le relevé détaillé des catégories de dépenses visées au 5 de l'article 39 (1), lorsqu'elles dépassent un certain montant fixé par arrêté du ministre chargé de l'économie et des finances, ainsi que le relevé détaillé des dépenses mentionnées au troisième alinéa de l'article 238 A et déduites pour l'établissement de leur impôt.

(1) Pour les renseignements que doit comporter ce relevé, voir Annexe II, art. 36 et Annexe IV, art. 4 J à 4 L.

**Art. 54 sexies**

Les sociétés débitrices des intérêts versés au titre des sommes mises à leur disposition par les associés ou actionnaires et portées sur un compte bloqué individuel doivent joindre à leur déclaration de résultats un état des sommes mises à leur disposition.

Le non-respect de l'obligation fixée au premier alinéa entraîne, nonobstant toutes dispositions contraires, l'exigibilité immédiate des impôts dont ont été dispensés les associés ou actionnaires et la société, assortis, le cas échéant, de l'intérêt de retard prévu à l'article 1727, décompté à partir de la date à laquelle ces impôts auraient dû être acquittés.

**Art. 54 septies**

I. – Les entreprises placées sous l'un des régimes prévus par les 5 bis, 5 ter et 7 à 7 ter de l'article 38, l'article 38 septies, le II bis de l'article 208 C et les articles 151 octies, 151 octies A, 151 octies B, 210 A, 210 B, 210 D et 238 quater K du présent code doivent joindre à leur déclaration de résultat un état conforme au modèle fourni par l'administration faisant apparaître, pour chaque nature d'élément, les renseignements nécessaires au calcul du résultat imposable de la cession ultérieure des éléments considérés. Un décret précise le contenu de cet état.

II. – Les plus-values dégagées sur des éléments d'actif non amortissables à l'occasion d'opérations d'échange, de cessions, de fusion, d'apport, de scission, de transformation et dont l'imposition a été reportée, par application des dispositions des 5 bis, 5 ter et 7 à 7 ter de l'article 38, de l'article 38 septies, du 2 de l'article 115, du II bis de l'article 208 C et de celles des articles 151 octies, 151 octies A, 151 octies B, 210 A, 210 B, 210 D, 248 A et 248 E sont portées sur un registre tenu par l'entreprise qui a inscrit ces biens à l'actif de son bilan. Il en est de même des plus-values dégagées sur des éléments d'actif non amortissables résultant du transfert dans ou hors d'un patrimoine fiduciaire et dont l'imposition a été reportée par application de l'article 238 quater B ou de l'article 238 quater K. Lorsque l'imposition est reportée en application de l'article 238 quater B, le registre est tenu par le fiduciaire qui a inscrit ces biens dans les écritures du patrimoine fiduciaire.

Ce registre mentionne la date de l'opération, la nature des biens transférés, leur valeur comptable d'origine, leur valeur fiscale ainsi que leur valeur d'échange ou leur valeur d'apport. Il est conservé dans les conditions prévues à l'article L. 102 B du livre des procédures fiscales jusqu'à la fin de la troisième année qui suit celle au titre de laquelle le dernier bien porté sur le registre est sorti de l'actif de l'entreprise ou du patrimoine fiduciaire. Il est présenté à toute réquisition de l'administration.

**Art. 54 octies**

Les contribuables mentionnés au premier alinéa du 1 du II de l'article 39 C sont tenus de fournir, dans le mois qui suit le début de l'amortissement admis en déduction du résultat imposable, une déclaration conforme à un modèle fourni par l'administration faisant apparaître notamment certains éléments du contrat et leur résultat prévisionnel durant l'application du contrat. Un décret précise le contenu et les conditions de dépôt de cette déclaration.

**Art. 55**

Le service des impôts vérifie les déclarations. Il peut rectifier les déclarations en se conformant à la procédure prévue à l'article L. 55 du livre des procédures fiscales (1).

(1) Voir également livre des procédures fiscales, art. L 10 et L 15.

**Art. 56**

Les ingénieurs des mines peuvent, au lieu et place des agents des impôts ou concurremment avec ces agents, être appelés à vérifier les déclarations des contribuables visés au deuxième alinéa de l'article 34 et des entreprises exploitant des carrières.

**Art. 57**

Pour l'établissement de l'impôt sur le revenu dû par les entreprises qui sont sous la dépendance ou qui possèdent le contrôle d'entreprises situées hors de France, les bénéfices indirectement transférés à ces dernières, soit par voie de majoration ou de diminution des prix d'achat ou de vente, soit par tout autre moyen, sont incorporés aux résultats accusés par les comptabilités. Il est procédé de même à l'égard des entreprises qui sont sous la dépendance d'une entreprise ou d'un groupe possédant également le contrôle d'entreprises situées hors de France.

La condition de dépendance ou de contrôle n'est pas exigée lorsque le transfert s'effectue avec des entreprises établies dans un Etat étranger ou dans un territoire situé hors de France dont le régime fiscal est privilégié au sens du deuxième alinéa de l'article 238 A ou établies ou constituées dans un Etat ou territoire non coopératif au sens de l'article 238-0 A.

En cas de défaut de réponse à la demande faite en application de l'article L. 13 B du livre des procédures fiscales ou en cas d'absence de production ou de production partielle de la documentation mentionnée au III de l'article L. 13 AA et à l'article L. 13 AB du même livre, les bases d'imposition concernées par la demande sont évaluées par l'administration à partir des éléments dont elle dispose et en suivant la procédure contradictoire définie aux articles L. 57 à L. 61 du même livre.

A défaut d'éléments précis pour opérer les rectifications prévues aux premier, deuxième et troisième alinéas, les produits imposables sont déterminés par comparaison avec ceux des entreprises similaires exploitées normalement.

Lorsque la méthode de détermination des prix de transfert s'écarte de celle prévue par la documentation mise à la disposition de l'administration par une personne morale en application du III de l'article L. 13 AA ou de l'article L. 13 AB du livre des procédures fiscales, l'écart constaté entre le résultat et le montant qu'il aurait atteint si cette documentation avait été respectée est réputé constituer un bénéfice indirectement transféré au sens du premier alinéa du présent article, sauf si la personne morale démontre l'absence de transfert soit par voie de majoration ou de diminution des prix d'achat ou de vente, soit par tout autre moyen.

########## B : Associés en nom des sociétés de personnes et membres des sociétés en participation

**Art. 60**

Le bénéfice des sociétés visées à l'article 8 est déterminé, dans tous les cas, dans les conditions prévues pour les exploitants individuels.

Ces sociétés sont tenues aux obligations qui incombent normalement aux exploitants individuels.

########## C : Membres des copropriétés de navires et de cheval de course ou d'étalon

**Art. 61 A**

Les résultats à déclarer par les copropriétés mentionnées aux articles 8 quater et 8 quinquies sont déterminés dans les conditions prévues pour les exploitants individuels soumis au régime du bénéfice réel, avant déduction respectivement de l'amortissement du navire, du cheval de course ou de l'étalon.

Les copropriétés sont tenues aux obligations qui incombent à ces exploitants (1).

(1) Voir également l'article L. 53 du livre des procédures fiscales.

######## III : Rémunérations allouées aux gérants et associés de certaines sociétés

**Art. 62**

Les traitements, remboursements forfaitaires de frais et toutes autres rémunérations sont soumis à l'impôt sur le revenu au nom de leurs bénéficiaires s'ils sont admis en déduction des bénéfices soumis à l'impôt sur les sociétés par application de l'article 211, même si les résultats de l'exercice social sont déficitaires, lorsqu'ils sont alloués :

Aux gérants majoritaires des sociétés à responsabilité limitée n'ayant pas opté pour le régime fiscal des sociétés de personnes dans les conditions prévues à l'article 3-IV du décret n° 55-594 du 20 mai 1955 modifié ou dans celles prévues à l'article 239 bis AA ou à l'article 239 bis AB ;

Aux gérants des sociétés en commandite par actions ;

Aux associés en nom des sociétés de personnes, aux membres des sociétés en participation et aux associés mentionnés aux 4° et 5° de l'article 8 lorsque ces sociétés ou exploitations ont opté pour le régime fiscal des sociétés de capitaux.

Le montant imposable des rémunérations visées au premier alinéa est déterminé, après déduction des cotisations et primes mentionnées à l'article 154 bis, selon les règles prévues en matière de traitements et salaires.

######## IV : Bénéfices de l'exploitation agricole

######### 1 : Définition du bénéfice de l'exploitation agricole

**Art. 63**

Sont considérés comme bénéfices de l'exploitation agricole pour l'application de l'impôt sur le revenu, les revenus que l'exploitation de biens ruraux procure soit aux fermiers, métayers, soit aux propriétaires exploitant eux-mêmes.

Ces bénéfices comprennent notamment ceux qui proviennent de la production forestière, même si les propriétaires se bornent à vendre les coupes de bois sur pied.

Ils comprennent également les produits de l'exploitation de champignonnières en galeries souterraines et ceux des exploitations apicoles, avicoles, piscicoles, ostréicoles et mytilicoles ainsi que les profits réalisés par les obtenteurs de nouvelles variétés végétales au sens des (articles L623-1 à L623-35 du code de la propriété intellectuelle).

Sont aussi considérés comme bénéfices de l'exploitation agricole les revenus qui proviennent des activités de préparation et d'entraînement des équidés domestiques, en vue de leur exploitation dans les activités autres que celles du spectacle.

Sont considérés comme bénéfices de l'exploitation agricole les revenus provenant de la vente de biomasse sèche ou humide, majoritairement issue de produits ou sous-produits de l'exploitation. Il en est de même des revenus provenant de la production d'énergie à partir de produits ou sous-produits majoritairement issus de l'exploitation agricole. La prépondérance est appréciée en masse au regard de chaque produit commercialisé par l'exploitant.

Sont considérés comme bénéfices de l'exploitation agricole les revenus qui proviennent de la mise à disposition de droits au paiement au titre du régime de paiement de base prévu par le règlement (UE) n° 1307/2013 du Parlement européen et du Conseil du 17 décembre 2013 établissant les règles relatives aux paiements directs en faveur des agriculteurs au titre des régimes de soutien relevant de la politique agricole commune et abrogeant le règlement (CE) n° 637/2008 du Conseil et le règlement (CE) n° 73/2009 du Conseil.

Sont aussi considérés comme bénéfices de l'exploitation agricole les revenus qui proviennent des activités de courses en attelage, d'enseignement de la conduite et du travail avec les chiens et de prestations de transports en traîneaux ou de louage de traîneaux quand elles sont réalisées par des conducteurs de chiens attelés titulaires du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport mention " attelages canins ”.

Sont également considérés comme bénéfices de l'exploitation agricole les revenus qui proviennent des actions réalisées par les personnes mentionnées aux sept premiers alinéas sur le périmètre de leur exploitation et qui contribuent à restaurer ou maintenir des écosystèmes dont la société tire des avantages.

######### 2 : Régime des micro-exploitations

**Art. 64 bis**

I. — Sous réserve des articles 76 et 76 A, le bénéfice imposable des exploitants agricoles qui ne sont pas soumis au régime d'imposition défini à l'article 69 est déterminé en application du présent article.

Le bénéfice imposable, avant prise en compte des plus-values ou des moins-values provenant de la cession des biens affectés à l'exploitation, est égal à la moyenne des recettes hors taxes de l'année d'imposition et des deux années précédentes, diminuée d'un abattement de 87 %. Cet abattement ne peut être inférieur à 305 €. Les recettes à retenir s'entendent des sommes encaissées au cours de l'année civile dans le cadre de l'exploitation, augmentées de la valeur des produits prélevés dans l'exploitation et alloués soit au personnel salarié, soit au propriétaire du fonds en paiement du fermage, à l'exclusion de celles encaissées au titre des cessions portant sur les éléments de l'actif immobilisé, des remboursements de charges engagées dans le cadre de l'entraide agricole, des indemnités compensatoires de handicap naturel, des subventions et primes d'équipement et des redevances ayant leur origine dans le droit de propriété.

En cas de création d'activité, le montant des recettes à prendre en compte pour l'application du deuxième alinéa du présent article est égal, pour l'année de la création, aux recettes de ladite année et, pour l'année suivante, à la moyenne des recettes de l'année d'imposition et de l'année précédente.

Au titre de l'année qui suit la sortie d'un régime réel d'imposition, les recettes mentionnées au même deuxième alinéa sont diminuées, avant application de l'abattement prévu audit deuxième alinéa, du montant hors taxes des créances figurant au bilan du dernier exercice imposé selon un régime réel d'imposition.

Les plus-values ou les moins-values mentionnées au même deuxième alinéa sont déterminées et imposées dans les conditions du régime réel d'imposition. L'abattement mentionné audit deuxième alinéa est réputé tenir compte des amortissements pratiqués selon le mode linéaire.

II. — (abrogé).

III. — Les contribuables mentionnés au I du présent article portent directement sur la déclaration prévue à l'article 170 le montant des recettes de l'année d'imposition, des recettes des deux années précédentes et des plus-values ou moins-values réalisées ou subies au cours de l'année.

IV. — Les contribuables mentionnés au I du présent article tiennent et, sur demande du service des impôts, présentent un document donnant le détail journalier de leurs recettes professionnelles ainsi que les factures et toute autre pièce justificative de ces recettes.

V. — L'option prévue au a du II de l'article 69 est valable un an et reconduite tacitement chaque année pour un an. Les contribuables peuvent renoncer à cette option dans les délais applicables au dépôt de la déclaration souscrite au titre des résultats de la période précédant celle au titre de laquelle la renonciation s'applique.

######### 3 : Imposition d'après le bénéfice réel

########## A : Régimes d'imposition

**Art. 69**

I. Lorsque la moyenne des recettes d'un exploitant agricole, pour l'ensemble de ses exploitations, dépasse 120 000 €, hors taxes, sur trois années consécutives, l'intéressé est obligatoirement imposé d'après un régime réel d'imposition à compter de l'imposition des revenus de la première année suivant la période triennale considérée.

II. Un régime simplifié d'imposition s'applique aux petits et moyens exploitants agricoles relevant de l'impôt sur le revenu :

a. Sur option, aux exploitants normalement placés sous le régime prévu à l'article 64 bis ;

b. De plein droit, aux autres exploitants dont la moyenne des recettes, mesurée sur trois années consécutives, n'excède pas 391 000 €, hors taxes.

III. En cas de dépassement de la limite mentionnée au b du II, les intéressés sont soumis de plein droit au régime réel normal d'imposition à compter du premier exercice suivant la période triennale considérée.

Les deux catégories d'exploitants prévues au II ainsi que celles soumises au régime simplifié d'imposition en application de l'article 69 C peuvent opter pour le régime réel normal.

IV. Les options mentionnées au a du II et au deuxième alinéa du III doivent être formulées dans le délai de déclaration des résultats, de l'année ou de l'exercice précédant celui au titre duquel elles s'appliquent.

Pour les exploitants qui désirent opter pour un régime réel d'imposition dès leur premier exercice d'activité, l'option doit être exercée dans les délais applicables au dépôt de la déclaration souscrite au titre de leur première période d'activité.

V. Les recettes à retenir pour l'appréciation des limites prévues au b du II correspondent aux créances acquises déterminées dans les conditions prévues au 2 bis de l'article 38.

VI. — Les seuils mentionnés aux I et II sont actualisés tous les trois ans dans la même proportion que l'évolution triennale de la limite supérieure de la première tranche du barème de l'impôt sur le revenu et sont arrondis, respectivement, à la centaine d'euros la plus proche et au millier d'euros le plus proche.

Pour l'application des dispositions du présent article et des II et IV de l'article 151 septies, les recettes provenant d'opérations d'élevage ou de culture portant sur des animaux ou des produits appartenant à des tiers sont multipliées par trois.

**Art. 69 C**

Les personnes qui effectuent des opérations commerciales d'importation, de vente, de commission et de courtage portant sur des animaux vivants de boucherie et de charcuterie, ainsi que celles qui effectuent des opérations commerciales d'achat portant sur des animaux de boucherie et de charcuterie, sont soumises au régime d'imposition d'après le bénéfice réel pour les profits qu'elles réalisent, à titre personnel ou comme membres d'une société ne relevant pas de l'impôt sur les sociétés, à l'occasion de l'exercice de leurs activités agricoles, quel que soit le montant des recettes tirées de ces activités.

**Art. 69 D**

Les sociétés à activité agricole, autres que celles mentionnées à l'article 71, créées à compter du 1er janvier 1997 et dont les résultats sont imposés dans les conditions prévues à l'article 8, sont soumises au régime d'imposition d'après le bénéfice réel.

Toutefois, les exploitations agricoles à responsabilité limitée dont l'associé unique est une personne physique dirigeant cette exploitation peuvent bénéficier du régime fiscal mentionné à l'article 64 bis.

**Art. 69 E**

Les exploitants qui exercent une activité mentionnée au cinquième ou sixième alinéa de l'article 63 sont soumis à un régime réel d'imposition.

Il en est de même des exploitants dont tout ou partie des biens affectés à l'exploitation sont compris dans un patrimoine fiduciaire en application d'une opération de fiducie définie à l'article 2011 du code civil.

**Art. 70**

Pour l'application des articles 69, 69 C, 69 D , et 72, il est tenu compte des recettes réalisées par les sociétés et groupements non soumis à l'impôt sur les sociétés dont le contribuable est membre, à proportion de ses droits dans les bénéfices comptables de ces sociétés et groupements. Toutefois le régime fiscal de ceux-ci demeure déterminé uniquement par le montant global de leurs recettes.

Pour l'application de l'article 151 septies, les plus-values réalisées par une société civile agricole non soumise à l'impôt sur les sociétés sont imposables au nom de chaque associé visé au I de l'article 151 nonies selon les règles prévues pour les exploitants individuels en tenant compte de sa quote-part dans les recettes de la société.

########### Groupements agricoles d'exploitation en commun

**Art. 71**

Pour les groupements agricoles d'exploitation en commun dont tous les associés participent effectivement et régulièrement à l'activité du groupement par leur travail personnel :

1° La moyenne des recettes au-delà de laquelle ces groupements sont soumis à un régime d'imposition d'après le bénéfice réel est égale à 60 % de la limite prévue pour les exploitants individuels multipliée par le nombre d'associés, à l'exception des associés dont l'âge excède, au premier jour de l'exercice, celui auquel leur est ouvert le droit à une pension de retraite. Toutefois, elle est égale à la limite prévue pour les exploitants individuels multipliée par le nombre d'associés, à l'exception des associés dont l'âge excède, au premier jour de l'exercice, celui auquel leur est ouvert le droit à une pension de retraite, lorsque la moyenne des recettes du groupement est inférieure ou égale à 367 000 €.

Le seuil mentionné au premier alinéa du présent 1° est actualisé tous les trois ans, dans la même proportion que l'évolution triennale de la limite supérieure de la première tranche du barème de l'impôt sur le revenu, et est arrondi au millier d'euros le plus proche ;

1° bis Les seuils de 50 % et 100 000 € prévus à l'article 75 sont appréciés au niveau du groupement. Le montant de 100 000 € est multiplié par le nombre des associés exploitants, dans la limite de quatre (1) ;

2° (abrogé)

3° (abrogé)

4° (abrogé)

5° (transféré) ;

6° (transféré).

########## B : Détermination du résultat imposable

**Art. 72**

I. Sous réserve de l'application des articles 71 et 72 A à 73 E, le bénéfice réel de l'exploitation agricole est déterminé et imposé selon les principes généraux applicables aux entreprises industrielles et commerciales, conformément à toutes les dispositions législatives et à leurs textes d'application, sans restriction ni réserve notamment de vocabulaire, applicables aux industriels ou commerçants ayant opté pour le régime réel mais avec des règles et modalités adaptées aux contraintes et caractéristiques particulières de la production agricole, et de leur incidence sur la gestion, qui sont notamment :

Le faible niveau du chiffre d'affaires par rapport au capital investi, ce qui se traduit par une lente rotation des capitaux ;

La proportion exagérément importante des éléments non amortissables dans le bilan : foncier non bâti, amélioration foncière permanente, parts de coopératives et de SICA ;

L'irrégularité importante des revenus.

II. Des décrets précisent les adaptations résultant du I. De même, les décrets précisent les règles particulières relatives aux dates de dépôt des déclarations que doivent souscrire les exploitants agricoles, ainsi qu'aux documents qu'ils doivent produire (1).

III. Les dispositions des I et II s'appliquent à tous les contribuables placés sous le régime du bénéfice réel.

(1) Annexe III, art. 38 sexdecies A à 38 sexdecies J, 38 sexdecies JE à 38 sexdecies OD, 38 sexdecies P à 38 sexdecies RA.

**Art. 72 A**

I. – A compter du premier exercice ouvert après le 31 décembre 1983, pour les productions végétales, les produits en cours sont constitués des seules avances aux cultures qui sont inscrites, à leur prix de revient, dans les stocks d'entrée et de sortie des exploitations agricoles soumises au régime d'imposition d'après le bénéfice réel.

II. – Les avances aux cultures sont représentées par l'ensemble des frais et charges engagés au cours d'un exercice en vue d'obtenir la récolte qui sera levée après la clôture de cet exercice. Il s'agit exclusivement :

1° Des frais correspondant aux semences, engrais, amendements et produits de traitement des végétaux ;

2° Des frais de main-d'œuvre relatifs aux façons culturales, de l'amendement des terres et des semis ;

3° Des frais de matériels relatifs aux mêmes travaux : carburants et lubrifiants, entretien, réparation et amortissement du matériel, travaux réalisés par des tiers.

**Art. 72 A bis**

Les indemnités journalières versées au titre d'un régime d'assurance obligatoire contre les accidents du travail et les maladies professionnelles aux exploitants agricoles soumis à un régime réel d'imposition sont exonérées à hauteur de 50 % de leur montant.

**Art. 72 B**

L'indemnité destinée à couvrir les dommages causés aux récoltes par des événements d'origine climatique qui est acquise au titre d'un exercice, mais couvre une perte effectivement subie au titre d'un exercice ultérieur, est imposable au titre de l'exercice de constatation de cette perte.

**Art. 72 B bis**

I. — Les exploitants agricoles soumis au régime réel d'imposition peuvent, sur option, comptabiliser leurs stocks de produits ou d'animaux jusqu'à la vente de ces biens à la valeur déterminée à la clôture de l'exercice précédant celui au titre duquel l'option est exercée.

II. — L'option prévue au I est formulée au plus tard dans le délai de déclaration des résultats du premier exercice auquel elle s'applique. Elle est valable pour l'année au titre de laquelle elle est exercée et pour les quatre années suivantes. Elle est reconduite tacitement par période de cinq ans, sauf renonciation adressée au service des impôts dans le délai de dépôt de déclaration des résultats du dernier exercice de chaque période d'option.

Cette option est exclusive de l'option prévue aux articles 75-0 A et 75-0 B.

III. — Le bénéfice du I du présent article est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture.

**Art. 72 C**

Les exploitants agricoles ne peuvent pratiquer la provision pour hausse des prix prévue au 5° du 1 de l'article 39 (1).

Le montant global des provisions pour hausse de prix constituées avant le 1er janvier 1984 peut, à compter du premier exercice ouvert après cette date, être réintégré par fractions égales sur un nombre d'exercices égal au double de ceux au titre desquels elles ont été constituées.

(1) Disposition applicable à compter de l'imposition des revenus de l'année 1984.

**Art. 72 E**

La plus-value réalisée sur les terres lors des opérations d'échanges mentionnées au 5° du II de l'article 150 U n'est pas comprise dans le bénéfice imposable de l'exercice en cours. En cas de cession ultérieure des terres reçues en échange, la plus-value est déterminée en fonction de la date et de la valeur d'acquisition des terres d'origine.

**Art. 72 E bis**

En cas de passage du régime d'imposition prévu à l'article 64 bis à un régime réel d'imposition, les créances figurant au bilan d'ouverture du premier exercice soumis à un régime réel d'imposition sont ajoutées au bénéfice imposable de ce même exercice pour leur montant hors taxes sous déduction d'un abattement de 87 %.

**Art. 72 F**

L'à-valoir mentionné à l'article L. 731-22-1 du code rural et de la pêche maritime est déductible du résultat de l'exercice au cours duquel il est versé.

Toutefois, lorsque le résultat imposable d'un exercice est en hausse par rapport à celui de l'exercice précédent, l'à-valoir visé au premier alinéa non versé à la clôture de l'exercice est néanmoins déductible dans la limite de 20 % de la hausse constatée, à condition que ce versement soit effectué dans les six mois de la clôture de l'exercice et au plus tard à la date de dépôt de la déclaration des résultats se rapportant à l'exercice au titre duquel la déduction est pratiquée. La fraction de l'à-valoir ainsi déduite n'est plus déductible au titre de l'exercice de versement.

**Art. 73**

I. — 1. Les exploitants agricoles soumis à un régime réel d'imposition peuvent pratiquer une déduction pour épargne de précaution dont le montant est plafonné, par exercice de douze mois :

a) A 100 % du bénéfice imposable, s'il est inférieur à 32 608 € ;

b) A la somme de 32 608 € majorée de 30 % du bénéfice excédant cette limite, lorsqu'il est supérieur ou égal à 32 608 € et inférieur à 60 385 € ;

c) A la somme de 40 942 € majorée de 20 % du bénéfice excédant 60 385 €, lorsqu'il est supérieur ou égal à 60 385 € et inférieur à 90 579 € ;

d) A la somme de 46 979 € majorée de 10 % du bénéfice excédant 90 579 €, lorsqu'il est supérieur ou égal à 90 579 € et inférieur à 120 771 € ;

e) A la somme de 50 000 €, lorsque le bénéfice imposable est supérieur ou égal à 120 771 €.

Pour les groupements agricoles d'exploitation en commun et les exploitations agricoles à responsabilité limitée qui n'ont pas opté pour le régime fiscal des sociétés de capitaux, les plafonds mentionnés aux a à e sont multipliés par le nombre des associés exploitants, dans la limite de quatre, sans pouvoir excéder le montant du bénéfice imposable.

2. La déduction est également plafonnée :

1° Pour les exploitants individuels, à la différence positive entre la somme de 150 000 € et le montant de déductions pratiquées et non encore rapportées au résultat ;

2° Pour les groupements agricoles d'exploitation en commun et les exploitations agricoles à responsabilité limitée qui n'ont pas opté pour le régime fiscal des sociétés de capitaux, à la différence positive entre la somme de 150 000 €, multipliée par le nombre des associés exploitants, dans la limite de quatre, et le montant des déductions pratiquées et non encore rapportées au résultat.

3. La déduction mentionnée au 1 est pratiquée après application des abattements prévus aux articles 44 duodecies, 44 terdecies, 44 quaterdecies et 73 B.

4. Les montants mentionnés au 1 du présent I sont actualisés chaque année en fonction de la variation de l'indice des prix à la consommation hors tabac constatée au titre de l'année précédente et arrondis à l'euro le plus proche. Ces montants réévalués s'appliquent pour la détermination du résultat imposable des exercices clos à compter du 1er janvier de l'année au titre de laquelle l'actualisation est réalisée.

II. — 1. La déduction prévue au I du présent article s'exerce à la condition que, dans les six mois suivant la clôture de l'exercice et au plus tard à la date limite de dépôt de la déclaration des résultats se rapportant à l'exercice au titre duquel la déduction est pratiquée, l'exploitant ait inscrit à un compte courant ouvert auprès d'un établissement de crédit une somme comprise entre 50 % et 100 % du montant de la déduction. L'épargne professionnelle ainsi constituée doit être inscrite à l'actif du bilan de l'exploitation. A tout moment, le montant total de l'épargne professionnelle est au moins égal à 50 % du montant des déductions non encore rapportées. Elle ne peut jamais excéder le montant des déductions non encore rapportées.

La condition d'inscription au compte courant mentionné au premier alinéa du présent 1 est réputée satisfaite à concurrence des coûts qui ont été engagés au cours de l'exercice au titre duquel la déduction est pratiquée pour l'acquisition ou la production de stocks de fourrage destiné à être consommé par les animaux de l'exploitation ou de stocks de produits, notamment de la viticulture, ou d'animaux, dont le cycle de rotation est supérieur à un an. Pour l'appréciation de la satisfaction de la condition d'épargne professionnelle prévue au même premier alinéa, l'épargne réputée constituée à concurrence des coûts mentionnés à la première phrase du présent alinéa peut se substituer en tout ou partie à la somme inscrite sur le compte courant mentionné au premier alinéa.

En cas de vente des stocks de fourrage ou des stocks de produits ou d'animaux mentionnés au deuxième alinéa du présent 1, une quote-part du produit de la vente est inscrite au compte courant mentionné au premier alinéa à hauteur d'un montant au moins égal à la différence entre 50 % du montant des déductions non encore rapportées et l'épargne professionnelle totale diminuée de la part des coûts d'acquisition ou de production du stock de fourrage ou du stock de produits ou d'animaux objet de la vente réputés affectés au compte courant. A défaut, la fraction de la déduction non encore rapportée qui excède le double de l'épargne professionnelle est rapportée au résultat de l'exercice.

Le compte courant mentionné au premier alinéa du présent 1 retrace exclusivement les opérations définies au I.

Pour l'exploitant, associé coopérateur d'une société coopérative agricole mentionnée à l'article L. 521-1 du code rural et de la pêche maritime ou adhérent d'une organisation de producteurs ou d'une association d'organisations de producteurs reconnues conformément à l'article L. 551-1 du même code et bénéficiant du transfert de propriété des produits qu'elles commercialisent, le compte d'affectation peut être un compte inscrit à l'actif du bilan de l'exploitant qui enregistre exclusivement les créances liées aux fonds qu'il met à la disposition de la coopérative, de l'organisation de producteurs ou de l'association d'organisations de producteurs lorsque, en exécution d'un contrat pluriannuel conclu avec celles-ci, le prix auquel il vend ses productions dépasse un prix de référence fixé au contrat.

2. Les sommes déduites sont utilisées au cours des dix exercices qui suivent celui au cours duquel la déduction a été pratiquée pour faire face à des dépenses nécessitées par l'activité professionnelle. Ces sommes sont rapportées au résultat de l'exercice au cours duquel leur utilisation est intervenue ou au résultat de l'exercice suivant.

3. Lorsque ces sommes ne sont pas utilisées au cours des dix exercices qui suivent celui au titre duquel la déduction a été pratiquée, elles sont rapportées au résultat du dixième exercice suivant celui au titre duquel la déduction a été pratiquée.

En cas de non-respect de l'obligation prévue à l'avant-dernière phrase du premier alinéa du 1 du présent II, la fraction des déductions non encore rapportées qui excède le double de l'épargne professionnelle est rapportée au résultat de cet exercice, majorée d'un montant égal au produit de cette somme par le taux de l'intérêt de retard prévu à l'article 1727.

4. L'article 151 septies ne s'applique pas aux plus-values de cession de matériels roulants acquis lors d'un exercice au titre duquel la déduction a été rapportée et dans les deux ans précédant leur cession.

Sous réserve de l'application des articles 41, 151 octies et 238 quindecies, le premier alinéa du présent 4 ne s'applique pas aux plus-values réalisées à l'occasion de la cessation d'entreprise résultant du départ à la retraite de l'exploitant, de la transmission à titre gratuit de l'entreprise, de l'apport de l'exploitation individuelle ou d'une branche complète d'activité à une société, de la dissolution de la société ou du décès de l'exploitant. Toutefois, si le cessionnaire ou le bénéficiaire des apports est une entreprise liée au cédant ou à l'apporteur, au sens du 12 de l'article 39, la plus-value dégagée à l'occasion de la cession ultérieure du bien par celle-ci, réalisée dans un délai de deux ans décompté à partir de la date d'inscription du bien à l'actif du bilan du cédant ou de l'apporteur, ne bénéficie pas des dispositions de l'article 151 septies.

III. — La transmission à titre gratuit d'une exploitation individuelle dans les conditions prévues à l'article 41 par un exploitant agricole qui a pratiqué la déduction pour épargne de précaution au titre d'un exercice précédant celui de la transmission n'est pas considérée, pour l'application des I et II du présent article, comme une cessation d'activité si le ou les bénéficiaires de la transmission remplissent les conditions ouvrant droit à la déduction et utilisent les sommes déduites par le cédant au cours des dix exercices qui suivent celui au titre duquel la déduction correspondante a été pratiquée dans les conditions et limites définies aux mêmes I et II.

L'apport d'une exploitation individuelle dans les conditions prévues au I de l'article 151 octies à une société civile agricole par un exploitant agricole qui a pratiqué la déduction pour épargne de précaution au titre d'un exercice précédant celui de l'apport n'est pas considéré, pour l'application des I et II du présent article, comme une cessation d'activité si la société bénéficiaire de l'apport remplit les conditions prévues aux mêmes I et II et utilise les sommes déduites par l'exploitant au cours des dix exercices qui suivent celui au titre duquel la déduction correspondante a été pratiquée dans les conditions et limites définies auxdits I et II.

L'opération de fusion, de scission ou d'apport partiel d'actif réalisée par une société mentionnée au deuxième alinéa du I de l'article 151 octies A, dans les conditions prévues au même I, qui a pratiqué la déduction pour épargne de précaution au titre d'un exercice précédant celui au cours duquel cette opération est réalisée n'est pas considérée, pour l'application des I et II du présent article, comme une cessation d'activité si la société absorbante ou bénéficiaire remplit les conditions prévues aux mêmes I et II et utilise les sommes déduites par la société au cours des dix exercices qui suivent celui au titre duquel la déduction correspondante a été pratiquée, dans les conditions et limites définies auxdits I et II.

IV. — Sur option du contribuable, le I de l'article 163-0 A s'applique aux déductions rapportées au résultat de l'exercice établi au moment de la cessation de l'entreprise en application de l'article 201. Cette option est exclusive de l'option prévue à l'article 75-0 C.

V. — Les bénéfices des exploitants titulaires de revenus mentionnés aux cinquième ou sixième alinéas de l'article 63 ne peuvent donner lieu à la déduction prévue au présent article, lorsque ces exploitants n'exercent aucune des activités mentionnées aux premier, deuxième, troisième ou quatrième alinéas de l'article 63.

VI. — Le bénéfice de la déduction est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture, du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture ou du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 73 B**

I. Le bénéfice imposable des exploitants soumis à un régime réel d'imposition qui bénéficient des aides à l'installation des jeunes agriculteurs prévues à l'article D. 343-3 du code rural et de la pêche maritime , est déterminé, au titre des soixante premiers mois d'activité, à compter de la date d'octroi de la première aide, sous déduction d'un abattement de 75 % lorsque le bénéfice de l'exercice est inférieur ou égal à 45 100 € ou, dans les autres cas, de 50% pour la fraction du bénéfice inférieure ou égale à 45 100 € et de 30 % pour la fraction supérieure à 45 100 € et inférieure ou égale à 60 100 €. Ces abattements sont portés à 100 % pour la fraction du bénéfice inférieure ou égale à 45 100 € et à 60 % pour la fraction supérieure à 45 100 € et inférieure ou égale à 60 100 € et leur montant total ne peut être inférieur au montant de cette dotation au titre de l'exercice en cours à la date d'inscription en comptabilité de la dotation d'installation aux jeunes agriculteurs.

Ces exploitants peuvent demander l'application des abattements sur les bénéfices des exercices non prescrits, clos avant l'attribution de ces aides.

Ces abattements s'appliquent avant déduction des déficits reportables. Ils ne concernent pas les profits soumis à un taux réduit d'imposition et ne peuvent se cumuler avec d'autres abattements opérés sur le bénéfice.

II. Les seuils mentionnés au I du présent article sont actualisés tous les trois ans dans la même proportion que l'évolution triennale de la limite supérieure de la première tranche du barème de l'impôt sur le revenu et arrondis à la centaine d'euros la plus proche.

III. Le bénéfice des abattements mentionnés au I est subordonné au respect de l'article 18 du règlement (UE) 2022/2472 de la Commission du 14 décembre 2022 déclarant certaines catégories d'aides dans les secteurs agricole et forestier et dans les zones rurales compatibles avec le marché intérieur en application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne.

**Art. 73 C**

Les dispositions de l'article 42 septies sont applicables à la dotation d'installation aux jeunes agriculteurs prévue aux articles D. 343-9 à D. 343-12 du code rural et de la pêche maritime lorsqu'elle est affectée à la création ou à l'acquisition d'immobilisations.

**Art. 73 D**

En cas de transmission ou de rachat des droits d'un associé, personne physique, dans une société mentionnée à l'article 8, qui exerce une activité agricole au sens de l'article 63 et qui est soumise obligatoirement au régime d'imposition d'après le bénéfice réel, l'impôt sur le revenu peut être immédiatement établi au nom de cet associé pour sa quote-part dans les résultats réalisés depuis la fin de la dernière période d'imposition jusqu'à la date de cet événement. Cette mesure s'applique sur demande conjointe de l'associé dont les titres sont transmis ou rachetés ou de ses ayants cause et du bénéficiaire de la transmission ou, en cas de rachat, des associés présents dans la société à la date du rachat.

Le bénéficiaire de la transmission des titres ou, en cas de rachat, les associés présents dans la société à la clôture de l'exercice sont alors imposables à raison des quotes-parts correspondant à leurs droits dans le bénéfice réalisé par la société au cours de l'exercice, diminuées de la part du résultat imposée dans les conditions prévues au premier alinéa au nom de l'associé dont les titres ont été transmis ou rachetés.

Un décret fixe les modalités d'application du présent article, notamment les obligations déclaratives des contribuables.

Ces dispositions s'appliquent aux exercices ouverts à compter du 1er janvier 2001.

**Art. 73 E**

I. – Nonobstant les dispositions de l'article L. 323-13 du code rural et de la pêche maritime, l'apport d'un élément d'actif par un exploitant agricole à un groupement agricole d'exploitation en commun constitue une cession au sens du 1 de l'article 38.

II. – Sans préjudice des dispositions du cinquième alinéa du 1 de l'article 42 septies, du III de l'article 73 du deuxième alinéa du 3 del'article 75-0 A, de l'avant-dernier alinéa de l'article 75-0 B , de l'article 151 octies et du deuxième alinéa du I de l'article 151 octies A et nonobstant les dispositions de l'article L. 323-13 du code rural et de la pêche maritime, en cas d'apport d'une exploitation agricole à un groupement agricole d'exploitation en commun, l'impôt sur le revenu dû en raison des bénéfices réalisés dans cette exploitation et qui n'ont pas encore été imposés est immédiatement établi. Les contribuables doivent, dans les soixante jours de l'apport, en aviser l'administration et lui faire connaître la date à laquelle il a été ou sera effectif, ainsi que la raison sociale et l'adresse du groupement bénéficiaire. Les contribuables sont tenus de faire parvenir à l'administration, dans ce même délai, la déclaration de leur bénéfice accompagnée d'un résumé de leur compte de résultat. Pour la détermination du bénéfice, il est fait application du régime défini aux articles 39 duodecies et suivants. Si les contribuables ne produisent pas ces déclarations ou renseignements ou si, invités à fournir à l'appui de la déclaration de leur bénéfice les justifications nécessaires, ils s'abstiennent de les donner dans les trente jours qui suivent la réception de l'avis qui leur est adressé à cet effet, les bases d'imposition sont arrêtées d'office.

########### Régime simplifié

**Art. 74**

Le bénéfice imposable des exploitants placés sous le régime simplifié d'imposition d'après le bénéfice réel est déterminé conformément aux dispositions des articles 72 à 73 E sous réserve des simplifications suivantes :

a. La comptabilité de l'exploitation n'enregistre journellement que les encaissements et les paiements ; les créances et les dettes sont constatées à la clôture de l'exercice, sauf, sur option de l'exploitant, en ce qui concerne les dépenses relatives aux frais généraux, qui sont payées à échéances régulières et dont la périodicité n'excède pas un an.

b. Les stocks sont évalués au prix de revient ou au cours du jour à la clôture de l'exercice si ce cours est inférieur au prix de revient. Toutefois, ils peuvent être évalués, sur option et à l'exception des matières premières achetées et des avances aux cultures visées à l'article 72 A, selon une méthode forfaitaire, à partir du cours du jour à la clôture de l'exercice ;

c. les frais relatifs aux carburants consommés lors des déplacements professionnels de l'exploitant peuvent être enregistrés forfaitairement d'après un barème qui est publié chaque année ;

d. la justification des frais généraux accessoires payés en espèces n'est pas exigée dans la limite de 1p. 1000 du chiffre d'affaires réalisé et d'un minimum de 152 €.

Un décret précise les modalités d'application des a, c et d, notamment en cas de changement de mode de comptabilisation en vue d'éviter qu'une même charge ne puisse être déduite des résultats de deux exercices.

**Art. 74 A**

La déclaration de résultats que souscrivent en application de l'article 53 A les exploitants agricoles soumis au régime simplifié d'imposition selon le bénéfice réel, comporte :

1° Un compte simplifié faisant apparaître le résultat fiscal déterminé dans les conditions prévues à l'article 74 ;

2° Un tableau des immobilisations et des amortissements.

Ces exploitations sont tenues de produire un bilan simplifié à l'appui de leur déclaration de résultats ; ils sont dispensés de fournir à l'administration les autres documents prévus à l'article 38 II de l'annexe III au présent code (1).

(1) Dispositions applicables à compter de l'imposition des revenus de 1984.

**Art. 74 B**

Un décret fixe les conditions d'application des articles 74 et 74 A. Il précise en outre :

– les modalités de détermination du revenu imposable tel qu'il est défini à l'article 74 ;

– les conditions d'exercice et la durée de validité des options prévues à l'article 69 ;

– les règles applicables en cas de changement de régime d'imposition ;

– la nature et le contenu des documents que doivent produire les exploitants agricoles.

######### 4 : Dispositifs de lissage ou d'étalement

**Art. 75-0 A**

1. Le revenu exceptionnel d'un exploitant agricole soumis à un régime réel d'imposition peut, sur option, être rattaché, par fractions égales, aux résultats de l'exercice de sa réalisation et des six exercices suivants.

Les dispositions du I de l'article 163-0 A sont applicables au titre de chacun de ces exercices quel que soit le montant de la fraction mentionnée au premier alinéa.

2. Pour l'application du 1, le revenu exceptionnel s'entend :

a. Soit, lorsque les conditions d'exploitation pendant l'exercice de réalisation du bénéfice sont comparables à celles des trois exercices précédents et que l'exploitant réalise un bénéfice supérieur à 25 000 € et excédant une fois et demie la moyenne des résultats des trois exercices précédents, de la fraction de ce bénéfice qui dépasse 25 000 € ou cette moyenne si elle est supérieure. Pour l'appréciation des bénéfices de l'exercice considéré et des trois exercices antérieurs, les déficits sont retenus pour un montant nul et il n'est pas tenu compte des bénéfices soumis à un taux proportionnel ainsi que des reports déficitaires ;

b. Soit du montant correspondant à la différence entre les indemnités prévues par l'article L. 221-2 du code rural et de la pêche maritime et la valeur en stock ou en compte d'achats des animaux abattus ;

c) (Périmé)

3. En cas de cessation d'activité, la fraction du revenu mentionné au 2 restant à imposer est comprise dans le bénéfice imposable de l'exercice de cet événement.

L'apport d'une exploitation individuelle, dans les conditions mentionnées au I de l'article 151 octies, à une société n'est pas considéré, pour l'application du premier alinéa, comme une cessation d'activité si la société bénéficiaire de l'apport s'engage à poursuivre l'application des dispositions prévues au 1, dans les mêmes conditions et selon les mêmes modalités, pour la fraction du revenu mentionné au 2 restant à imposer. Il en est de même de la transmission à titre gratuit d'une exploitation individuelle dans les conditions prévues à l'article 41 si le ou les bénéficiaires de la transmission prennent le même engagement.

L'opération de fusion, de scission ou d'apport partiel d'actif réalisée par une société mentionnée au deuxième alinéa du I de l'article 151 octies A, dans les conditions prévues au même I, n'est pas considérée, pour l'application du premier alinéa du présent 3, comme une cessation d'activité si la société absorbante ou bénéficiaire s'engage à poursuivre l'application des dispositions prévues au 1, dans les mêmes conditions et selon les mêmes modalités, pour la fraction du revenu mentionné au 2 restant à imposer.

4. L'option prévue au 1 doit être formulée au plus tard dans le délai de déclaration des résultats du premier exercice auquel elle s'applique.

**Art. 75-0 B**

Sur option des contribuables titulaires de bénéfices agricoles soumis à un régime réel d'imposition, le bénéfice agricole retenu pour l'assiette de l'impôt progressif est égal à la moyenne des bénéfices de l'année d'imposition et des deux années précédentes. Pour le calcul de cette moyenne, il n'est pas tenu compte des reports déficitaires.

L'option est valable pour l'année au titre de laquelle elle est exercée et pour les deux années suivantes. Elle est reconduite tacitement par période de trois ans, sauf renonciation adressée au service des impôts dans le délai de dépôt de la déclaration des résultats du dernier exercice de chaque période triennale. En cas de renonciation, une nouvelle option ne peut être exercée avant l'expiration d'une période de trois ans.

L'option ne peut être formulée ni pour l'imposition des deux premières années d'application du régime réel d'imposition ni pour celle de l'année de la cession ou de la cessation.

Toutefois, l'option peut être formulée pour l'imposition de l'année au cours de laquelle l'exploitant fait apport de son exploitation à une société.

Elle est exclusive de l'option prévue à l'article 75-0 A pour les revenus exceptionnels définis au a du 2 de cet article.

L'année de la cession ou de la cessation, ou, en cas de renonciation au mode d'évaluation du bénéfice prévu au premier alinéa, la dernière année de son application, l'excédent du bénéfice agricole sur la moyenne triennale est imposé au taux marginal d'imposition applicable au revenu global du contribuable déterminé compte tenu de cette moyenne triennale.

Pour l'application du sixième alinéa, l'apport d'une exploitation individuelle, dans les conditions mentionnées au I de l'article 151 octies, à une société ou à un groupement dont les bénéfices sont, en application de l'article 8, soumis au nom de l'exploitant à l'impôt sur le revenu dans la catégorie des bénéfices agricoles, ne constitue pas une cession ou une cessation de l'exploitation. Toutefois, l'apporteur peut renoncer, selon les modalités prévues au deuxième alinéa, au bénéfice du mode d'évaluation du bénéfice agricole prévu au premier alinéa au titre de l'année au cours de laquelle l'apport est réalisé.

Pour l'application du sixième alinéa, la fusion, la scission ou l'apport partiel d'actif réalisé, dans les conditions mentionnées au deuxième alinéa du I de l'article 151 octies A, ne constitue pas une cession ou une cessation de l'exploitation. Toutefois, les contribuables peuvent renoncer, selon les modalités prévues au deuxième alinéa du présent article, au bénéfice du mode d'évaluation du bénéfice agricole prévu au premier alinéa au titre de l'année au cours de laquelle l'opération est réalisée.

**Art. 75-0 C**

I. — Sur demande de l'exploitant agricole, l'impôt sur le revenu afférent aux revenus suivants est mis en recouvrement chaque année par cinquième l'année de cessation et les quatre années suivantes :

1° Les sommes déduites en application des articles 72 D, 72 D bis, 72 D ter et 73 non encore utilisées et rapportées au bénéfice immédiatement imposable de l'exercice de cessation ;

2° La fraction du revenu comprise dans le bénéfice imposable de l'exercice de cessation en application du 3 de l'article 75-0 A ;

3° Le montant imposé au taux marginal d'imposition l'année de la cessation d'entreprise en application du sixième alinéa de l'article 75-0 B ;

4° Les profits non encore imposés sur les avances aux cultures définies à l'article 72 A et sur les stocks qui ont bénéficié des dispositions prévues au I de l'article 72 B bis, retenus respectivement dans la limite du montant des frais engagés qui constitue un élément du prix de revient des stocks conformément au 3 de l'article 38 et qui n'a majoré ni la valeur des avances aux cultures en application de l'article 72 A, ni celle des stocks du fait de l'exercice de l'option prévue à l'article 72 B bis.

II. — Le I s'applique lorsque la cessation d'entreprise résulte de :

1° L'apport d'une exploitation individuelle par un exploitant agricole à une société passible de l'impôt sur les sociétés ;

2° L'option pour l'assujettissement à l'impôt sur les sociétés exercée par les sociétés et groupements placés sous le régime des sociétés de personnes défini aux articles 8 à 8 ter ;

3° L'option pour l'assimilation à une exploitation agricole à responsabilité limitée mentionnée aux 1 ou 2 de l'article 1655 sexies ;

4° La transformation d'une société ou d'un groupement placé sous le régime des sociétés de personnes défini aux articles 8 à 8 ter en une société passible de l'impôt sur les sociétés.

III. — Le montant de l'impôt sur le revenu mentionné au I est égal au solde de l'impôt sur le revenu, tel que défini au 1 de l'article 1663 B, dû au titre des revenus de l'année de la cessation de l'entreprise multiplié par le rapport entre les revenus mentionnés aux 1° à 4° du I du présent article, retenus dans la limite du bénéfice établi au moment de la cessation en application de l'article 201 diminué des déficits en report admis en déduction conformément au 1° du I de l'article 156, et le revenu net imposable du foyer fiscal.

IV. — En cas de renonciation à l'option pour l'impôt sur les sociétés dans les conditions prévues au troisième alinéa du 1 de l'article 239 et au second alinéa du 3 de l'article 1655 sexies, l'étalement de l'imposition demandé par le contribuable en application du I du présent article n'est pas remis en cause.

V. — Le bénéfice du dispositif prévu au présent article est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture.

**Art. 75**

Les produits des activités accessoires relevant de la catégorie des bénéfices industriels et commerciaux et de celle des bénéfices non commerciaux réalisés par un exploitant agricole soumis à un régime réel d'imposition peuvent être pris en compte pour la détermination du bénéfice agricole lorsque, au titre des trois années civiles précédant la date d'ouverture de l'exercice, la moyenne annuelle des recettes accessoires commerciales et non commerciales de ces trois années n'excède ni 50 % de la moyenne annuelle des recettes tirées de l'activité agricole au titre desdites années, ni 100 000 €.

Les revenus tirés de l'exercice des activités mentionnées au premier alinéa ne peuvent pas donner lieu à la déduction pour épargne de précaution prévue à l'article 73, ni bénéficier des abattements prévus à l'article 73 B et du dispositif d'étalement prévu à l'article 75-0 A. Les déficits provenant de l'exercice desdites activités ne peuvent pas être imputés sur le revenu global mentionné au I de l'article 156.

Par dérogation aux dispositions du premier alinéa, au titre des trois premières années d'activité, les produits des activités accessoires relevant de la catégorie des bénéfices industriels et commerciaux et de celle des bénéfices non commerciaux réalisés par un exploitant agricole soumis à un régime réel d'imposition peuvent être pris en compte pour la détermination du bénéfice agricole lorsque, au titre de l'année civile précédant la date d'ouverture de l'exercice, les recettes accessoires commerciales et non commerciales n'excèdent ni 50 % des recettes agricoles, ni 100 000 €. Ces montants s'apprécient remboursements de frais inclus et taxes comprises. L'application de cette disposition ne peut se cumuler au titre d'un même exercice avec les dispositions des articles 50-0 et 102 ter.

Les recettes réalisées par les sociétés et groupements non soumis à l'impôt sur les sociétés dont l'exploitant agricole est membre ne sont pas prises en compte pour apprécier les seuils mentionnés aux premier et troisième alinéas (1).

######### 5 : Régime spécial applicable aux exploitations forestières

**Art. 76**

1. En ce qui concerne les bois, oseraies, aulnaies et saussaies situés en France, le bénéfice agricole imposable provenant des coupes de bois est fixé à une somme égale au revenu ayant servi de base à la taxe foncière établie sur ces propriétés au titre de l'année de l'imposition.

Le régime prévu au premier alinéa est également applicable au bénéfice agricole provenant de la captation de carbone additionnelle réalisée dans le cadre de projets forestiers admis au label “ bas-carbone ” mentionné à l'article L. 121-2 du code forestier et qui sont mis en œuvre pour assurer le boisement ou la reconstitution de peuplements forestiers dégradés.

Le bénéfice qui résulte de la récolte de produits tels que les fruits, l'écorce ou la résine, en vue de la vente desquels les bois sont exploités, ainsi que le bénéfice résultant d'opérations de transformations des bois coupés par le propriétaire lui-même, lorsque ces transformations ne présentent pas un caractère industriel, sont imposés selon les régimes définis aux articles 64 bis ou 69.

2. (Abrogé).

3. a. Par dérogation aux dispositions du premier alinéa du 1, le bénéfice agricole afférent aux semis, plantations ou replantations en bois ainsi qu'aux terrains boisés en nature de futaies ou de taillis sous futaie qui ont fait l'objet d'une régénération naturelle bénéficiant de l'exonération de la taxe foncière sur les propriétés non bâties prévue à l'article 1395 est constitué par la plus faible des deux sommes ci-après :

Le revenu servant de base à la taxe foncière établie d'après la nature de culture et le classement antérieurs aux travaux ;

La moitié du revenu servant de base à la taxe foncière qui devrait être retenu à la suite de l'exécution des travaux ;

b. Ce régime est applicable à compter de l'exécution des travaux de plantation, de replantation ou de semis pendant les périodes suivantes :

Peupleraies : 10 ans ;

Bois résineux : 20 ans ;

Bois feuillus et autres bois : 30 ans.

b bis A compter du 1er janvier de l'année suivant la promulgation de la loi n° 2001-602 du 9 juillet 2001 d'orientation sur la forêt, ce régime est applicable pendant dix ans pour les pleuperaies, pendant trente ans pour les bois résineux et pendant cinquante ans pour les bois feuillus et autres bois, à compter de l'exécution des travaux de plantation, de replantation ou de semis, ou à compter de la déclaration de la réussite de l'opération de régénération naturelle effectuée dans les conditions prévues du 1° bis de l'article 1395 ;

c. Les semis, plantations ou replantations réalisés depuis moins de dix ans pour les peupleraies, moins de vingt ans pour les bois résineux et moins de trente ans pour les bois feuillus et autres bois, bénéficient des dispositions des a et b pour les délais restant à courir sur les périodes ci-dessus.

4. A compter du 1er janvier de l'année suivant la promulgation de la loi n° 2001-602 du 9 juillet 2001 précitée, le bénéfice agricole afférent aux terrains boisés présentant un état de futaie irrégulière en équilibre de régénération est diminué d'un quart pendant les quinze années suivant la déclaration de cet état. Cette réduction est renouvelable.

Le deuxième alinéa du 1° ter de l'article 1395 est applicable au régime prévu par le premier alinéa du présent 4.

**Art. 76 A**

Les plus-values réalisées lors de la cession de terres à usage forestier ou de peuplements forestiers sont passibles de l'impôt sur le revenu dans les conditions prévues aux articles 150 U à 150 VH lorsque l'activité d'exploitation ou de gestion de ces terres et peuplements n'est pas exercée à titre professionnel par le cédant au sens du IV de l'article 155.

######### 6 : Répartition du bénéfice en cas de bail à portion de fruits, de changement d'exploitant ou de décès de l'exploitant

######### 6 bis : Associés d'exploitation

**Art. 77 A**

L'intéressement aux résultats de l'exploitation agricole perçu par les associés d'exploitation, en application du 2° de l'article L. 321-7 du code rural et de la pêche maritime, est soumis au régime prévu par l'article 83 et le 5 de l'article 158.

######### 7 : Renseignements à fournir par le propriétaire

**Art. 78**

Qu'il s'agisse de bail à ferme ou de bail à métayage, le propriétaire est tenu, à chaque renouvellement ou modification de bail, de remettre à l'administration, dans un délai de trois mois, une déclaration indiquant la désignation de l'exploitation, par référence au cadastre, et sa superficie totale, ainsi que les nom et prénoms du fermier ou métayer.

Dans le cas de bail à portion de fruits, cette déclaration indique, en outre, la part proportionnelle de chacune des parties ; elle doit alors comporter l'accord écrit du preneur.

En cas de location de parcelles isolées, les mêmes renseignements sont fournis pour chaque location nouvelle.

######## V : Traitements, salaires, pensions et rentes viagères

######### 1 : Définition des revenus imposables

**Art. 79**

Les traitements, indemnités, émoluments, salaires, pensions et rentes viagères concourent à la formation du revenu global servant de base à l'impôt sur le revenu.

Il en est de même des prestations de retraite servies sous forme de capital.

**Art. 80**

Pour l'établissement de l'impôt, les gains réalisés dans l'exercice de leur profession par les travailleurs à domicile n'ayant pas d'autres concours que ceux prévus au 2° de l'article L. 7412-1 du code du travail et répondant pour le surplus à la définition donnée par les articles L. 7412-1, L. 7412-2 et L. 7413-2 du même code sont considérés comme des salaires.

De même, sont considérés comme des salaires, pour l'établissement de l'impôt, les gains réalisés dans l'exercice de leur profession par les gérants non salariés répondant à la définition donnée par l'article L. 7322-2 du code du travail.

Sont également imposées comme des traitements et salaires les rémunérations perçues par les dirigeants d'organismes mentionnés au troisième alinéa du d du 1° du 7 de l'article 261 lorsque le versement de ces rémunérations s'effectue dans le respect des conditions prévues par les troisième à onzième alinéas du d du 1° du 7 de l'article 261.

Sont également imposées comme des traitements et salaires les indemnités, au-delà d'un million d'euros, perçues au titre du préjudice moral fixées par décision de justice.

**Art. 80 bis**

I. L'avantage correspondant à la différence entre la valeur réelle de l'action à la date de levée d'une option accordée dans les conditions prévues aux articles L. 225-177 à L. 225-186 du code de commerce, et le prix de souscription ou d'achat de cette action est imposé dans la catégorie des traitements et salaires.

II. Lorsque le prix d'acquisition des actions offertes dans les conditions prévues au I est inférieur à 95 % de la moyenne des cours ou du cours moyen d'achat respectivement mentionnés aux articles L. 225-177 et L. 225-179 du code de commerce, la différence est imposée dans la catégorie des traitements et salaires au titre de l'année au cours de laquelle l'option est levée.

II bis. — L'avantage défini au I, le cas échéant diminué de la différence mentionnée au II, est imposé au titre de l'année de disposition, de cession, de conversion au porteur ou de mise en location des titres correspondants.

En cas d'échange sans soulte d'actions résultant d'une opération d'offre publique, de fusion, de scission, de division ou de regroupement réalisée conformément à la réglementation en vigueur ou de l'apport à une société créée dans les conditions prévues à l'article 220 nonies, l'impôt est dû au titre de l'année de disposition, de cession, de conversion au porteur ou de mise en location des actions reçues en échange.

III. Les dispositions des I à II bis s'appliquent lorsque l'option est accordée, dans les mêmes conditions, par une société dont le siège est situé à l'étranger et qui est mère ou filiale de l'entreprise dans laquelle le bénéficiaire exerce son activité.

Les obligations déclaratives incombent alors à la filiale ou à la société mère française.

IV. — Le gain net, égal à la différence entre le prix de cession et le prix de souscription ou d'achat des actions, augmenté, le cas échéant, de l'avantage défini au I, est imposé dans les conditions prévues à l'article 150-0 A.

Si les actions sont cédées pour un prix inférieur à leur valeur réelle à la date de levée d'option, la moins-value est déductible du montant brut de l'avantage mentionné au I et dans la limite de ce montant.

**Art. 80 ter**

a Les indemnités, remboursements et allocations forfaitaires pour frais versés aux dirigeants de sociétés sont, quel que soit leur objet, soumis à l'impôt sur le revenu.

b Ces dispositions sont applicables :

1° Dans les sociétés anonymes :

au président du conseil d'administration;

au directeur général;

à l'administrateur provisoirement délégué;

aux membres du directoire;

à tout administrateur ou membre du conseil de surveillance chargé de fonctions spéciales;

2° Dans les sociétés à responsabilité limitée : aux gérants minoritaires;

3° Dans les autres entreprises ou établissements passibles de l'impôt sur les sociétés : aux dirigeants soumis au régime fiscal des salariés;

4° Dans toute entreprise : à toute personne occupant un emploi salarié dont la rémunération totale excède la plus faible des rémunérations allouées aux dirigeants de cette entreprise. Toutefois, il n'est pas tenu compte des rémunérations versées aux administrateurs ou aux membres du conseil de surveillance chargés de fonctions spéciales pour l'application de cette disposition.

**Art. 80 quater**

Sont soumis au même régime fiscal que les pensions alimentaires les versements de sommes d'argent mentionnés à l'article 275 du code civil lorsqu'ils sont effectués sur une période supérieure à douze mois à compter de la date à laquelle la convention de divorce par consentement mutuel mentionnée à l'article 229-1 du même code a acquis force exécutoire ou le jugement de divorce, que celui-ci résulte ou non d'une demande conjointe, est passé en force de chose jugée et les rentes versées en application des articles 276,278 ou 279-1 du même code, la rente prévue à l'article 373-2-3 du code civil dans la limite de 2 700 € ainsi que la contribution aux charges du mariage définie à l'article 214 du code civil lorsque les époux font l'objet d'une imposition distincte.

**Art. 80 quinquies**

Les indemnités journalières versées par les organismes de sécurité sociale et de la mutualité sociale agricole ou pour leur compte, sont soumises à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires, à l'exclusion de la fraction des indemnités allouées aux victimes d'accidents du travail exonérée en application du 8° de l'article 81 et des indemnités qui sont allouées à des personnes atteintes d'une affection comportant un traitement prolongé et une thérapeutique particulièrement coûteuse.

**Art. 80 sexies**

Pour l'assiette de l'impôt sur le revenu dont sont redevables les assistants maternels et les assistants familiaux régis par les articles L. 421-1 et suivants et L. 423-1 et suivants du code de l'action sociale et des familles, le revenu brut à retenir est égal à la différence entre, d'une part, le total des sommes versées tant à titre de rémunération que d'indemnités pour l'entretien et l'hébergement des enfants et, d'autre part, une somme égale à trois fois le montant horaire du salaire minimum de croissance, par jour et pour chacun des enfants qui leur sont confiés.

Cette somme est portée à quatre fois le montant horaire du salaire minimum de croissance par jour et par enfant ouvrant droit à la majoration prévue à l'article L. 423-13 du code de l'action sociale et des familles.

Il est ajouté aux sommes prévues ci-dessus une somme égale à une fois le montant horaire du salaire minimum de croissance lorsque la durée de garde de l'enfant est de vingt-quatre heures consécutives.

Le montant de l'abattement retenu pour déterminer la rémunération imposable des assistants maternels et des assistants familiaux ne peut excéder le total des sommes versées tant à titre de rémunération que d'indemnités pour l'entretien et l'hébergement des enfants.

Les dispositions du présent article sont applicables aux revenus professionnels des assistants maternels exerçant leur activité dans les conditions prévues aux articles L. 424-1 à L. 424-7 du code de l'action sociale et des familles, sauf si ces derniers sont salariés d'une personne morale de droit privé.

**Art. 80 septies**

Les pensions alimentaires versées à un enfant majeur sont soumises à l'impôt sur le revenu dans les limites admises pour leur déduction. Les pensions alimentaires versées pour un enfant mineur résidant en alternance chez ses parents et pris en compte pour la détermination du quotient familial de chacun d'eux ne sont pas imposables entre les mains de celui qui les reçoit (1).

**Art. 80 octies**

Conformément aux articles L. 442-1 et L. 443-10 du code de l'action sociale et des familles, les rémunérations journalières des service rendus et les indemnités mentionnées au 1° et 2° de l'article L. 442-1 et au 1° de l'article L. 443-10 du même code obéissent au même régime fiscal et de cotisations sociales que les salaires.

**Art. 80 nonies**

Les dividendes des actions du travail qui sont attribuées aux salariés des sociétés anonymes à participation ouvrière régies par la loi du 26 avril 1917 sont soumis à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires.

Cette disposition s'applique à compter du 1er janvier 1991.

**Art. 80 decies**

Les prestations servies par le régime de prévoyance des joueurs professionnels de football institué par la charte du football professionnel sont, à l'exclusion du capital en cas de décès ou d'invalidité totale et définitive de l'assuré, imposables dans la catégorie des pensions selon les modalités définies au premier alinéa de l'article 163-0 A bis.

(1) Ces dispositions s'appliquent au capital versé à compter du 1er janvier 1993.

**Art. 80 undecies**

L'indemnité parlementaire, définie à l'article 1er de l'ordonnance n° 58-1210 du 13 décembre 1958 portant loi organique relative à l'indemnité des membres du Parlement et les indemnités de fonction complémentaires versées en vertu d'une décision prise par le bureau de chaque assemblée, ainsi que l'indemnité de résidence et, par dérogation au 1° de l'article 81 du présent code, l'indemnité de fonction définie à l'article 2 de l'ordonnance n° 58-1210 du 13 décembre 1958 précitée, sont imposables à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires.

Il en est de même des indemnités prévues à l'article 1er de la loi n° 79-563 du 6 juillet 1979 relative à l'indemnité des représentants au Parlement européen et à l'article 9 de la décision du Parlement européen 2005/684/ CE du 28 septembre 2005 portant adoption du statut des députés au Parlement européen.

**Art. 80 undecies A**

Le traitement brut mensuel et l'indemnité de résidence que reçoivent le Président de la République, le Premier ministre et les autres membres du Gouvernement en application du I de l'article 14 de la loi de finances rectificative pour 2002 (n° 2002-1050 du 6 août 2002) et, par dérogation au 1° de l'article 81 du présent code, l'indemnité de fonction définie à l'article 14 de la loi de finances rectificative pour 2002 du 6 août 2002 précitée sont imposables à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires.

Il en est de même de l'indemnité prévue à l'article 5 de l'ordonnance n° 58-1099 du 17 novembre 1958 portant loi organique pour l'application de l'article 23 de la Constitution et définie au II de l'article 14 précité, pour la part de cette indemnité égale à la somme du traitement brut mensuel et de l'indemnité de résidence.

**Art. 80 undecies B**

I. – Les indemnités de fonction perçues par les élus locaux en application du code général des collectivités territoriales sont imposables à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires. (1)

II. – Les pensions de retraite versées par les régimes facultatifs de retraite des élus locaux mis en place avant l'entrée en vigueur de la loi n° 92-108 du 3 février 1992 relative aux conditions d'exercice des mandats locaux sont imposables à l'impôt sur le revenu suivant les règles applicables aux rentes viagères constituées à titre onéreux.

**Art. 80 duodecies**

1. Toute indemnité versée à l'occasion de la rupture du contrat de travail constitue une rémunération imposable, sous réserve des dispositions suivantes.

Ne constituent pas une rémunération imposable :

1° Les indemnités mentionnées aux articles L. 1235-1, L. 1235-2, L. 1235-3, L. 1235-3-1, L. 1235-11 à L. 1235-13, au 7° de l'article L. 1237-18-2 et au 5° de l'article L. 1237-19-1 du code du travail ainsi que celles versées dans le cadre des mesures prévues au 7° du même article L. 1237-19-1 ;

2° Les indemnités de licenciement ou de départ volontaire versées dans le cadre d'un plan de sauvegarde de l'emploi au sens des articles L. 1233-32 et L. 1233-61 à L. 1233-64 du code du travail ;

3° La fraction des indemnités de licenciement versées en dehors du cadre d'un plan de sauvegarde de l'emploi au sens des articles L. 1233-32 et L. 1233-61 à L. 1233-64 du code du travail, qui n'excède pas :

a) Soit deux fois le montant de la rémunération annuelle brute perçue par le salarié au cours de l'année civile précédant la rupture de son contrat de travail, ou 50 % du montant de l'indemnité si ce seuil est supérieur, dans la limite de six fois le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur à la date du versement des indemnités ;

b) Soit le montant de l'indemnité de licenciement prévue par la convention collective de branche, par l'accord professionnel ou interprofessionnel ou, à défaut, par la loi ;

4° La fraction des indemnités de mise à la retraite qui n'excède pas :

a) Soit deux fois le montant de la rémunération annuelle brute perçue par le salarié au cours de l'année civile précédant la rupture de son contrat de travail, ou 50 % du montant de l'indemnité si ce seuil est supérieur, dans la limite de cinq fois le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur à la date du versement des indemnités ;

b) Soit le montant de l'indemnité de mise à la retraite prévue par la convention collective de branche, par l'accord professionnel ou interprofessionnel ou, à défaut, par la loi ;

5° (Abrogé)

6° La fraction des indemnités prévues à l'article L. 1237-13 du code du travail versées à l'occasion de la rupture conventionnelle du contrat de travail d'un salarié, ainsi que la fraction des indemnités prévues aux articles 3 et 7-2 de l'annexe à l'article 33 du Statut du personnel administratif des chambres de commerce et d'industrie et les indemnités spécifiques de rupture conventionnelle versées en application de l'article 39 bis du statut du personnel administratif des chambres de métiers et de l'artisanat et de son annexe XXVIII, versées à l'occasion de la cessation d'un commun accord de la relation de travail d'un agent, lorsqu'ils ne sont pas en droit de bénéficier d'une pension de retraite d'un régime légalement obligatoire, qui n'excède pas :

a) Soit deux fois le montant de la rémunération annuelle brute perçue par le salarié au cours de l'année civile précédant la rupture de son contrat de travail, ou 50 % du montant de l'indemnité si ce seuil est supérieur, dans la limite de six fois le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale en vigueur à la date de versement des indemnités ;

b) Soit le montant de l'indemnité de licenciement prévue par la convention collective de branche, par l'accord professionnel ou interprofessionnel, par le Statut du personnel administratif des chambres de commerce et d'industrie, par le statut du personnel administratif des chambres de métiers et de l'artisanat ou, à défaut, par la loi.

Le présent 6° est applicable aux indemnités spécifiques de rupture conventionnelle versées en application du I de l’article 72 de la loi n° 2019-828 du 6 août 2019 de transformation de la fonction publique et de l’article L. 552-1 du code général de la fonction publique.

2. Constitue également une rémunération imposable toute indemnité versée, à l'occasion de la cessation de leurs fonctions, aux mandataires sociaux, dirigeants et personnes visés à l'article 80 ter. Toutefois, en cas de cessation forcée des fonctions, notamment de révocation, seule la fraction des indemnités qui excède trois fois le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale est imposable.

**Art. 80 terdecies**

Les indemnités, remboursements et allocations forfaitaires pour frais versés aux personnes mentionnées au troisième alinéa de l'article 80 sont, quel que soit leur objet, soumis à l'impôt sur le revenu.

**Art. 80 quaterdecies**

I. – L'avantage salarial correspondant à la valeur, à leur date d'acquisition, des actions attribuées dans les conditions définies aux articles L. 225-197-1 à L. 225-197-5, L. 22-10-59 et L. 22-10-60 du code de commerce est imposé entre les mains de l'attributaire dans la catégorie des traitements et salaires selon les modalités prévues au 3 de l'article 200 A, dans une limite annuelle de 300 000 €. La fraction de l'avantage qui excède cette limite est imposée entre les mains de l'attributaire suivant les règles de droit commun des traitements et salaires.

II. – L'impôt est dû au titre de l'année au cours de laquelle le bénéficiaire a disposé de ses actions, les a cédées, converties au porteur ou mises en location.

III. – En cas d'échange sans soulte d'actions résultant d'une opération d'offre publique, de fusion, de scission, de division ou de regroupement réalisée conformément à la réglementation en vigueur, l'impôt est dû au titre de l'année de disposition, de cession, de conversion au porteur ou de mise en location des actions reçues en échange.

Il en est de même en cas d'opérations d'apport d'actions réalisées dans les conditions prévues au second alinéa du III de l'article L. 225-197-1 du code de commerce par une personne détenant, directement ou indirectement, moins de 10 % du capital de la société émettrice lorsque l'attribution a été réalisée au profit de l'ensemble des salariés de l'entreprise et que la société bénéficiaire de l'apport détient, directement ou indirectement, moins de 40 % du capital et des droits de vote de la société émettrice.

IV. – Les I à III s'appliquent lorsque l'attribution est effectuée, dans les mêmes conditions, par une société dont le siège social est situé à l'étranger et qui est société mère ou filiale de l'entreprise dans laquelle l'attributaire exerce son activité.

Les obligations déclaratives incombent alors à la filiale ou à la société mère française.

V. – Le gain net, égal à la différence entre le prix de cession et la valeur des actions à leur date d'acquisition, est imposé dans les conditions prévues à l'article 150-0 A.

Si les actions sont cédées pour un prix inférieur à leur valeur à la date d'acquisition, la moins-value est déduite du montant de l'avantage mentionné au I, dans la limite de ce montant.

**Art. 80 quindecies**

Les distributions et les gains nets afférents à des parts de fonds communs de placement à risques, de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, de fonds professionnels de capital investissement, des actions de sociétés de capital-risque ou des droits représentatifs d'un placement financier dans une entité mentionnée au dernier alinéa du 8 du II de l'article 150-0 A, donnant lieu à des droits différents sur l'actif net ou les produits du fonds, de la société ou de l'entité et attribués en fonction de la qualité de la personne, ainsi que les distributions et gains nets mentionnés au 9 du même II, sont imposables à l'impôt sur le revenu suivant les règles applicables aux traitements et salaires lorsque les conditions prévues aux 8 ou 9 ou aux deuxième à dernier alinéas du 1 du II de l'article 163 quinquies C ne sont pas respectées.

**Art. 80 sexdecies**

Les sommes mentionnées au 2° de l'article L. 3332-11 du code du travail sont imposables à l'impôt sur le revenu selon les règles applicables aux traitements et salaires, à l'exception de celles n'excédant pas le plafond prévu au même 2° qui bénéficient de l'exonération prévue au a du 18° de l'article 81 du présent code.

**Art. 81**

Sont affranchis de l'impôt :

1° Les allocations spéciales destinées à couvrir les frais inhérents à la fonction ou à l'emploi et effectivement utilisées conformément à leur objet. Les rémunérations des journalistes, rédacteurs, photographes, directeurs de journaux et critiques dramatiques et musicaux perçues ès qualités constituent de telles allocations à concurrence de 7 650 €. Il en est de même des indemnités de fonction mentionnées au I de l'article 80 undecies B, à concurrence d'un montant égal à 17 % du montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique en cas de mandat unique ou, en cas de cumul de mandats, à une fois et demie ce même montant, et, pour les élus locaux de communes de moins de 3 500 habitants, à concurrence d'un montant égal à 38,75 % du montant du traitement correspondant à l'indice brut terminal de l'échelle indiciaire de la fonction publique, quel que soit le nombre de mandats. Ces dispositions ne s'appliquent qu'aux journalistes, rédacteurs, photographes, directeurs de journaux et critiques dramatiques et musicaux dont le revenu brut annuel n'excède pas 93 510 €.

Toutefois, lorsque leur montant est fixé par voie législative, ces allocations sont toujours réputées utilisées conformément à leur objet et ne peuvent donner lieu à aucune vérification de la part de l'administration. Il en est de même des frais de mandat pris en charge dans les conditions prévues à l'article 4 sexies de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires ;

1° bis a et c (Abrogés) ;

b (Transféré sous le b de l'article 80 ter) ;

2° Les prestations familiales énumérées par l'article L. 511-1 du code de la sécurité sociale, l'allocation de salaire unique, l'allocation de la mère au foyer et l'allocation pour frais de garde, maintenues dans le cadre des articles 12 et 13 de la loi n° 77-765 du 12 juillet 1977 instituant le complément familial, l'allocation aux adultes handicapés et l'allocation personnalisée d'autonomie prévue par le chapitre II du titre III du livre II du code de l'action sociale et des familles ;

2° bis L'aide personnalisée au logement prévue au 1° de l'article L. 821-1 du code de la construction et de l'habitation et l'allocation de logement prévue au b du 2° du même article ;

2° ter (Abrogé) ;

3° (Abrogé) ;

4° a. Les pensions servies en vertu des dispositions du code des pensions militaires d'invalidité et des victimes de guerre ainsi que l'allocation de reconnaissance du combattant mentionnée aux articles L. 321-1 à L. 321-3 du même code ;

b. L'allocation de reconnaissance prévue à l'article 6 de la loi n° 2005-158 du 23 février 2005 portant reconnaissance de la Nation et contribution nationale en faveur des Français rapatriés ;

c. L'allocation prévue à l'article 133 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016 ;

d. La somme forfaitaire valant réparation prévue à l'article 3 de la loi n° 2022-229 du 23 février 2022 portant reconnaissance de la Nation envers les harkis et les autres personnes rapatriées d'Algérie anciennement de statut civil de droit local et réparation des préjudices subis par ceux-ci et leurs familles du fait de l'indignité de leurs conditions d'accueil et de vie dans certaines structures sur le territoire français ;

e. Les rentes ou capitaux versés en application du décret n° 2000-657 du 13 juillet 2000 instituant une mesure de réparation pour les orphelins dont les parents ont été victimes de persécutions antisémites ou du décret n° 2004-751 du 27 juillet 2004 instituant une aide financière en reconnaissance des souffrances endurées par les orphelins dont les parents ont été victimes d'actes de barbarie durant la Deuxième Guerre mondiale ;

4° bis Les prestations de retraite versées sous forme de capital :

a) En application des troisième à septième alinéas de l'article L. 132-23 du code des assurances ou des 1° à 5° du I de l'article L. 224-4 du code monétaire et financier ;

b) Lorsqu'elles sont issues des versements mentionnés au 2° de l'article L. 224-2 du code monétaire et financier qui sont exonérés ;

c) Pour la part correspondant au montant des versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier qui n'ont pas fait l'objet d'une déduction du revenu imposable en application de l'option prévue au deuxième alinéa de l'article L. 224-20 du même code ou celle correspondant au montant des versements mentionnés au 2° de l'article L. 224-2 du code précité qui ne sont pas exonérés ;

5° et 6° (Repris avec le 4°) ;

7° Les traitements attachés à la légion d'honneur et à la médaille militaire ;

8° Les indemnités temporaires, à hauteur de 50 % de leur montant, ainsi que les prestations et rentes viagères, servies aux victimes d'accidents du travail ou à leurs ayants droit ;

9° Les allocations, indemnités et prestations servies, sous quelque forme que ce soit, par l'Etat, les collectivités et les établissements publics, en application des lois et décrets d'assistance et d'assurance ;

9° bis Les rentes viagères servies en représentation de dommages-intérêts pour la réparation d'un préjudice corporel ayant entraîné pour la victime une incapacité permanente totale l'obligeant à avoir recours à l'assistance d'une tierce personne pour effectuer les actes ordinaires de la vie ;

9° ter a. La prestation de compensation servie en application des dispositions de l'article L. 245-1 du code de l'action sociale et des familles ;

b. Les sommes perçues à titre de dédommagement par les aidants familiaux dans les conditions définies à l'article L. 245-12 du code de l'action sociale et des familles ;

9° quater (Abrogé) ;

9° quinquies La prime d'activité mentionnée à l'article L. 841-1 du code de la sécurité sociale ;

9° septies (Abrogé) ;

10° Les rentes viagères servies par application de l'article 96 de la loi du 30 décembre 1928, de l'article 5 de la loi du 17 septembre 1932, de l'article 1er de la loi du 1er octobre 1936 et de l'article 6 de la loi n° 652 du 26 juin 1942 ;

11° (Abrogé) ;

12° Les retraites mutuelles servies aux anciens combattants et victimes de la guerre dans le cadre des dispositions de l'article L222-2 du code de la mutualité ;

13° (Dispositions périmées) ;

14° La fraction des pensions temporaires d'orphelins qui correspond au montant des prestations familiales auxquelles aurait eu droit le parent décédé ;

14° bis Les pensions temporaires d'orphelin, à concurrence de l'allocation aux adultes handicapés, lorsqu'elles remplacent cette allocation en tout ou partie du fait de la loi ;

14° ter L'indemnité prévue par l'article L. 1121-11 du code de la santé publique ;

15° Les prestations, visées aux articles L. 325-1 et L. 325-2 du code rural et de la pêche maritime dans le cadre de l'entraide entre agriculteurs.

Ces dispositions pourront être étendues par décret en conseil d'Etat aux départements d'outre-mer ;

16° (disjoint) ;

16° bis et 16 ter (Transférés sous l'article 81 ter) ;

16° quater (Périmé) ;

17° a. Les prestations de subsistance, d'équipement et de logement ainsi que l'indemnité forfaitaire d'entretien allouées, en application de l'article L. 104 du code du service national, au personnel accomplissant le service national actif dans le service de la coopération ou dans le service de l'aide technique ;

b. L'indemnité mensuelle et l'indemnité supplémentaire versées dans le cadre de l'accomplissement d'un volontariat international en application de l'article L. 122-12 du code du service national ;

c. L'allocation et la prime versées dans le cadre du contrat de volontariat pour l'insertion conformément à l'article L. 130-3 du code du service national ;

d. L'indemnité versée dans le cadre d'un contrat de volontariat de solidarité internationale en application de l'article 7 de la loi n° 2005-159 du 23 février 2005 relative au contrat de volontariat de solidarité internationale ;

e. L'indemnité versée, les prestations de subsistance, d'équipement et de logement ainsi que l'avantage résultant de la contribution de la personne morale agréée au financement des titres-repas dans le cadre d'un engagement de service civique ou d'un volontariat associatif en application des articles L. 120-21 et L. 120-22 du code du service national ;

f. L'avantage résultant pour le bénévole de la contribution de l'association au financement de chèques-repas en application de l'article 12 de la loi n° 2006-586 du 23 mai 2006 relative à l'engagement éducatif ;

17° bis (Sans objet) ;

17° ter Le versement complémentaire effectué par les sociétés coopératives de production en application de l'article 40 de la loi n° 78-763 du 19 juillet 1978 portant statut de ces sociétés, à l'occasion de l'émission de parts sociales destinées exclusivement à leurs salariés ;

18° a) Les sommes versées par l'entreprise en application de plans d'épargne constitués conformément aux dispositions du titre III du livre III de la troisième partie du code du travail ;

a bis) Dans la limite du plafond prévu à l'article L. 3332-11 du code du travail diminué du montant des versements mentionnés au a, les versements des entreprises prévus au titre III du livre III de la troisième partie de ce code ou ceux issus des droits inscrits au compte-épargne temps qui correspondent à un abondement de l'employeur en temps ou en argent, mentionnés au 2° de l'article L. 224-2 du code monétaire et financier, dans un plan d'épargne retraite mentionné à l'article L. 224-13 du même code ;

a ter) Dans la limite du plafond prévu au troisième alinéa du 2° de l'article 83, les sommes issues des droits inscrits au compte-épargne temps qui correspondent à un abondement de l'employeur en temps ou en argent mentionnées au 2° de l'article L. 224-2 du code monétaire et financier, versées dans un plan d'épargne retraite mentionné à l'article L. 224-23 du même code ;

b) Les sommes versées par le salarié pour alimenter un plan d'épargne pour la retraite collectif dans les conditions fixées à l'article L. 3152-4 du code du travail ou du deuxième alinéa de l'article L. 3334-8 du même code ;

b bis) Dans la limite de dix jours par an, les sommes mentionnées au 2° de l'article L. 224-2 du code monétaire et financier issues de droits inscrits au compte épargne-temps qui ne correspondent pas à un abondement de l'employeur en temps ou en argent ou, en l'absence de compte d'épargne temps dans l'entreprise, à celles correspondant à des jours de repos non pris, qui sont versées dans un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-23 du même code ;

18° bis Dans la limite du montant prévu au premier alinéa de l'article L. 3315-2 du code du travail, les sommes reçues au titre de l'intéressement et affectées à la réalisation de plans d'épargne constitués conformément au titre III du livre III de la troisième partie du code du travail ou, en application du 2° de l'article L. 224-2 du code monétaire et financier, à la réalisation d'un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-23 du même code.

L'exonération s'applique sous réserve du dépôt de l'accord d'intéressement, dans les conditions prévues aux articles L. 3313-3 et L. 3314-4 du code du travail, auprès de l'autorité administrative compétente.

Les dispositions du premier alinéa bénéficient également, dans les mêmes conditions et limites aux dividendes des actions de travail attribuées aux salariés des sociétés anonymes à participation ouvrière régies par la loi du 26 avril 1917, à compter du 1er janvier 1991 ;

18° ter Les sommes versées par les employeurs au titre du financement de contrats de retraite qui sont assujetties à la contribution mentionnée à l'article L. 137-11-2 du code de la sécurité sociale, ainsi que le montant de la revalorisation des droits correspondants prévue au 5° du I du même article ;

19° Dans la limite de 6,91 € par titre, le complément de rémunération résultant de la contribution de l'employeur à l'acquisition par le salarié des titres-restaurant émis conformément aux dispositions du chapitre II du titre VI du livre II de la troisième partie du code du travail, lorsque cette contribution est comprise entre un minimum et un maximum fixés par arrêté du ministre chargé du budget. La limite d'exonération est relevée chaque année dans la même proportion que la variation de l'indice des prix à la consommation hors tabac entre le 1er octobre de l'avant-dernière année et le 1er octobre de l'année précédant celle de l'acquisition des titres-restaurant et arrondie, s'il y a lieu, au centime d'euro le plus proche.

Cette exonération est subordonnée à la condition que le salarié se conforme aux obligations qui sont mises à sa charge par le même chapitre II ;

19° bis l'avantage résultant de la contribution de l'employeur à l'acquisition des chèques-vacances dans les conditions et limite prévues à la section 1 du chapitre Ier du titre Ier du livre IV du code du tourisme ;

19° ter a. L'avantage résultant de la prise en charge obligatoire par l'employeur du prix des titres d'abonnement souscrits par les salariés pour les déplacements effectués au moyen de transports publics de voyageurs ou de services publics de location de vélos entre leur résidence habituelle et leur lieu de travail, conformément à l'article L. 3261-2 du code du travail ;

b. L'avantage résultant de la prise en charge par l'employeur des frais de carburant ou des frais exposés pour l'alimentation de véhicules électriques, hybrides rechargeables ou hydrogène engagés par les salariés dans les conditions prévues à l'article L. 3261-3 du code du travail et des frais mentionnés à l'article L. 3261-3-1 du même code, dans la limite globale de 500 € par an, dont 200 € au maximum pour les frais de carburant. Lorsque la prise en charge des frais de transports personnels engagés par les salariés est cumulée avec la prise en charge prévue à l'article L. 3261-2 dudit code, l'avantage résultant de ces deux prises en charge ne peut dépasser le montant maximum entre 500 € par an et le montant de l'avantage mentionné au a du présent 19° ter ;

Par dérogation au premier alinéa du présent b, lorsque la prise en charge des frais de transport personnel engagés par les salariés en application de l'article L. 3261-3-1 du code du travail est cumulée avec la prise en charge prévue à l'article L. 3261-2 du même code, l'avantage résultant de ces deux prises en charge ne peut dépasser le montant maximal entre 800 € par an et le montant de l'avantage mentionné au a du présent 19° ter ;

c. En l'absence de prise en charge prévue à l'article L. 3261-2 du code du travail, l'avantage résultant de la prise en charge, par une collectivité territoriale, par un établissement public de coopération intercommunale ou par l'opérateur France Travail, des frais de carburant ou d'alimentation de véhicules électriques engagés par les salariés pour leurs déplacements entre leur résidence habituelle et leur lieu de travail lorsque ceux-ci sont situés à une distance d'au moins trente kilomètres l'un de l'autre, ou pour leurs déplacements entre leur résidence habituelle et leur lieu de travail en tant que conducteur en covoiturage quelle que soit la distance, dans la limite de 310 € par an ;

19° quater L'avantage résultant de l'allocation versée par les autorités mentionnées aux articles L. 1231-1, L. 1231-3 et L. 1241-1 du code des transports au conducteur qui effectue un déplacement ou propose un trajet ou au passager qui effectue un déplacement en covoiturage dans les conditions prévues aux troisième à sixième alinéas de l'article L. 1231-15 et aux neuvième à douzième alinéas du I de l'article L. 1241-1du même code ;

19° quinquies L'avantage résultant de l'allocation versée par les autorités mentionnées aux articles L. 1231-1, L. 1231-3 et L. 1241-1 dudit code au conducteur qui effectue un déplacement en covoiturage dans les conditions prévues à l'avant-dernier alinéa de l'article L. 1231-15 et au dernier alinéa du I de l'article L. 1241-1 du même code, jusqu'au 31 décembre 2022 ;

20° Les attributions gratuites d'actions :

a. (Abrogé)

b. (Abrogé)

c. Des sociétés centrales d'assurances définies à l'article L. 322-12 du code des assurances, faites au personnel des entreprises nationales d'assurances en application des articles L. 322-13 et L. 322-22 du code précité ;

d. (disjoint)

21° (Abrogé)

22° (Abrogé)

23° L'indemnité compensatoire pour frais de transport attribuée aux magistrats, militaires, fonctionnaires et agents de la fonction publique de l'Etat, aux fonctionnaires et agents de la fonction publique hospitalière, aux fonctionnaires et agents des collectivités territoriales et de leurs établissements publics et aux agents de droit public de La Poste et de France Télécom en service dans les départements de la Haute-Corse et de la Corse-du-Sud ;

23° bis Les indemnités versées aux militaires au titre de leur participation aux opérations visant à la défense de la souveraineté de la France et à la préservation de l'intégrité de son territoire, engagées ou renforcées à la suite des attentats commis sur le territoire national en 2015 ;

23° ter L'indemnité journalière d'absence temporaire versée aux personnels des compagnies républicaines de sécurité en application du décret n° 61-1066 du 26 septembre 1961 instituant une indemnité journalière d'absence temporaire en faveur des personnels des compagnies républicaines de sécurité se déplaçant en unité ou fraction d'unité dans les départements métropolitains et les départements d'outre-mer, ainsi que celle versée aux gendarmes mobiles en application du décret n° 76-826 du 24 août 1976 instituant en métropole une indemnité journalière d'absence temporaire en faveur des militaires de la gendarmerie déplacés en unité ou fraction d'unité, du décret n° 76-827 du 24 août 1976 instituant dans les départements et territoires d'outre-mer une indemnité journalière d'absence temporaire en faveur des militaires de la gendarmerie déplacés en unité ou fraction d'unité sur réquisition de l'autorité civile et du décret n° 79-148 du 15 février 1979 instituant dans les territoires d'outre-mer une indemnité journalière d'absence temporaire en faveur des militaires de la gendarmerie déplacés en unité ou fraction d'unité sur réquisition de l'autorité civile ;

24° (Abrogé) ;

25° La valeur des actions de la société Air France que l'Etat cède gratuitement à ceux de ses salariés qui consentent une réduction de leurs salaires pendant une durée de trois ans, dans les conditions fixées par l'article 17 de la loi n° 94-679 du 8 août 1994 et pour la durée de leur carrière professionnelle dans les conditions fixées par l'article 51 de la loi n° 98-546 du 2 juillet 1998 portant diverses dispositions d'ordre économique et financier ;

26° L'indemnisation ou, le cas échéant, la valeur des actions attribuées à ce titre, prévue à l'article L. 225-270 du code de commerce ;

27° L'allocation forfaitaire complémentaire, les aides spécifiques au logement et les aides spécifiques en faveur des conjoints survivants servies en application de la loi n° 94-488 du 11 juin 1994 relative aux rapatriés anciens membres des formations supplétives et assimilés ou victimes de la captivité en Algérie ;

28° (Sans objet)

29° Les indemnités, l'allocation de vétérance personnelle ou de reversion, la prestation de fidélisation et de reconnaissance et la nouvelle prestation de fidélisation et de reconnaissance servies aux sapeurs-pompiers volontaires ou à leurs ayants droit, en application du titre III de la loi n° 96-370 du 3 mai 1996 relative au développement du volontariat dans les corps de sapeurs-pompiers ;

30° Le pécule modulable d'incitation au départ des militaires, versé en application du I de l'article 38 de la loi n° 2013-1168 du 18 décembre 2013 relative à la programmation militaire pour les années 2014 à 2019 et portant diverses dispositions concernant la défense et la sécurité nationale ;

30° bis L'indemnité de départ volontaire versée en application du I de l'article 150 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 ;

31° (Périmé)

31° bis (Abrogé) (1)

32° L'indemnité de cessation d'activité prévue au V de l'article 41 de la loi de financement de la sécurité sociale pour 1999 (n° 98-1194 du 23 décembre 1998) ;

33° L'indemnité de cessation anticipée d'activité versée en application d'une convention collective de branche, d'un accord professionnel ou interprofessionnel, d'un accord d'entreprise, du contrat de travail ou d'une disposition unilatérale de l'employeur aux marins exposés ou ayant été exposés à l'amiante admis au bénéfice d'une allocation de cessation anticipée d'activité visée au 9° de l'article L. 12 du code des pensions de retraite des marins français du commerce, de pêche ou de plaisance ;

33° bis Les indemnités versées, sous quelque forme que ce soit, aux victimes de l'amiante ou à leurs ayants droit par le Fonds d'indemnisation des victimes de l'amiante en application de l'article 53 de la loi de financement de la sécurité sociale pour 2001 (n° 2000-1257 du 23 décembre 2000) ou par décision de justice ;

33° ter Les indemnités versées aux personnes souffrant de maladies radio-induites ou à leurs ayants droit, en application de la loi n° 2010-2 du 5 janvier 2010 relative à la reconnaissance et à l'indemnisation des victimes des essais nucléaires français ;

34° (Abrogé)

35° L'aide financière de l'Etat mentionnée à l'article L. 5141-2 du code du travail ;

36° Sur option des bénéficiaires, dans le cadre d'une déclaration des revenus personnelle ou de celle du foyer fiscal de rattachement, les salaires versés aux personnes âgées de vingt-cinq ans au plus au 1er janvier de l'année d'imposition, à l'exception des agents publics percevant une rémunération dans le cadre de leur formation, en rémunération d'activités exercées pendant leurs études, secondaires ou supérieures, ou exercées durant leurs congés scolaires ou universitaires, dans la limite de trois fois le montant mensuel du salaire minimum de croissance ;

37° L'aide financière mentionnée aux articles L. 7233-4 et L. 7233-5 du code du travail ;

38° Le revenu supplémentaire temporaire d'activité versé, en application du décret n° 2009-602 du 27 mai 2009 relatif au revenu supplémentaire temporaire d'activité, dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de La Réunion ;

39° Les primes liées aux performances versées par l'Etat, en 2018, aux sportifs de l'équipe de France médaillés aux jeux Olympiques et Paralympiques et, le cas échéant, à leurs guides.

**Art. 81 bis**

Les salaires versés aux apprentis munis d'un contrat répondant aux conditions posées par le code du travail ainsi que la gratification mentionnée à l'article L. 124-6 du code de l'éducation versée aux stagiaires lors d'un stage ou d'une période de formation en milieu professionnel sont exonérés de l'impôt sur le revenu dans la limite du montant annuel du salaire minimum de croissance. Cette disposition s'applique à l'apprenti ou au stagiaire personnellement imposable ou au contribuable qui l'a à sa charge.

**Art. 81 ter**

Sont affranchis de l'impôt dans la limite annuelle de 460 € :

1. (Sans objet) ;

2. Le montant des prélèvements opérés sur les salaires à l'occasion de la souscription des parts sociales émises par les sociétés coopératives de production et destinées exclusivement à leurs salariés, dans les conditions fixées par les articles 35 à 44 de la loi n° 78-763 du 19 juillet 1978 portant statut de ces sociétés.

**Art. 81 quater**

I. — Sont exonérés de l'impôt sur le revenu les rémunérations, les majorations et les éléments de rémunérations mentionnés aux I et III de l'article L. 241-17 du code de la sécurité sociale, dans les conditions et limites fixées au même article L. 241-17 et dans une limite annuelle égale à 7 500 €.

II. — (Abrogé).

III. — Le bénéfice de l'exonération prévue au présent article est subordonné au respect de la condition prévue au V de l'article L. 241-17 du code de la sécurité sociale.

######### 1 bis : Dispositions applicables aux salariés détachés à l'étranger et à certains personnels navigants

**Art. 81 A**

I. – Les personnes domiciliées en France au sens de l'article 4 B qui exercent une activité salariée et sont envoyées par un employeur dans un Etat autre que la France et que celui du lieu d'établissement de cet employeur peuvent bénéficier d'une exonération d'impôt sur le revenu à raison des salaires perçus en rémunération de l'activité exercée dans l'Etat où elles sont envoyées.

L'employeur doit être établi en France ou dans un autre Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

L'exonération d'impôt sur le revenu mentionnée au premier alinéa est accordée si les personnes justifient remplir l'une des conditions suivantes :

1° Avoir été effectivement soumises, sur les rémunérations en cause, à un impôt sur le revenu dans l'Etat où s'exerce leur activité et sous réserve que cet impôt soit au moins égal aux deux tiers de celui qu'elles auraient à supporter en France sur la même base d'imposition ;

2° Avoir exercé l'activité salariée dans les conditions mentionnées aux premier et deuxième alinéas :

– soit pendant une durée supérieure à cent quatre-vingt-trois jours au cours d'une période de douze mois consécutifs lorsqu'elle se rapporte aux domaines suivants :

a) Chantiers de construction ou de montage, installation d'ensembles industriels, leur mise en route, leur exploitation et l'ingénierie y afférente ;

b) Recherche ou extraction de ressources naturelles ;

c) Navigation à bord de navires armés au commerce et immatriculés au registre international français,

– soit pendant une durée supérieure à cent vingt jours au cours d'une période de douze mois consécutifs lorsqu'elle se rapporte à des activités de prospection commerciale.

Les dispositions du 2° ne s'appliquent ni aux travailleurs frontaliers ni aux agents de la fonction publique.

II. – Lorsque les personnes mentionnées au premier alinéa du I ne remplissent pas les conditions définies aux 1° et 2° du même I, les suppléments de rémunération qui leur sont éventuellement versés au titre de leur séjour dans un autre Etat sont exonérés d'impôt sur le revenu en France s'ils réunissent les conditions suivantes :

1° Etre versés en contrepartie de séjours effectués dans l'intérêt direct et exclusif de l'employeur ;

2° Etre justifiés par un déplacement nécessitant une résidence d'une durée effective d'au moins vingt-quatre heures dans un autre Etat ;

3° Etre déterminés dans leur montant préalablement aux séjours dans un autre Etat et en rapport, d'une part, avec le nombre, la durée et le lieu de ces séjours et, d'autre part, avec la rémunération versée aux salariés compte non tenu des suppléments mentionnés au premier alinéa. Le montant des suppléments de rémunération ne peut pas excéder 40 % de celui de la rémunération précédemment définie.

######### 1 ter : Dispositions applicables aux impatriés

########## a : Personnes détachées en France

########## b : Salariés et dirigeants de la Chambre de commerce internationale

**Art. 81 D**

Les salariés et dirigeants appelés de l'étranger pour occuper un emploi auprès de la Chambre de commerce internationale en France ne sont pas soumis à l'impôt sur le revenu à raison des traitements et salaires qui leur sont versés à ce titre.

Le premier alinéa est applicable sous réserve que les personnes concernées n'aient pas été fiscalement domiciliées en France au cours des cinq années civiles précédant celle de leur prise de fonctions et, jusqu'au 31 décembre de la cinquième année civile suivant celle de cette prise de fonctions, au titre des années à raison desquelles elles sont fiscalement domiciliées en France au sens des a et b du 1 de l'article 4 B.

Les salariés et personnes mentionnées au premier alinéa ne peuvent se prévaloir de l'article 155 B.

######### 2 : Détermination du revenu imposable

**Art. 82**

Pour la détermination des bases d'imposition, il est tenu compte du montant net des traitements, indemnités et émoluments, salaires, pensions et rentes viagères, ainsi que de tous les avantages en argent ou en nature accordés aux intéressés en sus des traitements, indemnités, émoluments, salaires, pensions et rentes viagères proprement dits. Toutefois les logements mis à la disposition des personnels de la gendarmerie, dans les conditions prévues par l'article D. 14 du code du domaine de l'Etat ou par l'article D. 2124-75 du code général de la propriété des personnes publiques, ne sont pas considérés comme un avantage en nature.

Le montant des rémunérations allouées sous la forme d'avantages en nature est évalué selon les règles établies pour le calcul des cotisations de sécurité sociale en application de l'article L. 242-1 du code de la sécurité sociale ou de l'article L. 741-10 du code rural et de la pêche maritime.

**Art. 83**

Le montant net du revenu imposable est déterminé en déduisant du montant brut des sommes payées et des avantages en argent ou en nature accordés :

1° Les cotisations de sécurité sociale, y compris :

a) Les cotisations d'assurance vieillesse versées en exercice des facultés de rachat prévues aux articles L. 351-14-1 du code de la sécurité sociale, L. 9 bis du code des pensions civiles et militaires de retraite, ainsi que celles prévues par des dispositions réglementaires ayant le même objet prises sur le fondement de l'article L. 711-1 du code de la sécurité sociale ;

b) Les cotisations versées aux régimes de retraite complémentaire mentionnés au chapitre Ier du titre II du livre IX du code de la sécurité sociale ;

c) Les cotisations au régime public de retraite additionnel obligatoire institué par l'article 76 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites ;

1° 0 bis Les cotisations versées conformément aux dispositions du règlement CEE n° 1408/71 du Conseil du 14 juin 1971 relatif à l'application des régimes de sécurité sociale aux travailleurs salariés et aux membres de leur famille qui se déplacent à l'intérieur de la Communauté ou conformément aux stipulations d'une convention ou d'un accord international relatif à l'application des régimes de sécurité sociale ;

1° bis (Abrogé)

1° ter (Abrogé à compter de l'entrée en vigueur de la loi n° 2002-73 du 17 janvier 2002).

1° quater Les cotisations ou primes versées aux régimes de prévoyance complémentaire obligatoires et collectifs, au sens du sixième alinéa de l'article L. 242-1 du code de la sécurité sociale, à condition, lorsque ces cotisations ou primes financent des garanties portant sur le remboursement ou l'indemnisation de frais occasionnés par une maladie, une maternité ou un accident, que ces garanties respectent les conditions mentionnées à l'article L. 871-1 du code de la sécurité sociale. Il en va de même des cotisations ou primes versées par les employeurs publics et leurs agents aux contrats collectifs de protection sociale complémentaire pour lesquels la souscription des agents est rendue obligatoire en application d'un accord prévu à l'article L. 827-2 du code général de la fonction publique ou en application de l'arrêté mentionné au II de l'article L. 4123-3 du code de la défense.

Les cotisations ou les primes mentionnées au premier alinéa s'entendent, s'agissant des cotisations à la charge de l'employeur, de celles correspondant à des garanties autres que celles portant sur le remboursement ou l'indemnisation de frais occasionnés par une maladie, une maternité ou un accident.

Les cotisations à la charge de l'employeur correspondant à des garanties portant sur le remboursement ou l'indemnisation de frais occasionnés par une maladie, une maternité ou un accident sont ajoutées à la rémunération prise en compte pour la détermination des bases d'imposition.

Les cotisations ou les primes déductibles en application des premier et deuxcième alinéas le sont dans la limite d'un montant égal à la somme de 5 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale et de 2 % de la rémunération annuelle brute, sans que le total ainsi obtenu puisse excéder 2 % de huit fois le montant annuel du plafond précité. En cas d'excédent, celui-ci est ajouté à la rémunération.

2° Les cotisations ou primes versées aux régimes de retraite supplémentaire, y compris ceux gérés par une institution mentionnée à l'article L. 370-1 du code des assurances pour les contrats mentionnés à l'article L. 143-1 dudit code lorsqu'ils ont pour objet l'acquisition et la jouissance de droits viagers, auxquels le salarié est affilié à titre obligatoire, ainsi que les cotisations versées, à compter du 1er janvier 1993, à titre obligatoire au régime de prévoyance des joueurs professionnels de football institué par la charte du football professionnel.

Il en va de même des versements mentionnés au 3° de l'article L. 224-2 du code monétaire et financier dans un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-23 du même code.

Les versements mentionnés aux alinéas précédents sont déductibles dans la limite, y compris les versements de l'employeur, de 8 % de la rémunération annuelle brute retenue à concurrence de huit fois le montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale. En cas d'excédent, celui-ci est ajouté à la rémunération ;

La limite mentionnée au troisième alinéa est réduite, le cas échéant, des sommes versées aux plans d'épargne retraite qui sont exonérées en application du 18° de l'article 81 ;

2°-0 bis (Abrogé) ;

2°-0 ter Dans les limites prévues au quatrième alinéa du 1° quater, les cotisations versées aux régimes de prévoyance complémentaire et, dans les limites prévues aux troisième et dernier alinéas du 2°, les cotisations versées aux régimes de retraite complémentaire répondant aux conditions fixées à l'article 3 de la directive 98/49/ CE du Conseil du 29 juin 1998 relative à la sauvegarde des droits à pension complémentaire des travailleurs salariés et non salariés qui se déplacent à l'intérieur de la Communauté ou à celles prévues par les conventions ou accords internationaux de sécurité sociale, auxquels les personnes désignées au 1 du I de l'article 155 B étaient affiliées ès qualités dans un autre Etat avant leur prise de fonctions en France. Les cotisations sont déductibles jusqu'au 31 décembre de la huitième année suivant celle de leur prise de fonctions ;

2°-0 quater La contribution prévue à l'article L. 137-11-1 du code de la sécurité sociale dans la limite de la fraction acquittée au titre des premiers 1 000 € de rente mensuelle ;

2° bis Les contributions versées par les salariés en application des dispositions de l'article L. 5422-9 du code du travail et destinées à financer le régime d'assurance des travailleurs privés d'emploi ;

2° ter (Abrogé).

2° quater (Abrogé).

2° quinquies (Abrogé).

3° Les frais inhérents à la fonction ou à l'emploi lorsqu'ils ne sont pas couverts par des allocations spéciales.

La déduction à effectuer du chef des frais professionnels est calculée forfaitairement en fonction du revenu brut, après défalcation des cotisations, contributions et intérêts mentionnés aux 1° à 2° ter ; elle est fixée à 10 % du montant de ce revenu. Elle est limitée à 13 522 € pour l'imposition des rémunérations perçues en 2022 ; chaque année, le plafond retenu pour l'imposition des revenus de l'année précédente est relevé dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

Le montant de la déduction forfaitaire pour frais professionnels ne peut être inférieur à 472 €, sans pouvoir excéder le montant brut des traitements et salaires. Cette disposition s'applique séparément aux rémunérations perçues par chaque membre du foyer fiscal désigné aux 1 et 3 de l'article 6.

La somme figurant au troisième alinéa est révisée chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

Les bénéficiaires de traitements et salaires sont également admis à justifier du montant de leurs frais réels, soit dans la déclaration visée à l'article 170, soit sous forme de réclamation adressée au service des impôts dans le délai prévu aux articles R* 196-1 et R* 196-3 du livre des procédures fiscales. Le montant des frais réels à prendre en compte au titre de l'acquisition des immeubles, des véhicules et autres biens dont la durée d'utilisation est supérieure à un an s'entend de la dépréciation que ces biens ont subie au cours de l'année d'imposition.

Sont assimilées à des frais professionnels réels les dépenses exposées en vue de l'obtention d'un diplôme ou d'une qualification professionnelle dans la perspective d'une insertion ou d'une conversion professionnelle par les personnes tirant un revenu de la pratique d'un sport.

Les frais de déplacement de moins de quarante kilomètres entre le domicile et le lieu de travail sont admis, sur justificatifs, au titre des frais professionnels réels. Lorsque la distance est supérieure, la déduction admise porte sur les quarante premiers kilomètres, sauf circonstances particulières notamment liées à l'emploi justifiant une prise en compte complète. Les frais de déplacement mentionnés au présent alinéa engagés par un passager au titre du partage des frais dans le cadre d'un covoiturage défini à l'article L. 3132-1 du code des transports sont admis, sur justificatifs, au titre des frais professionnels réels.

Lorsque les bénéficiaires de traitements et salaires optent pour le régime des frais réels, l'évaluation des frais de déplacement, autres que les frais de péage, de garage ou de parking et d'intérêts annuels afférents à l'achat à crédit du véhicule utilisé, peut s'effectuer sur le fondement d'un barème forfaitaire fixé par arrêté du ministre chargé du budget en fonction de la puissance administrative du véhicule, retenue dans la limite maximale de sept chevaux, du type de motorisation du véhicule, et de la distance annuelle parcourue.

Lorsque les bénéficiaires mentionnés au huitième alinéa ne font pas application dudit barème, les frais réels déductibles, autres que les frais de péage, de garage ou de parking et d'intérêts annuels afférents à l'achat à crédit du véhicule utilisé, ne peuvent excéder le montant qui serait admis en déduction en application du barème précité, à distance parcourue identique, pour un véhicule de la puissance administrative maximale retenue par le barème.

Les frais, droits et intérêts d'emprunt versés pour acquérir ou souscrire des parts ou des actions d'une société ayant une activité industrielle, commerciale, artisanale, agricole ou libérale dans laquelle le salarié ou le dirigeant exerce son activité professionnelle principale sont admis, sur justificatifs, au titre des frais professionnels réels dès lors que ces dépenses sont utiles à l'acquisition ou à la conservation de ses revenus. Les intérêts admis en déduction sont ceux qui correspondent à la part de l'emprunt dont le montant est proportionné à la rémunération annuelle perçue ou escomptée au moment où l'emprunt est contracté. La rémunération prise en compte s'entend des revenus mentionnés à l'article 79 et imposés sur le fondement de cet article. La fraction des versements effectués au titre des souscriptions ou acquisitions de titres donnant lieu aux réductions d'impôt prévues aux articles 199 terdecies-0A, 199 terdecies-0 AB ou 199 terdecies-0 B, ainsi que les souscriptions et acquisitions de titres figurant dans un plan d'épargne en actions défini à l'article 163 quinquies D ou dans un plan d'épargne salariale prévu au titre III du livre III de la troisième partie du code du travail, ne peuvent donner lieu à aucune déduction d'intérêts d'emprunt.

**Art. 83 A**

Un abattement de 40 % est pratiqué sur le montant brut des pensions servies par un débiteur établi ou domicilié en France métropolitaine à des personnes ayant leur domicile fiscal en Polynésie française, aux îles Wallis et Futuna, dans les Terres australes et antarctiques françaises et en Nouvelle-Calédonie.

**Art. 84 A**

Les dispositions prévues par l'article 100 bis du code général des impôts sont applicables, sous les mêmes conditions, pour la détermination des salaires imposables des artistes du spectacle, titulaires d'un contrat entrant dans les prévisions des articles L. 7121-3 à L. 7121-7 du code du travail et des salaires imposables des sportifs perçus au titre de la pratique d'un sport.

######### 3 : Obligations des employeurs et débirentiers

**Art. 86**

Toute personne physique ou morale qui paye des sommes imposables est tenue, pour chaque bénéficiaire d'un paiement imposable, de mentionner sur son livre, fichier ou autre document destiné à l'enregistrement de la paye, ou, à défaut, sur un livre spécial (1) :

— la date, la nature et le montant de ce paiement ;

— le nombre de personnes déclarées par le bénéficiaire comme étant à sa charge.

**Art. 87**

Toute personne physique ou morale versant des traitements, émoluments, salaires ou rétributions imposables est tenue de souscrire, dans les conditions prévues à l'article 87 A, une déclaration dont le contenu est fixé par décret (1).

Cette déclaration doit, en outre, faire ressortir distinctement, pour chaque bénéficiaire appartenant au personnel dirigeant ou aux cadres, le montant des indemnités pour frais d'emploi qu'il a perçues ainsi que le montant des frais de représentation, des frais de déplacement, des frais de mission et des autres frais professionnels qui lui ont été alloués ou remboursés au cours de l'année précédente.

**Art. 87-0 A**

Les personnes tenues d'effectuer la retenue à la source prévue au 1° du 2 de l'article 204 A déclarent chaque mois à l'administration fiscale, directement ou, pour les employeurs ayant recours aux dispositifs simplifiés prévus à l'article L. 133-5-6 du code de la sécurité sociale, par l'intermédiaire de l'organisme mentionné à l'article L. 133-5-10 du même code ou, pour les employeurs mentionnés à l'article L. 7122-22 du code du travail, par l'intermédiaire de l'organisme mentionné à l'article L. 7122-23 du même code, des informations relatives au montant prélevé sur le revenu versé à chaque bénéficiaire.

**Art. 87-0 A bis**

Les débiteurs mentionnés au a du 2° du B de l'article 204 C qui versent des traitements et salaires dans les conditions prévues au même 2° déclarent chaque année à l'administration fiscale, pour chaque bénéficiaire, des informations relatives au montant net imposable à l'impôt sur le revenu de ces revenus, déterminé dans les conditions prévues à l'article 204 F, à une date fixée par arrêté du ministre chargé du budget.

**Art. 87 A**

Les déclarations mentionnées aux articles 87 et 87-0 A sont transmises mensuellement selon les modalités prévues au I de l'article L. 133-5-3 ou à l'article L. 133-5-8 du code de la sécurité sociale ou à l'article L. 7122-23 du code du travail.

Pour les personnes n'entrant pas dans le champ d'application du I de l'article L. 133-5-3 du code de la sécurité sociale, les déclarations mentionnées aux articles 87 et 87-0 A du présent code sont souscrites auprès de l'organisme ou de l'administration désigné par décret :

1° Au plus tard le 31 janvier de l'année suivant celle au cours de laquelle les sommes ont été versées, pour la déclaration mentionnée à l'article 87 ;

2° Au plus tard le mois suivant celui au cours duquel les sommes ont été précomptées, à une date fixée par arrêté du ministre chargé du budget, pour la déclaration mentionnée à l'article 87-0 A.

**Art. 88**

Toute personne physique et morale payant des pensions ou rentes viagères est tenue de déclarer les sommes versées et de fournir les indications relatives aux titulaires de ces pensions ou rentes.

Cette déclaration est souscrite auprès de l'administration fiscale, au plus tard le 31 janvier de l'année civile suivant celle au cours de laquelle ces sommes ont été versées.

**Art. 89**

Dans le cas de cession ou de cessation en totalité ou en partie de l'entreprise ou de cessation de l'exercice de la profession, la déclaration visée à l'article 87 doit être produite, en ce qui concerne les rémunérations payées pendant l'année de la cession ou de la cessation, dans le délai indiqué à l'article 201 ou 202.

Il en est de même de l'état concernant les rémunérations versées au cours de l'année précédente s'il n'a pas encore été produit.

En cas de décès de l'employeur ou du débirentier, les déclarations mentionnées aux articles 87, 87-0 A et 88 sont souscrites par les héritiers dans les six mois du décès. Ce délai ne peut, toutefois, s'étendre au-delà du 31 janvier de l'année suivante.

**Art. 89 A**

Les déclarations mentionnées aux articles 87, 87-0 A, 87-0 A bis, 88, 240 et 241 sont transmises par le déclarant à l'administration fiscale selon un procédé informatique.

######### 4 : Mesures d'application

**Art. 90**

Un décret (1) détermine les conditions d'application des articles 79 à 89.

(1) Annexe III, art. 369 à 374.

######## VI : Bénéfices des professions non commerciales

######### A : Définition des bénéfices imposables

**Art. 92**

1. Sont considérés comme provenant de l'exercice d'une profession non commerciale ou comme revenus assimilés aux bénéfices non commerciaux, les bénéfices des professions libérales, des charges et offices dont les titulaires n'ont pas la qualité de commerçants et de toutes occupations, exploitations lucratives et sources de profits ne se rattachant pas à une autre catégorie de bénéfices ou de revenus.

2. Ces bénéfices comprennent notamment :

1° Les produits des opérations de bourse effectuées dans des conditions analogues à celles qui caractérisent une activité exercée par une personne se livrant à titre professionnel à ce type d'opérations ;

1° bis Les produits des opérations d'achat, de vente et d'échange d'actifs numériques effectuées dans des conditions analogues a ̀ celles qui caractérisent une activité exercée par une personne se livrant a ̀ titre professionnel a ̀ ce type d'opérations ;

2° Les produits de droits d'auteurs perçus par les écrivains ou compositeurs et par leurs héritiers ou légataires ;

3° Les produits perçus par les inventeurs au titre soit de la concession de licences d'exploitation de leurs brevets, soit de la cession ou concession de marques de produits ou de services, procédés ou formules de fabrication ;

4° Les remises allouées pour la vente de tabacs fabriqués ;

5° Les produits des opérations réalisées à titre habituel, directement, par personne interposée ou par l'intermédiaire d'une fiducie, sur des contrats financiers, également dénommés " instruments financiers à terme ”, mentionnés au III de l'article L. 211-1 du code monétaire et financier, lorsque l'option prévue au 8° du I de l'article 35 n'était pas ouverte au contribuable ou lorsqu'il ne l'a pas exercée ;

6° Les sommes et indemnités perçues par les arbitres ou juges au titre de la mission arbitrale mentionnée à l'article L. 223-1 du code du sport ;

7° Les sommes perçues par les avocats en qualité de fiduciaire d'une opération de fiducie définie à l'article 2011 du code civil.

3. Les bénéfices réalisés par les greffiers titulaires de leur charge sont imposés, suivant les règles applicables aux bénéfices des charges et offices, d'après leur montant net déterminé sous déduction des traitements et indemnités alloués aux greffiers par l'Etat. Ces traitements et indemnités sont rangés dans la catégorie visée au V de la présente sous-section.

**Art. 92 A**

Ne sont pas soumises à l'impôt sur le revenu :

1° Les sommes perçues dans le cadre de l'attribution du prix Nobel par les lauréats de ce prix ;

2° Les sommes perçues dans le cadre de l'attribution de récompenses internationales de niveau équivalent au prix Nobel dans les domaines littéraire, artistique ou scientifique dont la liste est fixée par décret en Conseil d'Etat.

######### B : Détermination des bénéfices imposables

**Art. 93**

1. Le bénéfice à retenir dans les bases de l'impôt sur le revenu est constitué par l'excédent des recettes totales sur les dépenses nécessitées par l'exercice de la profession. Sous réserve des dispositions de l'article 151 sexies, il tient compte des gains ou des pertes provenant soit de la réalisation des éléments d'actif affectés à l'exercice de la profession, soit des cessions de charges ou d'offices, ainsi que de toutes indemnités reçues en contrepartie de la cessation de l'exercice de la profession ou du transfert d'une clientèle.

Les dépenses déductibles comprennent notamment :

1° Le loyer des locaux professionnels. Lorsque le contribuable est propriétaire de locaux affectés à l'exercice de sa profession, aucune déduction n'est apportée, de ce chef, au bénéfice imposable ;

2° Les amortissements effectués suivant les règles applicables en matière de bénéfices industriels et commerciaux ;

3° Les loyers versés en exécution d'un contrat de crédit-bail ou de location portant sur des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services, à l'exclusion de la part de loyer visée au 4 de l'article 39 ;

4° Les dépenses exposées pour la tenue de la comptabilité et, éventuellement, pour l'adhésion à une association agréée ne sont pas prises en compte pour la détermination du résultat imposable lorsqu'elles sont supportées par l'Etat du fait de la réduction d'impôt mentionnée à l'article 199 quater B ;

5° Les dépenses exposées en vue de l'obtention d'un diplôme ou d'une qualification professionnelle dans la perspective d'une insertion ou d'une conversion professionnelle par les personnes tirant un revenu de la pratique d'un sport ;

6° Les loyers versés en exécution d'un contrat de crédit-bail portant sur un immeuble, dans les conditions et limites fixées au 10 de l'article 39 ;

7° Les droits de mutation à titre gratuit acquittés par les héritiers, donataires ou légataires d'une exploitation, pour la part des droits afférente à cette exploitation, et les intérêts payés en application des dispositions de l'article 1717, pour la même part ;

8° (Abrogé)

Les taxes prévues aux articles 231 ter et 231 quater ne sont pas déductibles du bénéfice imposable.

1 bis. Les fonctionnaires qui sont autorisés à apporter leur concours scientifique à une entreprise qui assure la valorisation de leurs travaux au titre de l'article L. 531-8 du code de la recherche peuvent demander que le revenu provenant de cette activité soit soumis à l'impôt sur le revenu selon les règles prévues en matière de traitements et salaires. Cette option est subordonnée à la condition que les rémunérations perçues soient intégralement déclarées par l'entreprise qui les verse.

La demande doit être adressée au service des impôts du lieu du domicile avant le 1er mars de l'année qui suit celle au titre de laquelle l'imposition est établie. L'option demeure valable tant qu'elle n'a pas été expressément dénoncée dans les mêmes conditions.

1 ter. Les agents généraux d'assurances et leurs sous-agents peuvent demander que le revenu imposable provenant des commissions versées par les compagnies d'assurances qu'ils représentent, ès qualités, soit déterminé selon les règles prévues en matière de traitements et salaires.

Ce régime est subordonné aux conditions suivantes :

Les commissions reçues doivent être intégralement déclarées par les tiers ;

Les intéressés ne doivent pas bénéficier d'autres revenus professionnels, à l'exception de courtages et autres rémunérations accessoires se rattachant directement à l'exercice de leur profession ;

Le montant brut de ces courtages et rémunérations accessoires ne doit pas excéder 10 % du montant brut des commissions.

La demande doit être adressée au service des impôts du lieu d'exercice de la profession avant le 1er mars de l'année au titre de laquelle l'imposition est établie. L'option demeure valable tant qu'elle n'a pas été expressément dénoncée dans les mêmes conditions.

Les contribuables ayant demandé l'application de ce régime doivent joindre à leur déclaration annuelle un état donnant la ventilation des sommes reçues suivant les parties versantes.

1 quater. Lorsqu'ils sont intégralement déclarés par les tiers, les produits de droits d'auteur perçus par les auteurs des œuvres de l'esprit mentionnées à l'article L. 112-2 du code de la propriété intellectuelle sont, sans préjudice de l'article 100 bis, soumis à l'impôt sur le revenu selon les règles prévues en matière de traitements et salaires.

La déduction forfaitaire de 10 % pour frais professionnels, prévue au 3° de l'article 83, s'applique au montant brut des droits perçus diminué des cotisations payées au titre des régimes obligatoire et complémentaire obligatoire de sécurité sociale.

2. Dans le cas de concession de licence d'exploitation d'un brevet, ou de cession ou de concession d'un procédé ou formule de fabrication par l'inventeur lui-même, il est appliqué sur les produits d'exploitation ou sur le prix de vente un abattement de 30 % pour tenir compte des frais exposés en vue de la réalisation de l'invention, lorsque les frais réels n'ont pas déjà été admis en déduction pour la détermination du bénéfice imposable, sauf application des dispositions du deuxième alinéa du I de l'article 93 quater.

3. (Abrogé).

4. (Transféré sous l'article 93 quater II).

4 bis. (Abrogé).

5. Pour l'application du 1, les parts de sociétés civiles de moyens constituent des éléments affectés à l'exercice de la profession.

6. Les biens acquis à l'échéance des contrats mentionnés au III de l'article 93 quater constituent des éléments d'actif affectés à l'exercice de l'activité non commerciale pour l'application du présent article.

7. (Abrogé).

8. Sur demande expresse des contribuables soumis au régime de la déclaration contrôlée qui exercent une activité professionnelle au sens du 1 de l'article 92, les subventions visées à l'article 42 septies ne sont pas comprises dans les résultats de l'année en cours à la date de leur versement. Dans ce cas, elles sont imposables dans les conditions définies par ce dernier article.

9. Les auteurs d'oeuvres d'art au sens du 1° du I de l'article 297 A bénéficient d'un abattement de 50 % sur le montant de leur bénéfice imposable au titre de la première année d'activité ainsi que des quatre années suivantes.

Ces dispositions s'appliquent aux revenus résultant de la cession des oeuvres mentionnées à l'alinéa précédent, ainsi que de la cession et de l'exploitation des droits patrimoniaux reconnus par la loi sur ces mêmes oeuvres, et perçus par les auteurs personnes physiques imposées selon le régime de la déclaration contrôlée.

Les revenus provenant des opérations mentionnées à l'article 279 bis ne bénéficient pas de l'abattement prévu au premier alinéa.

L'abattement mentionné au premier alinéa ne peut excéder 50 000 € par an.

Il ne s'applique pas en cas d'option pour le régime prévu à l'article 100 bis.

10. Lorsque le montant total des sommes et indemnités perçues par les arbitres ou juges mentionnées au 6° du 2 de l'article 92 est inférieur, pour une année civile, à la limite définie au premier alinéa de l'article L. 241-16 du code de la sécurité sociale, plafonné à 14,5 % du montant annuel du plafond mentionné à l'article L. 241-3 du même code, ces sommes et indemnités sont exonérées.

**Art. 93 A**

I. — A compter du 1er janvier 1996 et par dérogation aux dispositions de la première phrase du 1 de l'article 93, le bénéfice à retenir dans les bases de l'impôt peut, sur demande des contribuables soumis au régime de la déclaration contrôlée, être constitué de l'excédent des créances acquises sur les dépenses mentionnées au 1 de l'article 93 et engagées au cours de l'année d'imposition. L'option doit être exercée avant le 1er février de l'année au titre de laquelle l'impôt sur le revenu est établi ; elle s'applique tant qu'elle n'a pas été dénoncée dans les mêmes conditions.

Pour la détermination du bénéfice dans les conditions prévues au premier alinéa du présent I, les abandons de créances sont déductibles dans leur intégralité pour le contribuable qui les consent.

En cas de commencement d'activité en cours d'année, les contribuables qui entendent se placer sous le régime défini au premier alinéa pour la détermination du bénéfice de leur première année d'activité exercent l'option précitée dans les délais prévus pour le dépôt de la déclaration visée à l'article 97.

En cas de sortie du régime d'imposition prévu à l'article 102 ter, le bénéfice imposable déterminé dans les conditions prévues au premier alinéa du présent I est augmenté des créances détenues par le contribuable au 31 décembre de l'année qui précède celle au titre de laquelle l'option est exercée pour leur montant hors taxes sous déduction d'un abattement de 34 % (1).

Un décret fixe les modalités d'application du présent article, notamment les modalités d'option et de renonciation à ce dispositif ainsi que celles du changement de mode de comptabilisation.

II. — Les options en ce sens qui auraient été exercées antérieurement au 1er janvier 1996 sont réputées régulières sous réserve des décisions de justice passées en force de chose jugée.

**Art. 93 B**

En cas de transmission ou de rachat des droits d'un associé, personne physique, dans une société mentionnée aux articles 8 et 8 ter, qui exerce une activité professionnelle non commerciale au sens du 1 de l'article 92 et qui est soumise obligatoirement au régime de la déclaration contrôlée, l'impôt sur le revenu peut être immédiatement établi au nom de cet associé pour sa quote-part dans les résultats, déterminés dans les conditions prévues aux articles 93 ou 93 A, réalisés depuis la fin de la dernière période d'imposition jusqu'à la date de cet événement. Cette mesure s'applique sur demande conjointe de l'associé dont les titres sont transmis ou rachetés ou de ses ayants cause et du bénéficiaire de la transmission ou, en cas de rachat, des associés présents dans la société à la date du rachat.

Le bénéficiaire de la transmission des titres est alors imposable à raison de la quote-part correspondant à ses droits dans le bénéfice réalisé par la société au cours de l'année d'imposition, diminuée de la part du résultat imposée dans les conditions prévues au premier alinéa. En cas de rachat des titres par la société, les associés présents dans la société au 31 décembre de l'année d'imposition sont imposables à raison du résultat réalisé par la société au cours de l'année d'imposition, sous déduction de la part du résultat imposée, dans les conditions prévues au premier alinéa, au nom de l'associé dont les titres ont été rachetés.

Un décret fixe les modalités d'application du présent article, notamment les obligations déclaratives des contribuables (1).

(1) Ces dispositions s'appliquent à compter de l'imposition des revenus de l'année 1997.

########## 1° : Organismes d'études et de recherches

**Art. 93 ter**

Les dispositions de l'article 39 quinquies C sont applicables aux organismes d'études et de recherches.

########## 2° : Plus-values de caractère professionnel

**Art. 93 quater**

I. Les plus-values réalisées sur des immobilisations sont soumises au régime des articles 39 duodecies à 39 novodecies.

Le régime des plus ou moins-values à long terme prévu à l'article 39 quindecies est applicable aux produits perçus par un inventeur personne physique et ses ayants droit au titre de la cession ou de la concession de licences d'exploitation d'un logiciel protégé par le droit d'auteur, d'une invention brevetable ou d'un actif incorporel qui satisfait aux conditions mentionnées aux 1°, 2° ou 4° du I de l'article 238. Par dérogation au premier alinéa du I de l'article 39 quindecies, le taux applicable aux opérations mentionnées au présent alinéa est de 10 %.

I bis. (Abrogé pour les redevances prises en compte à compter du 1er janvier 2002 dans les résultats des concédants et concessionnaires).

I ter. L'imposition de la plus-value constatée lors de l'apport par un inventeur personne physique d'un logiciel protégé par le droit d'auteur, d'une invention brevetable ou d'un actif incorporel qui satisfait aux conditions mentionnées aux 1°, 2° ou 4° du I de l'article 238 à une société chargée de l'exploiter peut, sur demande expresse du contribuable, faire l'objet d'un report jusqu'à la cession, au rachat, à l'annulation ou à la transmission à titre gratuit des droits sociaux reçus en rémunération de l'apport ou, si elle intervient antérieurement, jusqu'à la cession par la société bénéficiaire de l'apport. La plus-value en report d'imposition est réduite d'un abattement d'un tiers pour chaque année de détention échue des droits reçus en rémunération de l'apport au-delà de la cinquième.

Le report d'imposition prévu au premier alinéa est maintenu en cas d'échange de droits sociaux mentionnés au même alinéa résultant d'une fusion ou d'une scission jusqu'à la cession, au rachat, à l'annulation ou à la transmission à titre gratuit des droits sociaux reçus lors de l'échange.

En cas de transmission à titre gratuit à une personne physique des droits sociaux reçus en rémunération de l'apport ou reçus lors de l'échange mentionné au deuxième alinéa, le report d'imposition est maintenu si le bénéficiaire de la transmission prend l'engagement d'acquitter l'impôt sur la plus-value lors de la cession, du rachat, de l'annulation ou de la transmission à titre gratuit des droits sociaux.

L'article 151 septies ne s'applique pas en cas d'exercice de l'option prévue au premier alinéa.

Les dispositions du sixième alinéa du II de l'article 151 octies sont applicables aux plus-values dont l'imposition est reportée en application du premier alinéa ou dont le report est maintenu en application des deuxième ou troisième alinéas.

II.L'imposition de la plus-value constatée lors de l'apport par un associé de la clientèle ou des éléments d'actif affectés à l'exercice de sa profession, à une société civile professionnelle, constituée conformément aux dispositions de la loi n° 66-879 du 29 novembre 1966 modifiée, est reportée au moment où s'opérera la transmission ou le rachat des droits sociaux de cet associé.L'application de cette disposition est subordonnée à la condition que l'apport soit réalisé dans le délai de dix ans à compter de la publication du décret en Conseil d'Etat propre à la profession considérée.

Toutefois, le report d'imposition prévu au premier alinéa est maintenu en cas d'opérations soumises aux dispositions du I de l'article 151 octies A ou de transformation de la société civile professionnelle en société d'exercice libéral jusqu'à la date de transmission, de rachat ou d'annulation des parts ou actions de l'associé. Les dispositions du sixième alinéa du II de l'article 151 octies sont applicables à l'associé à compter de la réalisation des opérations soumises aux dispositions du I de l'article 151 octies A ou de la transformation de la société civile professionnelle en société d'exercice libéral.

Les dispositions du premier alinéa ne s'appliquent pas aux plus-values constatées à l'occasion d'apports en sociétés visés aux I et II de l'article 151 octies.

III. Pour l'application des dispositions du premier alinéa du I, les contrats de crédit-bail conclus dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier sont considérés comme des immobilisations lorsque les loyers versés ont été déduits pour la détermination du bénéfice non commercial.

IV. 1. Pour l'application des dispositions du premier alinéa du I aux immeubles acquis dans les conditions prévues au 6 de l'article 93 et précédemment donnés en sous-location, l'imposition de la plus-value consécutive au changement de régime fiscal peut, sur demande expresse du contribuable, être reportée au moment où s'opérera la transmission de l'immeuble ou, le cas échéant, la transmission ou le rachat de tout ou partie des titres de la société propriétaire de l'immeuble ou sa dissolution.

2. Cette disposition s'applique aux plus-values réalisées à compter du 1er janvier 1990.

3.L'acte qui constate le transfert de propriété des immeubles mentionnés au 1 consécutivement à l'acceptation de la promesse unilatérale de vente doit indiquer si le nouveau propriétaire, ou les associés s'il s'agit d'une société, demandent le report de l'imposition de la plus-value dans les conditions prévues au 1.A défaut, les dispositions du 1 ne sont pas applicables.

4. Un décret fixe les conditions d'application du présent IV, notamment les obligations déclaratives des contribuables.

V. Les dispositions du 5 bis et du 7 bis de l'article 38 sont applicables au profit ou à la perte réalisés lors de l'échange de titres résultant des opérations mentionnées au 5 bis et au 7 bis précités, lorsque ces titres sont affectés à l'exercice de la profession au sens de l'article 93.

Les personnes placées sous le régime prévu au premier alinéa sont soumises aux obligations définies à l'article 54 septies.

######### C : Régimes d'imposition

**Art. 95**

En ce qui concerne le mode de détermination du bénéfice à retenir dans les bases de l'impôt sur le revenu, les contribuables qui perçoivent des bénéfices non commerciaux ou des revenus assimilés sont placés soit sous le régime de la déclaration contrôlée du bénéfice net, soit sous le régime déclaratif spécial.

########## 1 : Régime de la déclaration contrôlée

**Art. 96**

I. Les contribuables qui réalisent ou perçoivent des bénéfices ou revenus visés à l'article 92 sont obligatoirement soumis au régime de la déclaration contrôlée lorsqu'ils ne peuvent pas bénéficier du régime défini à l'article 102 ter.

Peuvent également se placer sous ce régime les contribuables relevant du régime défini à l'article 102 ter lorsqu'ils sont en mesure de déclarer exactement le montant de leur bénéfice net et de fournir à l'appui de cette déclaration toutes les justifications nécessaires.

II. (Abrogé).

III. (Disposition devenue sans objet).

**Art. 96 A**

Les contribuables qui réalisent des opérations mentionnées au 5° du 2 de l'article 92 sont soumis obligatoirement, pour ce qui concerne ces opérations, au régime de la déclaration contrôlée.

**Art. 96 B**

Lorsque les titulaires de bénéfices non commerciaux réalisent, dans une même entreprise, des recettes non commerciales et des recettes commerciales, il est fait masse de l'ensemble des recettes pour déterminer la limite au-delà de laquelle la déclaration contrôlée est obligatoire en application du I de l'article 96. Si cette limite est franchie, le bénéfice non commercial fait l'objet d'une déclaration contrôlée et le bénéfice commercial doit être déterminé selon un régime réel. Dans le cas contraire, le bénéfice est déterminé dans les conditions prévues à l'article 50-0 ou à l'article 102 ter, selon le cas. Cependant, la déclaration contrôlée des bénéfices non commerciaux est obligatoire si le contribuable opte pour un régime réel pour l'imposition de son chiffre d'affaires ou de son bénéfice commercial.

**Art. 97**

Les contribuables soumis obligatoirement ou sur option au régime de la déclaration contrôlée sont tenus de souscrire chaque année, dans des conditions et délais prévus aux articles 172 et 175, une déclaration dont le contenu est fixé par décret (1).

**Art. 98**

L'administration peut demander aux intéressés tous renseignements susceptibles de justifier l'exactitude des chiffres déclarés et, notamment, tous éléments permettant d'apprécier l'importance de la clientèle.

Elle peut exiger la communication du livre-journal et du document prévus à l'article 99 et de toutes pièces justificatives.

Si les renseignements et justifications fournis sont jugés insuffisants, l'administration détermine le bénéfice imposable et engage la procédure de rectification contradictoire prévue à l'article L 55 du livre des procédures fiscales.

**Art. 99**

Les contribuables soumis obligatoirement au régime de la déclaration contrôlée ou qui désirent être imposés d'après ce régime sont tenus d'avoir un livre-journal servi au jour le jour et présentant le détail de leurs recettes et de leurs dépenses professionnelles.

Le livre-journal tenu par les contribuables non adhérents d'une association de gestion agréée comporte, quelle que soit la profession exercée, l'identité déclarée par le client ainsi que le montant, la date et la forme du versement des honoraires.

Ils doivent en outre tenir un document appuyé des pièces justificatives correspondantes, comportant la date d'acquisition ou de création et le prix de revient des éléments d'actif affectés à l'exercice de leur profession, le montant des amortissements effectués sur ces éléments, ainsi qu'éventuellement le prix et la date de cession de ces mêmes éléments.

Ils doivent conserver ces registres ainsi que toutes les pièces justificatives selon les modalités prévues aux trois premiers alinéas du I et au I bis de l'article L. 102 B du livre des procédures fiscales.

Par exception au premier alinéa, les exploitants individuels dont le montant annuel de recettes n'excède pas le seuil mentionné au 2° de l'article L. 162-4 du code des impositions sur les biens et services, au cours de l'année civile ou de l'année civile précédente, peuvent procéder, au cours de l'année, à l'enregistrement de leurs recettes et dépenses professionnelles sur le livre-journal en retenant la date de l'opération figurant sur le relevé qui leur est adressé par un établissement de crédit, sous réserve d'enregistrer toutes leurs recettes et dépenses de l'année au plus tard le dernier jour de celle-ci.

**Art. 100**

Les officiers publics ou ministériels sont obligatoirement soumis au régime de la déclaration contrôlée en ce qui concerne les bénéfices provenant de leur charge ou de leur office. En ce qui touche les bénéfices ou revenus provenant d'une activité connexe ou accessoire ou d'une autre source, ils sont soumis aux dispositions de l'article 95.

Ils doivent, à toute réquisition de l'administration, représenter leurs livres, registres, pièces de recette, de dépense ou de comptabilité à l'appui des énonciations de leur déclaration. Ils ne peuvent opposer le secret professionnel aux demandes d'éclaircissements, de justification ou de communication de documents concernant les indications de leur livre-journal ou de leur comptabilité.

**Art. 100 bis**

I - Les bénéfices imposables provenant de la production littéraire, scientifique ou artistique de même que ceux provenant de la pratique d'un sport peuvent, à la demande des contribuables soumis au régime de la déclaration contrôlée, être déterminés en retranchant, de la moyenne des recettes de l'année de l'imposition et des deux années précédentes, la moyenne des dépenses de ces mêmes années.

Les contribuables qui adoptent ce mode d'évaluation pour une année quelconque sont obligatoirement soumis au régime de la déclaration contrôlée en ce qui concerne les bénéfices provenant de leur production littéraire, scientifique ou artistique ou ceux provenant de la pratique d'un sport. L'option reste valable tant qu'elle n'a pas été expressément révoquée ; en cas de révocation, les dispositions du premier alinéa continuent toutefois de produire leurs effets pour les bénéfices réalisés au cours des années couvertes par l'option.

II - A compter de l'imposition des revenus de 1982, les contribuables peuvent également demander qu'il soit tenu compte de la moyenne des recettes et des dépenses de l'année d'imposition et des quatre années précédentes.

Les contribuables qui adoptent cette période de référence ne peuvent revenir sur leur option pour les années suivantes.

########## 2 bis : Régime déclaratif spécial 

**Art. 102 ter**

1. Le bénéfice imposable des contribuables qui perçoivent des revenus non commerciaux dont le montant hors taxes de l'année civile précédente ou de la pénultième année, ajusté s'il y a lieu au prorata du temps d'activité au cours de l'année de référence, n'excède pas 77 700 € est égal au montant brut des recettes annuelles diminué d'un abattement forfaitaire de 34 %. Cet abattement ne peut être inférieur à 305 €.

Les plus ou moins-values provenant de la cession des biens affectés à l'exploitation sont prises en compte distinctement pour l'assiette de l'impôt sur le revenu dans les conditions prévues à l'article 93 quater, sous réserve des dispositions de l'article 151 septies. Pour l'application de la phrase précédente, l'abattement mentionné au premier alinéa est réputé tenir compte des amortissements pratiqués selon le mode linéaire.

Le premier seuil mentionné au premier alinéa est actualisé tous les trois ans dans la même proportion que l'évolution triennale de la première tranche du barème de l'impôt sur le revenu et arrondi à la centaine d'euros la plus proche.

Pour l'appréciation de la limite mentionnée au présent 1, il est fait abstraction des opérations portant sur les éléments d'actif affectés à l'exercice de la profession ou des indemnités reçues à l'occasion de la cessation de l'exercice de la profession ou du transfert d'une clientèle et des honoraires rétrocédés à des confrères selon les usages de la profession. En revanche, il est tenu compte des recettes réalisées par les sociétés et groupements non soumis à l'impôt sur les sociétés dont le contribuable est membre, à proportion de ses droits dans les bénéfices de ces sociétés et groupements. Toutefois, le régime fiscal de ces sociétés et groupements demeure déterminé uniquement par le montant global de leurs recettes.

Au titre de l'année qui suit la sortie du régime d'imposition prévu à l'article 96 et lorsque l'option mentionnée à l'article 93 A avait été exercée, les recettes mentionnées au premier alinéa du présent 1 sont diminuées, avant application de l'abattement prévu au même premier alinéa, du montant hors taxes des créances détenues par le contribuable au 31 décembre de la dernière année imposée selon les modalités prévues à l'article 93 A.

2. Les contribuables visés au 1 portent directement sur la déclaration prévue à l'article 170 le montant des recettes annuelles et des plus ou moins-values réalisées ou subies au cours de cette même année.

3. (Abrogé).

4. Les contribuables visés au 1 doivent tenir et, sur demande du service des impôts, présenter un document donnant le détail journalier de leurs recettes professionnelles.

Lorsqu'il est tenu par un contribuable non adhérent d'une association de gestion agréée, ce document comporte, quelle que soit la profession exercée, l'identité déclarée par le client ainsi que le montant, la date et la forme du versement des honoraires.

5. Les contribuables qui souhaitent renoncer au bénéfice du présent article peuvent opter pour le régime visé à l'article 97.

Cette option doit être exercée dans les délais prévus pour le dépôt de la déclaration visée à l'article 97. Elle est valable un an et reconduite tacitement chaque année civile pour un an. Les contribuables peuvent renoncer à cette option dans les délais applicables au dépôt de la déclaration souscrite au titre des résultats de la période précédant celle au titre de laquelle la renonciation s'applique.

6. Sont exclus de ce régime :

a. Les contribuables qui exercent plusieurs activités dont le total des revenus, abstraction faite des recettes des offices publics ou ministériels, excède la limite mentionnée au 1 ;

b. (Abrogé) ;

c. Les contribuables dont tout ou partie des biens affectés à l'exploitation sont compris dans un patrimoine fiduciaire en application d'une opération de fiducie définie à l'article 2011 du code civil ;

d Les contribuables qui exercent une activité occulte au sens du deuxième alinéa de l'article L. 169 du livre des procédures fiscales.

########## 3 : Dispositions communes

**Art. 103**

Sous réserve des dispositions de l'article 218 bis, le bénéfice imposable des associés en nom, des commandités et des membres des sociétés visées aux articles 8 et 8 ter, est déterminé dans les conditions prévues à l'article 60, deuxième alinéa, et conformément aux dispositions des articles 96 à 100 bis ainsi que de l'article 102 ter pour l'associé unique d'une société à responsabilité limitée vérifiant les conditions fixées à cet article lorsque cet associé est une personne physique dirigeant cette société, et de l'article L. 53 du livre des procédures fiscales.

######## VII : Revenus des capitaux mobiliers

######### 1 : Produits des actions et parts sociales - Revenus assimilés

########## a : Généralités

**Art. 108**

Les dispositions des articles 109 à 117 fixent les règles suivant lesquelles sont déterminés les revenus distribués par :

1° Les personnes morales passibles de l'impôt prévu au chapitre II du présent titre ;

2° Les personnes morales et sociétés en participation qui se sont volontairement placées sous le même régime fiscal en exerçant l'option prévue au 3 de l'article 206.

Elles s'appliquent, même en l'absence de l'option visée ci-dessus, aux revenus distribués aux commanditaires dans les sociétés en commandite simple, et aux associés autres que ceux indéfiniment responsables dans les sociétés en participation.

Les revenus distribués par les personnes morales exonérées de l'impôt prévu au chapitre II susvisé sont également déterminés conformément aux mêmes règles.

########## b : Calcul de la masse des revenus distribués

**Art. 109**

1. Sont considérés comme revenus distribués :

1° Tous les bénéfices ou produits qui ne sont pas mis en réserve ou incorporés au capital ;

2° Toutes les sommes ou valeurs mises à la disposition des associés, actionnaires ou porteurs de parts et non prélevées sur les bénéfices.

Les sommes imposables sont déterminées pour chaque période retenue pour l'établissement de l'impôt sur les sociétés par la comparaison des bilans de clôture de ladite période et de la période précédente selon des modalités fixées par décret en conseil d'Etat (1).

2. (Abrogé)

**Art. 110**

Pour l'application du 1° du 1 de l'article 109 les bénéfices s'entendent de ceux qui ont été retenus pour l'assiette de l'impôt sur les sociétés.

Toutefois, ces bénéfices sont augmentés de ceux qui sont légalement exonérés dudit impôt, y compris les produits déductibles du bénéfice net en vertu du I de l'article 216, ainsi que des bénéfices que la société a réalisés dans des entreprises exploitées hors de France et diminués des sommes payées au titre de l'impôt sur les sociétés.

**Art. 111**

Sont notamment considérés comme revenus distribués :

a. Sauf preuve contraire, les sommes mises à la disposition des associés directement ou par personnes ou sociétés interposées à titre d'avances, de prêts ou d'acomptes.

Nonobstant toutes dispositions contraires, lorsque ces sommes sont remboursées postérieurement au 1er janvier 1960, à la personne morale qui les avait versées, la fraction des impositions auxquelles leur attribution avait donné lieu est restituée aux bénéficiaires ou à leurs ayants cause dans des conditions et suivant des modalités fixées par décret (1) ;

b. Les sommes ou valeurs attribuées aux porteurs de parts bénéficiaires ou de fondateur au titre de rachat de ces parts ;

c. Les rémunérations et avantages occultes ;

d. La fraction des rémunérations qui n'est pas déductible en vertu du 1° du 1 de l'article 39 ;

e. Les dépenses et charges dont la déduction pour l'assiette de l'impôt sur les sociétés est interdite en vertu des dispositions du premier alinéa et du 3° du 4 de l'article 39.

(1) Annexe III, art. 49 bis à 49 sexies.

**Art. 111 bis**

Lorsqu'une personne morale soumise à l'impôt sur les sociétés cesse d'y être assujettie, ses bénéfices et réserves, capitalisés ou non, sont réputés distribués aux associés en proportion de leurs droits.

Cette disposition est applicable, le cas échéant, au prorata des résultats qui cessent d'être soumis à cet impôt.

Les dispositions du présent article ne sont pas applicables aux sociétés admises au bénéfice du régime prévu à l'article 208 C ni aux sociétés soumises à l'impôt sur les sociétés qui se transforment en sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208.

**Art. 111 ter**

La transformation en société d'investissement à capital variable d'une société non exonérée de l'impôt sur les sociétés entraîne les mêmes conséquences fiscales que la répartition de son boni de liquidation.

**Art. 112**

Ne sont pas considérés comme revenus distribués :

1° Les répartitions présentant pour les associés ou actionnaires le caractère de remboursements d'apports ou de primes d'émission. Toutefois, une répartition n'est réputée présenter ce caractère que si tous les bénéfices et les réserves autres que la réserve légale ont été auparavant répartis.

Sous réserve des dispositions du 3°, ne sont pas considérés comme des apports pour l'application de la présente disposition :

a. Les réserves incorporées au capital ;

b. Les sommes incorporées au capital ou aux réserves (primes de fusion ou de scission) à l'occasion d'une fusion ou d'une scission de sociétés ou d'un apport partiel d'actif donnant lieu à l'attribution de titres aux associés dans les conditions prévues au 2 de l'article 115 ;

c. Les sommes incorporées aux capitaux propres à l'occasion d'une fusion ou scission sans échange de titres au sens du 3° du II de l'article L. 236-3 du code de commerce ;

2° Les amortissements de tout ou partie de leur capital social, parts d'intérêt ou commandites, effectués par les sociétés concessionnaires de l'Etat, des départements, des communes ou autres collectivités publiques, lorsque ces amortissements sont justifiés par la caducité de tout ou partie de l'actif social notamment par dépérissement progressif ou par obligation de remise de concessions à l'autorité concédante. Le caractère d'amortissement de l'opération et la légitimité de l'exonération seront constatés, dans chaque cas, dans des conditions fixées par décret (1).

3° Les remboursements consécutifs à la liquidation de la société et portant :

a. Sur les réserves incorporées au capital antérieurement au 1er janvier 1949 ;

b. Sur le capital amorti, à concurrence de la fraction ayant, lors de l'amortissement, supporté l'impôt sur le revenu des valeurs mobilières ou l'impôt sur le revenu ;

c. Sur les sommes incorporées au capital ou aux réserves (primes de fusion) à l'occasion d'une fusion antérieure au 1er janvier 1949 si et dans la mesure où elles ont supporté, à raison de la fusion, l'impôt sur le revenu des valeurs mobilières ou la taxe additionnelle au droit d'apport.

4° Les sommes mises à la disposition des associés dès lors qu'elles constituent la rémunération d'un prêt, d'un service ou d'une fonction et sont valablement comprises dans les charges déductibles pour l'assiette de l'impôt sur les sociétés.

5° (Abrogé)

6° Les sommes ou valeurs attribuées aux associés ou actionnaires au titre du rachat de leurs parts ou actions. Le régime des plus-values prévu, selon les cas, aux articles 39 duodecies, 150-0 A ou 150 UB est alors applicable.

7° L'attribution d'actions ou de parts sociales opérée en conséquence de l'incorporation de réserves au capital ;

8° L'attribution d'actions de sociétés d'investissement à capital variable reçues dans le cadre d'une scission réalisée en application du deuxième alinéa des articles L. 214-7-4 et L. 214-24-33 du code monétaire et financier.

**Art. 113**

Pour l'application des articles 109 et 112, l'incorporation directe de bénéfices au capital est assimilée à une incorporation de réserves.

**Art. 115**

1. En cas de fusion ou de scission de sociétés, l'attribution de titres, sommes ou valeurs aux membres de la société apporteuse en contrepartie de l'annulation des titres de cette société n'est pas considérée comme une distribution de revenus mobiliers.

Ces dispositions s'appliquent aux opérations de fusion ou de scission de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208, sous réserve que la société bénéficiaire des apports s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour les obligations de distribution prévues au II de l'article L. 214-69 du code monétaire et financier. En cas de scission, ces obligations doivent être reprises par les sociétés bénéficiaires des apports au prorata du montant de l'actif réel apporté, apprécié à la date d'effet de l'opération.

2. Le 1 s'applique en cas d'attribution de titres représentatifs d'un apport partiel d'actif d'une branche complète d'activité aux membres de la société apporteuse, lorsque :

a) L'apport est placé sous le régime de l'article 210 A ;

b) La société apporteuse dispose encore au moins d'une branche complète d'activité après la réalisation de l'apport ;

c) Cette attribution, proportionnelle aux droits des associés dans le capital, a lieu dans un délai d'un an à compter de la réalisation de l'apport.

Lorsque l'attribution est faite au profit d'une entreprise, les titres répartis doivent être inscrits au bilan pour une valeur égale au produit de la valeur comptable des titres de la société apporteuse et du rapport existant, à la date de l'opération d'apport, entre la valeur réelle des titres répartis et celle des titres de la société apporteuse. La valeur comptable des titres de la société apporteuse est réduite à due concurrence.

Lorsque la valeur fiscale des titres de la société apporteuse est différente de leur valeur comptable, la plus-value de cession de ces titres ainsi que celle des titres répartis sont déterminées à partir de cette valeur fiscale qui doit être répartie selon les mêmes modalités que celles qui sont prévues à l'avant-dernier alinéa du présent 2.

2 bis. Lorsque l'apport partiel d'actif n'est pas représentatif d'une branche complète d'activité ou lorsque la condition du b du 2 n'est pas remplie, le 2 s'applique sur agrément délivré à la société apporteuse dans les conditions prévues à l'article 1649 nonies. La demande d'agrément doit être déposée préalablement à la réalisation de l'apport.

L'agrément est délivré lorsque :

a) Les conditions prévues aux a, b et c du 3 de l'article 210 B sont remplies ;

b) L'attribution est justifiée par un motif économique, se traduisant notamment par l'exercice par la société apporteuse d'une activité autonome et l'amélioration des structures, ainsi que par une association entre les parties formalisée par un engagement de conservation des titres de la société apporteuse par ses associés pendant trois ans à compter de la réalisation de l'apport.

Toutefois, l'obligation de conservation des titres de la société apporteuse ainsi que l'obligation de conservation des titres mentionnée au a du 3 de l'article 210 B ne sont exigées que des associés qui détiennent dans cette société, à la date d'approbation de l'apport, 5 % au moins des droits de vote ou qui y exercent ou y ont exercé, dans les six mois précédant cette date, directement ou par l'intermédiaire de leurs mandataires sociaux ou préposés, des fonctions de direction, d'administration ou de surveillance et détiennent au moins 0,1 % des droits de vote dans la société.

L'obligation de conservation mentionnée au deuxième alinéa du présent b n'est pas exigée des actionnaires qui détiennent dans la société apporteuse, à la date d'approbation de l'apport, 5 % au moins des droits de vote si les conditions suivantes sont remplies :

— la société apporteuse n'est pas contrôlée par un actionnaire ou un groupe d'actionnaires agissant de concert au sens de l'article L. 233-3 du code de commerce ;

— les actions de la société apporteuse sont admises aux négociations sur un marché réglementé français ou européen ;

— l'actionnaire détenant 5 % au moins des droits de vote de la société apporteuse n'exerce pas une influence notable sur la gestion de cette dernière au sens de l'article L. 233-17-2 du même code.

3. Les dispositions des 1,2 et 2 bis ne sont pas applicables aux opérations de fusion, scission et apport partiel d'actif par lesquelles une société non exonérée de l'impôt sur les sociétés fait apport de tout ou partie de ses biens à une société d'investissement à capital variable.

**Art. 115 A**

I. Les sommes non distribuées par une société d'investissement à capital variable à la date de son absorption, opérée conformément à la réglementation en vigueur, par un fonds commun de placement sont imposées lors de leur répartition entre les porteurs de parts du fonds commun de placement.

Ces dispositions sont applicables en cas de scission d'une société d'investissement à capital variable conformément à la réglementation en vigueur.

II. — En cas d'absorption, conformément à la réglementation en vigueur, d'une société de placement à prépondérance immobilière à capital variable mentionnée au 3° nonies de l'article 208 par un fonds de placement immobilier mentionné à l'article 239 nonies, l'attribution de titres aux membres de la société apporteuse en contrepartie de l'annulation des titres de cette société n'est pas considérée comme une distribution de revenus mobiliers, sous réserve que le fonds s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour les obligations de distributions prévues au II de l'article L. 214-69 du code monétaire et financier.

Ces dispositions sont applicables en cas de scission d'une société de placement à prépondérance immobilière conformément à la réglementation en vigueur. Les obligations de distribution mentionnées au premier alinéa doivent être reprises par les fonds bénéficiaires des apports au prorata du montant de l'actif réel apporté, apprécié à la date d'effet de l'opération.

**Art. 115 ter**

Lorsqu'une société ayant son siège social en France et passible de l'impôt prévu au chapitre II du présent titre exerce son activité à Saint-Pierre-et-Miquelon, à Mayotte, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises où est appliquée une imposition sur les distributions de bénéfices, la double imposition à laquelle sont susceptibles d'être soumises de ce chef les répartitions de bénéfices faites par cette société est évitée, sur le plan de la réciprocité, au moyen d'accords à passer entre les autorités fiscales de la France métropolitaine et celles des collectivités intéressées.

Ces accords répartissent l'imposition des bénéfices d'après une quotité déterminée en fonction de l'activité que la société exerce en France et dans chacune de ces collectivités.

Ils font l'objet de décrets, contresignés par les ministres compétents, qui sont soumis dans le délai de trois mois à la ratification législative.

**Art. 115 quinquies**

1. Les bénéfices réalisés en France par les sociétés étrangères sont réputés distribués, au titre de chaque exercice, à des associés n'ayant pas leur domicile fiscal ou leur siège social en France.

Les bénéfices visés au premier alinéa s'entendent du montant total des résultats, imposables ou exonérés, après déduction de l'impôt sur les sociétés.

1. bis (Dispositions sans objet).

2. Toutefois, la société peut demander que la retenue à la source exigible en vertu des dispositions du 1 et de celles du 2 de l'article 119 bis fasse l'objet d'une nouvelle liquidation dans la mesure où les sommes auxquelles elle a été appliquée excèdent le montant total de ses distributions effectives.

L'excédent de perception lui est restitué.

Il en est de même dans la mesure où elle justifie que les bénéficiaires de ces distributions ont leur domicile fiscal ou leur siège en France, et qu'elle leur a transféré les sommes correspondant à la retenue (1).

Il en est également de même, dans la mesure où la société étrangère respecte la condition du a du 3, lorsque les sommes auxquelles la retenue à la source a été appliquée n'ont pas été désinvesties hors de France.

3 Les dispositions du 1 ne s'appliquent pas lorsque la société étrangère remplit les conditions suivantes :

a) Avoir son siège dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

b) Y être passible de l'impôt sur les sociétés, sans possibilité d'option et sans en être exonérée et sans bénéficier d'une exonération spécifique sur les bénéfices mentionnés au 1.

(1) Voir Annexe II, art. 380 à 382.

########## c : Calcul des revenus individuels

**Art. 116**

Pour chaque période d'imposition, la masse des revenus distribués déterminée conformément aux dispositions des articles 109 à 115 ter est considérée comme répartie entre les bénéficiaires, pour l'évaluation du revenu de chacun d'eux, à concurrence des chiffres indiqués dans les déclarations fournies par la personne morale dans les conditions prévues au 2° du 2 de l'article 223.

**Art. 117**

Au cas où la masse des revenus distribués excède le montant total des distributions tel qu'il résulte des déclarations de la personne morale visées à l'article 116, celle-ci est invitée à fournir à l'administration, dans un délai de trente jours, toutes indications complémentaires sur les bénéficiaires de l'excédent de distribution.

En cas de refus ou à défaut de réponse dans ce délai, les sommes correspondantes donnent lieu à l'application de la pénalité prévue à l'article 1759.

######### 1 bis : Rémunérations allouées aux membres du conseil d'administration ou du conseil de surveillance des sociétés anonymes

**Art. 117 bis**

Les rémunérations allouées aux membres du conseil d'administration ou du conseil de surveillance des sociétés anonymes, à quelque titre que ce soit, à l'exclusion des salaires et des redevances de propriété industrielle, donnent lieu à la retenue à la source visée à l'article 119 bis.

Toutefois, demeurent assujettis au régime d'imposition des salaires, les émoluments qui sont attribués aux administrateurs ou aux membres du conseil de surveillance exerçant un emploi salarié pour les rétribuer de cet emploi.

######### 1 quater : Prélèvement sur les dividendes

**Art. 117 quater**

I. — 1. Les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B qui bénéficient de revenus distribués mentionnés aux articles 108 à 117 bis et 120 à 123 bis sont assujetties à un prélèvement au taux de 12,8 % .

Pour le calcul de ce prélèvement, les revenus mentionnés au premier alinéa du présent 1 sont retenus pour leur montant brut.

Toutefois, les personnes physiques appartenant à un foyer fiscal dont le revenu fiscal de référence de l'avant-dernière année, tel que défini au 1° du IV de l'article 1417, est inférieur à 50 000 € pour les contribuables célibataires, divorcés ou veufs et à 75 000 € pour les contribuables soumis à une imposition commune peuvent demander à être dispensées de ce prélèvement dans les conditions prévues à l'article 242 quater.

2. Le prélèvement prévu au 1 ne s'applique pas :

a) Aux revenus qui sont pris en compte pour la détermination du bénéfice imposable d'une entreprise industrielle, commerciale, artisanale ou agricole, ou d'une profession non commerciale ;

b) Aux revenus afférents à des titres détenus dans un plan d'épargne en actions défini à l'article 163 quinquies D ;

c) Aux revenus mentionnés aux articles 163 quinquies B à 163 quinquies C bis exonérés d'impôt sur le revenu dans les conditions prévues aux articles 163 quinquies B à 163 quinquies C bis.

II. ― Lorsque la personne qui assure le paiement des revenus pour lesquels le contribuable est soumis au prélèvement prévu au I est établie en France, les revenus sont déclarés et le prélèvement correspondant est opéré et acquitté par ladite personne dans les délais prévus à l'article 1671 C.

III. ― 1. Lorsque la personne qui assure le paiement des revenus mentionnés au premier alinéa du 1 du I est établie hors de France, seules les personnes physiques appartenant à un foyer fiscal dont le revenu fiscal de référence de l'avant-dernière année, tel que défini au 1° du IV de l'article 1417, est égal ou supérieur aux montants mentionnés au troisième alinéa du 1 du I du présent article sont assujetties au prélèvement prévu au même I. Les revenus sont déclarés et le prélèvement correspondant est acquitté dans les délais prévus à l'article 1671 C :

a) soit par le contribuable lui-même ;

b) soit par la personne qui assure le paiement des revenus, lorsqu'elle est établie dans un Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et qu'elle a été mandatée à cet effet par le contribuable.

2. Lorsque la déclaration prévue au 1 et le paiement du prélèvement correspondant sont effectués par la personne qui assure le paiement des revenus, elle est établie au nom et pour le compte du contribuable.

3. L'administration fiscale peut conclure, avec chaque personne mentionnée au b du 1 et mandatée par des contribuables pour le paiement du prélèvement, une convention établie conformément au modèle délivré par l'administration, qui organise les modalités du paiement de ce prélèvement pour l'ensemble de ces contribuables.

4. Abrogé.

5. Le contribuable produit à l'administration fiscale, sur sa demande, les renseignements nécessaires à l'établissement du prélèvement.

IV. Le prélèvement prévu au I est contrôlé et recouvré selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que le prélèvement mentionné à l'article 125 A.

V. — Le prélèvement prévu au I n'est pas libératoire de l'impôt sur le revenu établi dans les conditions prévues aux 1 ou 2 de l'article 200 A et dû à raison des revenus auxquels s'est appliqué ce prélèvement.

Ce prélèvement s'impute sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle il a été opéré. S'il excède l'impôt dû, l'excédent est restitué.

######### 2 : Revenus des obligations

**Art. 118**

Sont considérés comme revenus au sens des présentes dispositions :

1° Les intérêts, arrérages et tous autres produits des obligations, titres participatifs, effets publics et tous autres titres d'emprunt négociables émis par l'Etat, les départements, communes et établissements publics français, les associations de toute nature et les sociétés, compagnies et entreprises quelconques, financières, industrielles, commerciales ou civiles françaises;

2° Les lots et primes de remboursement payés aux porteurs des mêmes titres.

**Art. 119**

Le revenu est déterminé :

1° Pour les obligations, titres participatifs, effets publics et emprunts, par l'intérêt ou le revenu distribué dans l'année ;

2° Pour les lots, par le montant même du lot ;

3° Pour les primes de remboursement, par la différence entre la somme remboursée et le taux d'émission des emprunts. Un décret (1) détermine le taux d'émission à retenir pour la liquidation de l'impôt sur ces primes.

(1) Annexe III, art. 41 octies à 41 duodecies.

######### 2 bis : Retenue à la source de l'impôt sur le revenu

**Art. 119 bis**

1. Les revenus de capitaux mobiliers entrant dans les prévisions des articles 118,119,238 septies B et 1678 bis donnent lieu à l'application d'une retenue à la source dont le taux est fixé par le 1 de l'article 187, lorsqu'ils bénéficient à des personnes qui ont leur siège en France ou à l'étranger ou qui n'ont pas leur domicile fiscal en France.

Toutefois, les produits des titres de créances mentionnés au premier alinéa de l'article 124 B sont placés en dehors du champ d'application de la retenue à la source. Il en est de même pour la prime de remboursement visée à l'article 238 septies A.

Les revenus des titres émis à compter du 1er janvier 1987, tels qu'ils sont définis aux articles 118,119 et 238 septies B, sont placés hors du champ d'application de la retenue à la source.

2. Les produits visés aux articles 108 à 117 bis donnent lieu à l'application d'une retenue à la source dont le taux est fixé par l'article 187 lorsqu'ils bénéficient à des personnes qui n'ont pas leur domicile fiscal ou leur siège en France, autres que des organismes de placement collectif constitués sur le fondement d'un droit étranger situés dans un Etat membre de l'Union européenne ou dans un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui satisfont aux deux conditions suivantes :

1° Lever des capitaux auprès d'un certain nombre d'investisseurs en vue de les investir, conformément à une politique d'investissement définie, dans l'intérêt de ces investisseurs ;

2° Présenter des caractéristiques similaires à celles d'organismes de placement collectif de droit français relevant de la section 1, des paragraphes 1,2,3,5 et 6 de la sous-section 2, de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier.

Les stipulations de la convention d'assistance administrative mentionnée au premier alinéa du présent 2 et leur mise en œuvre doivent effectivement permettre à l'administration des impôts d'obtenir des autorités de l'Etat dans lequel l'organisme de placement collectif constitué sur le fondement d'un droit étranger mentionné au même alinéa est situé les informations nécessaires à la vérification du respect par cet organisme des conditions prévues aux 1° et 2°.

La retenue à la source s'applique également lorsque ces produits sont payés hors de France dans un Etat ou territoire non coopératif au sens de l'article 238-0 A du présent code autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A.

Toutefois, la retenue à la source ne s'applique pas aux sommes visées au premier alinéa du a de l'article 111.

La retenue à la source ne s'applique pas aux distributions des sociétés de capital-risque qui fonctionnent dans les conditions prévues à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 modifiée lorsque :

a) la distribution entre dans les prévisions du 5 de l'article 39 terdecies ;

b) le bénéficiaire effectif est une personne morale qui a son siège de direction effective dans un Etat ayant conclu avec la France une convention fiscale comportant une clause d'assistance administrative pour l'application du droit interne ;

c) la distribution est comprise dans des bénéfices déclarés dans cet Etat mais bénéficie d'une exonération d'impôt.

Les produits mentionnés au premier alinéa du présent 2 distribués par des sociétés mentionnées au 3° nonies de l'article 208, par des sociétés mentionnées au I et au premier alinéa du II de l'article 208 C et, pour la part des produits distribués à des bénéficiaires autres que des sociétés mentionnées au 3° nonies de l'article 208 qui les détiennent dans les conditions mentionnées au III bis de l'article 208 C, par des sociétés mentionnées au même III bis, ayant leur siège en France, donnent lieu à l'application d'une retenue à la source au taux prévu au 2° de l'article 219 bis lorsqu'ils sont prélevés sur des résultats exonérés en application de l'article 208 C ou du 3° nonies de l'article 208 et qu'ils bénéficient à des organismes de placement collectif de droit français relevant de la section 1, des paragraphes 1,2,3,5 et 6 de la sous-section 2, de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ou à ceux constitués sur le fondement d'un droit étranger mentionnés au premier alinéa et satisfaisant aux conditions prévues aux 1° et 2° du présent 2.

La retenue à la source mentionnée à l'avant-dernier alinéa du présent 2 n'est pas libératoire de l'impôt sur le revenu ou de l'impôt sur les sociétés et ne donne lieu ni à restitution ni à imputation.

**Art. 119 bis A**

1. Est réputé constituer un revenu distribué soumis à la retenue à la source prévue au 2 de l'article 119 bis tout versement, dans la limite du montant correspondant à la distribution de produits de parts ou d'actions mentionnée au b, effectué, sous quelque forme et par quelque moyen que ce soit, par une personne qui est établie ou a son domicile fiscal en France au profit, directement ou indirectement, d'une personne qui n'est pas établie ou n'a pas son domicile fiscal en France, lorsque les conditions suivantes sont réunies :

a) Le versement est réalisé dans le cadre d'une cession temporaire ou de toute opération donnant le droit ou faisant obligation de restituer ou revendre ces parts ou actions ou des droits portant sur ces titres ;

b) L'opération mentionnée au a est réalisée pendant une période de moins de quarante-cinq jours incluant la date à laquelle le droit à une distribution de produits d'actions, de parts sociales ou de revenus assimilés mentionnés aux articles 108 à 117 bis est acquis.

2. La retenue à la source est due lors de la mise en paiement du versement mentionné au 1 et acquittée par la personne qui assure ce paiement.

3. Lorsque le bénéficiaire du versement mentionné au 1 apporte la preuve que ce versement correspond à une opération qui a principalement un objet et un effet autres que d'éviter l'application d'une retenue à la source ou d'obtenir l'octroi d'un avantage fiscal, le 1 n'est pas applicable. Le bénéficiaire peut alors obtenir le remboursement de la retenue à la source définitivement indue auprès du service des impôts de son domicile ou de son siège.

4. La personne qui assure le paiement du versement mentionné au 1 transmet à l'administration fiscale, à sa demande et sous format dématérialisé, le montant, la date, l'émetteur des parts ou actions objets de l'opération mentionnée au b du même 1 et le destinataire du versement.

**Art. 119 ter**

1. La retenue à la source prévue au 2 de l'article 119 bis n'est pas applicable aux dividendes distribués à une personne morale qui remplit les conditions énumérées au 2 du présent article par une société ou un organisme soumis à l'impôt sur les sociétés au taux normal.

2. Pour bénéficier de l'exonération prévue au 1, la personne morale doit justifier auprès du débiteur ou de la personne qui assure le paiement de ces revenus qu'elle est le bénéficiaire effectif des dividendes et qu'elle remplit les conditions suivantes :

a) Avoir son siège de direction effective dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'être pas considérée, aux termes d'une convention en matière de double imposition conclue avec un Etat tiers, comme ayant sa résidence fiscale hors de l'Union européenne ou de l'Espace économique européen ;

b) Revêtir l'une des formes énumérées à la partie A de l'annexe I à la directive 2011/96/UE du Conseil du 30 novembre 2011 concernant le régime fiscal commun applicable aux sociétés mères et filiales d'Etats membres différents ou une forme équivalente lorsque la société a son siège de direction effective dans un Etat partie à l'accord sur l'Espace économique européen ;

c) Détenir directement, de façon ininterrompue depuis deux ans ou plus et en pleine propriété ou en nue-propriété, 10 % au moins du capital de la personne morale qui distribue les dividendes, ou prendre l'engagement de conserver cette participation de façon ininterrompue pendant un délai de deux ans au moins et désigner, comme en matière de taxes sur le chiffre d'affaires, un représentant qui est responsable du paiement de la retenue à la source visée au 1 en cas de non-respect de cet engagement ;

Le taux de participation mentionné au premier alinéa du présent c est ramené à 5 % lorsque la personne morale qui est le bénéficiaire effectif des dividendes détient des participations satisfaisant aux conditions prévues à l'article 145 et se trouve privée de toute possibilité d'imputer la retenue à la source prévue au 2 de l'article 119 bis ;

d) Etre passible, dans l'Etat membre de l'Union européenne ou dans l'Etat partie à l'accord sur l'Espace économique européen où elle a son siège de direction effective, de l'impôt sur les sociétés de cet Etat, sans possibilité d'option et sans en être exonérée ;

e) (abrogé).

2 bis. Les dispositions du 1 s'appliquent aux dividendes distribués aux établissements stables des personnes morales remplissant les conditions fixées au 2, lorsque ces établissements stables sont situés en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

3. Le 1 ne s'applique pas aux dividendes distribués dans le cadre d'un montage ou d'une série de montages qui, ayant été mis en place pour obtenir, à titre d'objectif principal ou au titre d'un des objectifs principaux, un avantage fiscal allant à l'encontre de l'objet ou de la finalité de ce même 1, n'est pas authentique compte tenu de l'ensemble des faits et circonstances pertinents.

Un montage peut comprendre plusieurs étapes ou parties.

Pour l'application du présent 3, un montage ou une série de montages est considéré comme non authentique dans la mesure où ce montage ou cette série de montages n'est pas mis en place pour des motifs commerciaux valables qui reflètent la réalité économique.

4. Un décret précise en tant que de besoin les modalités d'application des présentes dispositions.

**Art. 119 quater**

1. La retenue à la source prévue au 1 de l'article 119 bis ainsi que le prélèvement prévu au III de l'article 125 A ne sont pas applicables aux intérêts entendus, pour l'application du présent article, comme les revenus des créances de toute nature, à l'exclusion des pénalités pour paiement tardif, payés par une société anonyme, une société par actions simplifiée, une société en commandite par actions, une société à responsabilité limitée, un établissement public à caractère industriel ou commercial ou une entreprise publique qui est passible de l'impôt sur les sociétés sans en être exonéré ou un établissement stable satisfaisant aux mêmes conditions d'imposition et dépendant d'une personne morale qui remplit les conditions énumérées aux a à c du 2, à une personne morale qui est son associée ou à un établissement stable dépendant d'une personne morale qui est son associée.

Pour l'application du présent article, la qualité de personne morale associée d'une autre personne morale est reconnue à toute personne morale lorsqu'elle détient une participation directe d'au moins 25 % dans le capital de l'autre personne morale ou lorsque l'autre personne morale détient une participation directe d'au moins 25 % dans son capital ou lorsqu'une troisième personne morale détient une participation directe d'au moins 25 % dans son capital et dans le capital de l'autre personne morale et à condition dans tous les cas que cette participation soit détenue de façon ininterrompue depuis deux ans au moins ou fasse l'objet d'un engagement selon lequel elle sera conservée de façon ininterrompue pendant un délai de deux ans au moins. Si cet engagement est pris par une personne morale qui n'a pas son siège de direction effective en France, il donne lieu à la désignation d'un représentant qui est responsable du paiement de la retenue à la source mentionnée au premier alinéa en cas de non-respect de cet engagement.

Dans le cas où les intérêts sont payés par un établissement stable, la personne morale bénéficiaire ou la personne morale dont dépend l'établissement stable bénéficiaire est considérée comme associée de l'établissement payeur si elle est associée de la personne morale dont il dépend.

2. Pour bénéficier de l'exonération prévue au premier alinéa du 1, la personne morale bénéficiaire doit justifier auprès du débiteur ou de la personne qui assure le paiement de ces revenus qu'elle en est le bénéficiaire effectif et qu'elle remplit les conditions suivantes :

a. Avoir son siège de direction effective dans un Etat membre de la Communauté européenne ;

b. Revêtir l'une des formes énumérées sur une liste établie par arrêté du ministre chargé de l'économie conformément à l'annexe à la directive 2003/49/CE du Conseil du 3 juin 2003 concernant un régime fiscal commun applicable aux paiements d'intérêts et de redevances effectués entre les sociétés associées d'Etats membres différents ;

c. Etre passible, y compris au titre de ces revenus, dans l'Etat membre où elle a son siège de direction effective, de l'impôt sur les sociétés de cet Etat sans en être exonérée ;

d. Lorsque la reconnaissance de sa qualité de société associée du débiteur de ces revenus en dépend, détenir la participation mentionnée au deuxième alinéa du 1.

Si le bénéficiaire des revenus est un établissement stable, il doit justifier auprès du débiteur ou de la personne qui assure le paiement des revenus qu'il est le bénéficiaire effectif de ces revenus, que ces revenus sont soumis dans l'Etat membre où il se situe à l'impôt sur les sociétés ou à un impôt équivalent de cet Etat et que la personne morale dont il dépend remplit les conditions énoncées aux a à d.

3. Les dispositions du 1 ne s'appliquent pas lorsque les revenus payés bénéficient à une personne morale ou à un établissement stable d'une personne morale contrôlée directement ou indirectement par un ou plusieurs résidents d'Etats qui ne sont pas membres de la Communauté européenne et si la chaîne de participations a comme objet principal ou comme un de ses objets principaux de tirer avantage des dispositions du 1.

Lorsqu'en raison des relations spéciales existant entre le payeur et le bénéficiaire effectif des intérêts ou de celles que l'un et l'autre entretiennent avec un tiers, le montant des intérêts excède le montant dont seraient convenus le payeur et le bénéficiaire effectif en l'absence de telles relations, les dispositions du 1 ne s'appliquent qu'à ce dernier montant.

4. Un décret précise en tant que de besoin les modalités d'application des présentes dispositions.

**Art. 119 quinquies**

Les retenues ou prélèvements à la source prévus aux articles 119 bis, 182 A bis, 182 B, 244 bis, 244 bis A et 244 bis B ne sont pas applicables aux revenus et profits perçus ou réalisés par une personne morale qui justifie auprès du débiteur ou de la personne qui assure le paiement de ces revenus qu'elle remplit, au titre de l'exercice au cours duquel elle les perçoit ou les réalise, les conditions suivantes :

1° Son siège et, le cas échéant, l'établissement stable dans le résultat duquel les revenus et profits sont inclus sont situés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et n'étant pas non coopératif au sens de l'article 238-0 A ou, pour les retenues à la source prévues à l'article 119 bis, dans un Etat non membre de l'Union européenne ou qui n'est pas un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France les conventions mentionnées au présent 1°, sous réserve que cet Etat ne soit pas non coopératif au sens de l'article 238-0 A et que la participation détenue dans la société ou l'organisme distributeur ne permette pas au bénéficiaire de participer de manière effective à la gestion ou au contrôle de cette société ou de cet organisme ;

2° Son résultat fiscal ou, le cas échéant, celui de l'établissement stable dans le résultat duquel les revenus et profits sont inclus, calculé selon les règles de l'Etat ou du territoire où est situé son siège ou l'établissement stable, est déficitaire ;

3° Elle fait, à la date de la perception du revenu ou de la réalisation du profit, l'objet d'une procédure comparable à celle mentionnée à l'article L. 640-1 du code de commerce. A défaut d'existence d'une telle procédure, elle est, à cette date, en état de cessation des paiements et son redressement est manifestement impossible.

######### 3 : Revenus des valeurs mobilières émises hors de France et revenus assimilés

**Art. 120**

Sont considérés comme revenus au sens du présent article :

1° Les dividendes, intérêts, arrérages et tous autres produits des actions de toute nature et des parts de fondateur des sociétés, compagnies ou entreprises financières, industrielles, commerciales, civiles et généralement quelconques dont le siège social est situé à l'étranger quelle que soit l'époque de leur création ;

2° Les intérêts, produits et bénéfices des parts d'intérêt et commandites dans les sociétés, compagnies et entreprises ayant leur siège social à l'étranger et dont le capital n'est pas divisé en actions, à l'exception toutefois :

a. Des produits de parts dans les sociétés commerciales en nom collectif ;

b. Des produits des sociétés en commandite simple revenant aux associés en nom ;

3° Les répartitions faites aux associés, aux actionnaires et aux porteurs de parts de fondateur des mêmes sociétés, à un titre autre que celui de remboursement d'apports ou de primes d'émission. Une répartition n'est réputée présenter le caractère d'un remboursement d'apport ou de prime que si tous les bénéfices ou réserves ont été auparavant répartis. Toutefois, les sommes ou valeurs attribuées aux associés ou actionnaires au titre du rachat de leurs parts ou actions sont soumises au même régime fiscal que les sommes ou valeurs mentionnées au 6° de l'article 112.

Ne sont pas considérées comme des apports pour l'application de la présente disposition :

a. Les réserves incorporées au capital ;

b. Les sommes incorporées au capital ou aux réserves (primes de fusion ou de scission) à l'occasion d'une fusion ou d'une scission de sociétés ou d'un apport partiel d'actif donnant lieu à l'attribution de titres dans les conditions prévues au 2 de l'article 115 ;

4° Le montant des remboursements forfaitaires de frais et toutes autres rémunérations revenant, à quelque titre que ce soit, aux administrateurs ou aux membres du conseil de surveillance des sociétés anonymes visées au 1° ;

5° Les jetons de présence payés aux actionnaires des sociétés visées au 1° à l'occasion des assemblées générales ;

6° Les intérêts, arrérages et tous autres produits des obligations des sociétés, compagnies et entreprises désignées aux 1° et 2°, et notamment les produits attachés aux bons ou contrats de capitalisation ainsi qu'aux placements de même nature souscrits auprès d'entreprises d'assurance établies hors de France, lors du dénouement du contrat, et les gains de cessions de ces mêmes placements ;

6° bis Les produits attachés aux prestations de retraite versées sous forme de capital et perçues en exécution d'un contrat souscrit auprès d'une entreprise établie hors de France, lorsque le bénéficiaire justifie que les sommes versées durant la phase de constitution des droits, y compris le cas échéant par l'employeur, n'étaient pas déductibles du revenu imposable et n'étaient pas afférentes à un revenu exonéré dans l'Etat auquel était attribué le droit d'imposer celui-ci ;

7° Les intérêts, arrérages, et tous autres produits de rentes, obligations et autres effets publics des gouvernements étrangers ainsi que des corporations, villes, provinces étrangères et de tout autre établissement public étranger ;

8° Les lots et primes de remboursement payés aux créanciers et aux porteurs des titres visés aux 6° et 7° ;

9° Les produits distribués par un trust défini à l'article 792-0 bis, quelle que soit la consistance des biens ou droits placés dans le trust ;

10° Les redevances (royalties) ou fractions de redevances dues pour l'exploitation des nappes de pétrole ou de gaz naturel ;

11° Les produits des fonds de placement ou d'investissement constitués à l'étranger, quelle que soit la nature ou l'origine des produits distribués.

12° (Abrogé).

**Art. 121**

1. Pour l'application de l'article 120, l'incorporation de réserves par une société étrangère à son capital social ne constitue pas un fait générateur de l'impôt sur le revenu.

Les dispositions prévues au 1 de l'article 115 sont applicables en cas de fusion ou de scission intéressant des sociétés dont l'une au moins est étrangère.

Les dispositions prévues au 2 de l'article 115 sont applicables en cas d'apport partiel d'actif par une société étrangère et placé sous un régime fiscal comparable au régime de l'article 210 A.

2. Ne sont pas considérés comme revenus au sens de l'article 120 :

1° Les amortissements de tout ou partie du capital social, des parts d'intérêts ou commandites effectués par les sociétés concessionnaires de l'Etat, des départements, communes et autres collectivités publiques, ainsi que par les sociétés concessionnaires de Saint-Pierre-et-Miquelon, de Mayotte, de Nouvelle-Calédonie, de Polynésie française, des îles Wallis et Futuna et des Terres australes et antarctiques françaises, communes et autres collectivités publiques de ces collectivités, dès lors que ces amortissements sont justifiés par la caducité de tout ou partie de l'actif social, notamment par dépérissement progressif ou par obligation de remise en fin de concession à l'autorité concédante ;

2° Les remboursements sur les réserves incorporées au capital avant le 1er janvier 1949 ainsi que les sommes incorporées avant cette date au capital ou aux réserves à l'occasion d'une fusion.

**Art. 122**

1. Sous réserve du 2, le revenu est déterminé par la valeur brute en euros des produits encaissés d'après le cours du change au jour des paiements, sans autre déduction que celle des impôts établis dans le pays d'origine et dont le paiement incombe au bénéficiaire.

Le montant des lots est fixé par le montant même du lot en euros.

Pour les primes de remboursement, le revenu est déterminé par la différence entre la somme remboursée et le taux d'émission des emprunts dans les conditions visées au 3° de l'article 119.

2. Les produits des bons ou contrats de capitalisation ainsi que des placements de même nature mentionnés au 6° de l'article 120 sont constitués par la différence entre, d'une part, les sommes brutes remboursées au bénéficiaire et, d'autre part, le montant des primes versées, le cas échéant, depuis l'acquisition de ce bon ou contrat, augmenté, dans ce cas, du prix d'acquisition du bon ou contrat.

Lorsque ces produits sont attachés à des bons ou contrats souscrits auprès d'entreprises d'assurance établies hors de France dans un Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen, ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, l'abattement prévu au I de l'article 125-0 A est applicable dans les mêmes conditions. Les limites de cet abattement s'appliquent globalement aux produits définis à cet alinéa et à l'article 125-0 A.

Les gains de cession des bons ou contrats sont déterminés par application des règles prévues à l'article 124 C.

**Art. 123**

En ce qui concerne les titres funding émis par les Etats étrangers, le fait générateur de l'impôt est reporté à l'époque de la première négociation de ces titres.

Dans ce cas, le revenu imposable est déterminé par le prix de la négociation.

**Art. 123 bis**

1. Lorsqu'une personne physique domiciliée en France détient directement ou indirectement 10 % au moins des actions, parts, droits financiers ou droits de vote dans une entité juridique-personne morale, organisme, fiducie ou institution comparable-établie ou constituée hors de France et soumise à un régime fiscal privilégié, les bénéfices ou les revenus positifs de cette entité juridique sont réputés constituer un revenu de capitaux mobiliers de cette personne physique dans la proportion des actions, parts ou droits financiers qu'elle détient directement ou indirectement lorsque l'actif ou les biens de la personne morale, de l'organisme, de la fiducie ou de l'institution comparable sont principalement constitués de valeurs mobilières, de créances, de dépôts ou de comptes courants.

Pour l'application du premier alinéa, le caractère privilégié d'un régime fiscal est déterminé conformément aux dispositions de l'article 238 A par comparaison avec le régime fiscal applicable à une société ou collectivité mentionnée au 1 de l'article 206.

2. Les actions, parts, droits financiers ou droits de vote détenus indirectement par la personne physique mentionnée au 1, s'entendent des actions, parts, droits financiers ou droits de vote détenus par l'intermédiaire d'une chaîne d'actions, de parts, de droits financiers ou de droits de vote ; l'appréciation du pourcentage des actions, parts, droits financiers ou droits de vote ainsi détenus s'opère en multipliant entre eux les taux de détention desdites actions ou parts, des droits financiers ou des droits de vote successifs.

La détention indirecte s'entend également des actions, parts, droits financiers ou droits de vote détenus directement ou indirectement par le conjoint de la personne physique, ou leurs ascendants ou descendants. Toutefois, ces actions, parts, droits financiers ou droits de vote ne sont pas pris en compte pour le calcul du revenu de capitaux mobiliers de la personne physique mentionné au 1.

3. Les bénéfices ou les revenus positifs mentionnés au 1 sont réputés acquis le premier jour du mois qui suit la clôture de l'exercice de l'entité juridique établie ou constituée hors de France ou, en l'absence d'exercice clos au cours d'une année, le 31 décembre. Ils sont déterminés selon les règles fixées par le présent code comme si l'entité juridique était imposable à l'impôt sur les sociétés en France. L'impôt acquitté localement sur les bénéfices ou revenus positifs en cause par l'entité juridique est déductible du revenu réputé constituer un revenu de capitaux mobiliers de la personne physique, dans la proportion mentionnée au 1, à condition d'être comparable à l'impôt sur les sociétés.

Toutefois, lorsque l'entité juridique est établie ou constituée dans un Etat ou territoire n'ayant pas conclu de convention d'assistance administrative avec la France, ou qui est non coopératif au sens de l'article 238-0 A le revenu imposable de la personne physique ne peut être inférieur au produit de la fraction de l'actif net ou de la valeur nette des biens de la personne morale, de l'organisme, de la fiducie ou de l'institution comparable, calculée dans les conditions fixées au 1, par un taux égal à celui mentionné au 3° du 1 de l'article 39.

4. Les revenus distribués ou payés à une personne physique mentionnée au 1 par une entité juridique ne constituent pas des revenus imposables au sens de l'article 120, sauf pour la partie qui excède le revenu imposable mentionné au 3.

4 bis. Le 1 n'est pas applicable, lorsque l'entité juridique est établie ou constituée dans un Etat membre de l'Union européenne ou un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/ UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et qui n'est pas un Etat ou territoire non coopératif au sens de l'article 238-0 A, si l'exploitation de l'entreprise ou la détention des actions, parts, droits financiers ou droits de vote de cette entité juridique par la personne domiciliée en France ne peut être regardée comme constitutive d'un montage artificiel dont le but serait de contourner la législation fiscale française.

Lorsque l'entité juridique est établie ou constituée dans un Etat ou territoire ne répondant pas aux conditions mentionnées au premier alinéa du présent 4 bis, le 1 n'est pas applicable si la personne domiciliée en France démontre que l'exploitation de l'entreprise ou la détention des actions, parts, droits financiers ou droits de vote de cette entité juridique a principalement un objet et un effet autres que de permettre la localisation de bénéfices ou de revenus dans un Etat ou territoire où elle est soumise à un régime fiscal privilégié.

4 ter. La condition de détention de 10 % prévue au 1 est présumée satisfaite :

a) Par le constituant ou le bénéficiaire réputé constituant d'un trust, au sens de l'article 792-0 bis. La preuve contraire ne peut résulter uniquement du caractère irrévocable du trust et du pouvoir discrétionnaire de gestion de son administrateur ;

b) Ou par la personne physique qui a transféré des biens ou droits à une entité juridique située dans un Etat ou un territoire non coopératif, au sens de l'article 238-0 A.

5. Un décret en Conseil d'Etat fixe les conditions d'application des dispositions qui précèdent et notamment les obligations déclaratives des personnes physiques.

######### 4 : Revenus des créances, dépôts et cautionnements

**Art. 124**

Sont considérés comme revenus au sens du présent article, lorsqu'ils ne figurent pas dans les recettes provenant de l'exercice d'une profession industrielle, commerciale, artisanale ou agricole, ou d'une exploitation minière, les intérêts, arrérages, primes de remboursement et tous autres produits :

1° Des créances hypothécaires, privilégiées et chirographaires, à l'exclusion de celles représentées par des obligations, effets publics et autres titres d'emprunts négociables entrant dans les prévisions des articles 118 à 123 ;

2° Des dépôts de sommes d'argent à vue ou à échéance fixe, quel que soit le dépositaire et quelle que soit l'affectation du dépôt ;

3° Des cautionnements en numéraire ;

4° Des comptes courants.

5° Des clauses d'indexation afférentes aux sommes mises ou laissées à la disposition d'une société par ses associés ou ses actionnaires.

**Art. 124 A**

Les profits réalisés par les contribuables qui effectuent des placements en report constituent des revenus de créances soumis à l'impôt sur le revenu dans les conditions prévues aux articles 125 et 125 A.

**Art. 124 B**

Le régime d'imposition des gains retirés par des personnes physiques de cessions effectuées directement ou par personnes interposées, des titres de créances négociables sur un marché réglementé en application d'une disposition législative particulière et non susceptibles d'être cotés, suit celui des produits de ces titres.

Les dispositions du premier alinéa s'appliquent aux cessions de parts des fonds communs de créances dont la durée à l'émission est inférieure ou égale à cinq ans.

Sous réserve de l'article 150-0 A, ces dispositions s'appliquent également aux cessions de tout autre bon ou contrat dont les revenus sont visés à l'article 124 ou au I de l'article 125-0 A.

**Art. 124 C**

Le montant des gains mentionnés à l'article 124 B est fixé dans les conditions prévues au premier alinéa du 1 et au 2 de l'article 150-0 D. Toutefois, les frais d'acquisition à titre onéreux ne peuvent être déterminés forfaitairement.

Pour la détermination des gains nets de cession de bons ou contrats mentionnés au I de l'article 125-0 A, le prix d'acquisition est déterminé en tenant compte des primes versées par le cédant sur le bon ou le contrat cédé et qui n'ont pas fait l'objet d'un remboursement en capital à la date de la cession. Le quatrième alinéa du même I ne s'applique pas à ces gains.

Les pertes subies lors des cessions définies à l'article 124 B sont exclusivement imputables sur les produits et les gains retirés de cessions de titres ou contrat dont les produits sont soumis au même régime d'imposition au cours de la même année et des cinq années suivantes.

**Art. 124 D**

Les titres de créances mentionnées au premier alinéa de l'article 124 B doivent faire l'objet d'une inscription en compte ou d'un depôt nominatif auprès des personnes mentionnées à l'article 242 ter pour l'établissement de l'impôt sur le revenu.

Les personnes mentionnées à l'article 242 ter doivent alors fournir à l'administration tous renseignements nécessaires à l'établissement de l'impôt, les contribuables devant, par ailleurs, leur communiquer le montant des cessions qu'ils effectuent.

**Art. 124 E**

Les conditions d'application des articles 124 B à 124 D sont fixées par décret (1).

(1) Voir Annexe III, art. 41 duodecies J à 41 duodecies P.

**Art. 125**

Le revenu est déterminé par le montant brut des intérêts, arrérages, primes de remboursement ou tous autres produits des valeurs désignées à l'article 124.

L'impôt est dû par le seul fait, soit du paiement des intérêts, de quelque manière qu'il soit effectué, soit de leur inscription au débit ou au crédit d'un compte.

En cas de capitalisation des intérêts d'un prix de vente de fonds de commerce, le fait générateur de l'impôt est reporté à la date du paiement effectif des intérêts.

**Art. 125-00 A**

La perte en capital subie, par une personne physique dans le cadre de la gestion de son patrimoine privé, en cas de non-remboursement d'un prêt consenti dans les conditions prévues au 7 de l'article L. 511-6 du code monétaire et financier ou d'un prêt à titre gratuit mentionné à l'article L. 548-1 du même code est imputable, à compter de l'année au cours de laquelle la créance du prêteur devient définitivement irrécouvrable au sens de l'article 272 du présent code, sur les intérêts générés par des prêts consentis dans les mêmes conditions et perçus au cours de la même année ou des cinq années suivantes.

Pour l'application du premier alinéa, le montant total des pertes imputables ne peut excéder 8 000 € au titre d'une même année.

######### 4 bis : Prélèvement sur les produits de bons ou contrats de capitalisation

**Art. 125-0 A**

I. – 1° Les produits attachés aux bons ou contrats de capitalisation ainsi qu'aux placements de même nature souscrits auprès d'entreprises d'assurance établies en France sont, lors du dénouement ou d'un rachat du bon, contrat ou placement et quelle que soit sa date de souscription, soumis à l'impôt sur le revenu.

Les produits en cause sont exonérés, quelle que soit la durée du contrat, lorsque celui-ci se dénoue par le versement d'une rente viagère ou que ce dénouement résulte du licenciement du bénéficiaire des produits ou de sa mise à la retraite anticipée ou de son invalidité ou de celle de son conjoint correspondant au classement dans la deuxième ou troisième catégorie prévue à l'article L. 341-4 du code de la sécurité sociale ;

Les produits en cause sont constitués par la différence entre, d'une part, les sommes remboursées au bénéficiaire et, d'autre part, le montant des primes versées, le cas échéant, depuis l'acquisition de ce bon ou contrat, augmenté, dans ce cas, du prix d'acquisition du bon ou contrat.

Pour les bons ou contrats souscrits avant le 1er janvier 1983 et, s'agissant de ceux souscrits à compter de cette même date, lorsque la durée du bon ou du contrat est égale ou supérieure à six ans pour les bons ou contrats souscrits entre le 1er janvier 1983 et le 31 décembre 1989 et à huit ans pour les bons ou contrats souscrits à compter du 1er janvier 1990, il est opéré, pour l'ensemble des bons ou contrats détenus par un même contribuable, un abattement annuel de 4 600 € pour les contribuables célibataires, veufs ou divorcés et de 9 200 € pour les contribuables mariés soumis à imposition commune sur la somme des produits imposables acquis à compter du 1er janvier 1998, ou constatés à compter de la même date pour les bons ou contrats en unités de compte visés au deuxième alinéa de l'article L. 131-1 du code des assurances.

L'abattement mentionné au quatrième alinéa du présent 1° s'applique en priorité aux produits attachés aux primes versées avant le 27 septembre 2017, puis, pour les produits attachés aux primes versées à compter de cette même date et lorsque l'option prévue au 2 de l'article 200 A n'est pas exercée, à la fraction de ces produits imposables au taux mentionné au 2° du B du 1 de l'article 200 A, puis à ceux imposables au taux mentionné au 1° du même B.

Pour l'application de l'abattement aux produits attachés aux primes versées avant le 27 septembre 2017, lorsque l'option pour le prélèvement libératoire mentionnée au 1 du II du présent article est exercée, les produits sont soumis audit prélèvement pour leur montant brut, sans qu'il soit fait application de l'abattement mentionné au quatrième alinéa du présent 1°. Dans ce cas, le contribuable bénéficie d'un crédit d'impôt égal au taux dudit prélèvement multiplié par le montant de l'abattement non imputé sur les produits pour lesquels l'option pour ce prélèvement n'a pas été exercée, retenu dans la limite du montant des produits soumis audit prélèvement. Ce crédit d'impôt s'impute sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle le prélèvement a été opéré. S'il excède l'impôt dû, l'excédent est restitué.

En cas de rachat total ou partiel d'un bon ou d'un contrat, effectué avant le 1er janvier 2023 et plus de cinq années avant l'atteinte par le titulaire du bon ou du contrat de l'âge mentionné au premier alinéa de l'article L. 161-17-2 du code de la sécurité sociale, lorsque le bon ou le contrat remplit la condition de durée mentionnée au quatrième alinéa du présent 1° et que l'intégralité des sommes reçues au titre de ce rachat est versée avant le 31 décembre de l'année dudit rachat sur un plan d'épargne retraite défini à l'article L. 224-1 du code monétaire et financier, les produits imposables afférents à ce rachat, sont exonérés dans la limite annuelle globale, pour l'ensemble de leurs bons ou contrats, de 4 600 € pour les contribuables célibataires, veufs ou divorcés et de 9 200 € pour les contribuables mariés soumis à imposition commune. L'application de cette exonération aux produits afférents aux différentes primes du bon ou contrat suit la règle de priorité fixée au cinquième alinéa du présent 1°. L'abattement mentionné au quatrième alinéa s'applique le cas échéant aux produits non exonérés du bon ou contrat, suivant la même règle de priorité.

2° La transformation partielle ou totale d'un bon ou contrat mentionné au 1° du présent I en un bon ou contrat mentionné au même 1° permettant qu'une part ou l'intégralité des primes versées soient affectées à l'acquisition de droits exprimés en unités de compte mentionnées au deuxième alinéa de l'article L. 131-1 du code des assurances ou de droits donnant lieu à la constitution d'une provision de diversification n'entraîne pas les conséquences fiscales d'un dénouement. Cette transformation s'effectue soit par avenant au bon ou contrat, soit par la souscription d'un nouveau bon ou contrat auprès de la même entreprise d'assurance.

I bis. – Les produits attachés aux bons ou contrats mentionnés au I d'une durée égale ou supérieure à six ans pour les bons ou contrats souscrits entre le 1er janvier 1983 et le 31 décembre 1989 et à huit ans pour les bons ou contrats souscrits à compter du 1er janvier 1990, acquis au 31 décembre 1997 ou constatés à cette même date pour les bons ou contrats en unités de compte visés au deuxième alinéa de l'article L. 131-1 du code des assurances, sont exonérés d'impôt sur le revenu quelle que soit la date des versements auxquels ces produits se rattachent. Il en est de même des produits de ces bons ou contrats afférents à des primes versées antérieurement au 26 septembre 1997, acquis ou constatés à compter du 1er janvier 1998.

I ter. – Sont également exonérés d'impôt sur le revenu les produits des contrats mentionnés au I bis souscrits antérieurement au 26 septembre 1997, lorsque ces produits, acquis ou constatés à compter du 1er janvier 1998, sont afférents :

1° aux primes versées sur les contrats à primes périodiques et n'excédant pas celles prévues initialement au contrat ;

2° aux versements programmés effectués du 26 septembre 1997 au 31 décembre 1997 ; les versements programmés s'entendent de ceux effectués en exécution d'un engagement antérieur au 26 septembre 1997 prévoyant la périodicité et le montant du versement ;

3° aux autres versements effectués du 26 septembre 1997 au 31 décembre 1997, sous réserve que le total de ces versements n'excède pas 200 000 F par souscripteur.

I quater A. — Sont également exonérés d'impôt sur le revenu les produits des bons ou contrats souscrits avant le 1er janvier 1983 attachés à des primes versées antérieurement au 10 octobre 2019.

I quater. – Sont exonérés d'impôt sur le revenu les produits attachés aux bons ou contrats en unités de compte visés au deuxième alinéa de l'article L. 131-1 du code des assurances mentionnés au I, d'une durée égale ou supérieure à huit ans, souscrits avant le 1er janvier 2005 et dont l'unité de compte est la part ou l'action d'un organisme de placement collectif en valeurs mobilières ou d'un placement collectif relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, dont l'actif est constitué pour 50 % au moins de :

a) Actions ou certificats d'investissement de sociétés et certificats coopératifs d'investissement admis aux négociations sur un marché réglementé d'instruments financiers figurant sur les listes mentionnées à l'article 16 de la directive 93/22/ CEE du Conseil, du 10 mai 1993, concernant les services d'investissement dans le domaine des valeurs mobilières ;

b) Droits ou bons de souscription ou d'attribution attachés aux actions mentionnées au a ;

c) Actions ou parts d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, qui emploient plus de 60 % de leur actif en titres et droits mentionnés aux a et b ;

d) Parts de fonds communs de placement à risques, de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, de fonds professionnels de capital investissement, de fonds d'investissement de proximité, de fonds communs de placement dans l'innovation, actions de sociétés de capital risque ou de sociétés financières d'innovation ;

e) Actions émises par des sociétés qui exercent une activité autre que les activités mentionnées à la deuxième phrase du premier alinéa du I de l'article 44 sexies et dont les titres ne sont pas admis aux négociations sur un marché réglementé ;

f) Actions, admises aux négociations sur un marché d'instruments financiers, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, d'un Etat partie à l'accord sur l'Espace économique européen, émises par des sociétés qui exercent une activité mentionnée à l'article 34 autre que celles mentionnées à la deuxième phrase du premier alinéa du I de l'article 44 sexies et dont la capitalisation boursière est inférieure à 150 millions d'euros. La capitalisation boursière est évaluée selon la moyenne des cours d'ouverture des soixante jours de bourse précédant celui de l'investissement. Un décret en Conseil d'Etat détermine les modalités d'application de cette évaluation, notamment en cas de première cotation ou d'opération de restructuration d'entreprises.

Les titres mentionnés aux a, b, e et f doivent être émis par des sociétés qui ont leur siège dans un Etat de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et sont soumises à l'impôt sur les sociétés dans les conditions de droit commun au taux normal ou le seraient dans les mêmes conditions si l'activité était exercée en France.

Les titres mentionnés aux d, e et f doivent représenter 5 % au moins de l'actif de l'organisme de placement collectif en valeurs mobilières ou du placement collectif relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier.

I quinquies. – 1. Sont exonérés d'impôt sur le revenu les produits attachés aux bons ou contrats de capitalisation et placements de même nature mentionnés au I, souscrits du 1er janvier 2005 au 31 décembre 2013, d'une durée égale ou supérieure à huit ans et dans lesquels les primes versées sont représentées par une ou plusieurs unités de compte constituées de parts ou d'actions d'organismes de placement collectif en valeurs mobilières, de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ou d'organismes de même nature établis soit dans un autre Etat membre de l'Union européenne, soit dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui bénéficient de la procédure de reconnaissance mutuelle des agréments prévue par la directive 85/611/CEE du Conseil, du 20 décembre 1985, portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM), et dont l'actif est constitué pour 30 % au moins :

a. D'actions ne relevant pas du 3 du II de l'article L. 211-1 du code monétaire et financier, admises aux négociations sur un marché d'instruments financiers, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, d'un Etat partie à l'accord sur l'Espace économique européen ;

b. De droits ou bons de souscription ou d'attribution attachés aux actions mentionnées au a ;

c. D'actions ou parts d'organismes de placement collectif en valeurs mobilières et des placements collectifs mentionnés au premier alinéa dont l'actif est constitué à plus de 75 % en titres et droits mentionnés aux a et b ;

d. De parts de fonds communs de placement à risques ou de fonds professionnels de capital investissement qui remplissent les conditions prévues au II de l'article 163 quinquies B, de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du code monétaire et financier, de fonds communs de placement dans l'innovation mentionnés à l'article L. 214-30 du même code et d'actions de sociétés de capital-risque qui remplissent les conditions prévues à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ;

e. D'actions ou parts émises par des sociétés qui exercent une activité mentionnée à l'article 34 dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ou tout autre organisme similaire étranger, sous réserve que le souscripteur du bon ou contrat, son conjoint et leurs ascendants et descendants ne détiennent pas ensemble, pendant la durée du bon ou contrat, directement ou indirectement, plus de 25 % des droits dans les bénéfices de la société ou n'ont pas détenu une telle participation à un moment quelconque au cours des cinq années précédant la souscription du bon ou contrat ;

f. D'actions, admises aux négociations sur un marché d'instruments financiers, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ou tout autre organisme similaire étranger, d'un Etat partie à l'accord sur l'Espace économique européen, émises par des sociétés qui exercent une activité mentionnée à l'article 34 et dont la capitalisation boursière est inférieure à 150 millions d'euros. La capitalisation boursière est évaluée selon la moyenne des cours d'ouverture des soixante jours de bourse précédant celui de l'investissement. Un décret en Conseil d'Etat détermine les modalités d'application de cette évaluation, notamment en cas de première cotation ou d'opération de restructuration d'entreprises ;

g. De parts de fonds ou actions de sociétés mentionnées au d, dont l'actif est constitué à plus de 50 % en titres mentionnés au e.

Les titres et droits mentionnés aux a, b, e et f doivent être émis par des sociétés qui ont leur siège dans un Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun au taux normal ou le seraient dans les mêmes conditions si elles exerçaient leur activité en France.

Les titres mentionnés aux d à g doivent représenter 10 % au moins de l'actif de chaque organisme de placement collectif en valeurs mobilières ou placement collectif relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier dont les parts ou actions constituent les unités de compte du bon ou contrat, les titres mentionnés aux e et g représentant au moins 5 % de ce même actif.

Les règlements ou les statuts des organismes de placement collectif en valeurs mobilières et des placements collectifs mentionnés au premier alinéa prévoient le respect des proportions d'investissement prévues à ce même alinéa et au dixième alinéa. Il en est de même pour les organismes et sociétés mentionnés aux c et g s'agissant des proportions d'investissement mentionnées à ces mêmes alinéas.

2. Lorsque les organismes de placement collectif en valeurs mobilières, les placements collectifs et les sociétés mentionnés au premier alinéa et aux c et g du 1 recourent à des instruments financiers à terme, à des opérations de pension, ainsi qu'à toute autre opération temporaire de cession ou d'acquisition de titres, ces organismes ou sociétés doivent respecter, outre les règles d'investissement de l'actif prévues au 1, les proportions d'investissement minimales mentionnées aux premier et dixième alinéas et aux c et g du 1, calculées en retenant au numérateur la valeur des titres éligibles à ces proportions dont ils perçoivent effectivement les produits. Un décret en Conseil d'Etat précise les modalités de calcul et les justificatifs à produire par les organismes ou sociétés concernés.

3. Les bons ou contrats mentionnés au 1 peuvent également prévoir qu'une partie des primes versées est affectée à l'acquisition de droits qui ne sont pas exprimés en unités de compte ou qui sont exprimés en unités de compte autres que celles mentionnées au premier alinéa du 1. Pour ces bons ou contrats, les proportions d'investissement que doivent respecter la ou les unités de compte mentionnées au premier alinéa du 1 sont égales aux proportions prévues au même 1 multipliées par le rapport qui existe entre la prime versée et la part de cette prime représentée par la ou les unités de compte précitées.

I sexies. – Un décret fixe les modalités d'application des I à I quinquies et notamment les obligations déclaratives des contribuables et des établissements payeurs.

II. – 1. Les personnes physiques qui bénéficient de produits mentionnés au I attachés à des primes versées jusqu'au 26 septembre 2017 peuvent opter pour leur assujettissement à un prélèvement qui libère les revenus auxquels il s'applique de l'impôt sur le revenu lorsque la personne qui assure le paiement de ces revenus est établie en France, qu'il s'agisse ou non du débiteur, ce dernier étant établi dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

L'option, qui est irrévocable, est exercée au plus tard lors de l'encaissement des revenus.

Le caractère libératoire du prélèvement ne peut être invoqué pour les produits qui sont pris en compte pour la détermination du bénéfice imposable d'une entreprise industrielle, commerciale, artisanale ou agricole ou d'une profession non commerciale.

Le taux du prélèvement est fixé :

a. A 45 % lorsque la durée du contrat a été inférieure à deux ans ; ce taux est de 35 p. 100 pour les contrats souscrits à compter du 1er janvier 1990 ;

b. A 25 % lorsque cette durée a été égale ou supérieure à deux ans et inférieure à quatre ans ; ce taux est de 35 p. 100 pour les contrats souscrits à compter du 1er janvier 1990.

c. A 15 % lorsque cette durée a été égale ou supérieure à quatre ans.

d. A 7,5 % lorsque cette durée a été égale ou supérieure à six ans pour les bons ou contrats souscrits entre le 1er janvier 1983 et le 31 décembre 1989 et à huit ans pour les contrats souscrits à compter du 1er janvier 1990.

La durée des contrats s'entend, pour les contrats à prime unique et les contrats comportant le versement de primes périodiques régulièrement échelonnées, de la durée effective du contrat et, dans les autres cas, de la durée moyenne pondérée. La disposition relative à la durée moyenne pondérée n'est pas applicable aux contrats conclus à compter du 1er janvier 1990.

2. Les I et V de l'article 125 A sont applicables aux produits de bons ou contrats de capitalisation ou placements de même nature mentionnés au I du présent article ou au 6° de l'article 120, attachés à des primes versées à compter du 27 septembre 2017.

Le taux du prélèvement appliqué à ces produits est fixé à :

a) 12,8 % ;

b) 7,5 % lorsque la durée du contrat a été égale ou supérieure à six ans pour les bons ou contrats souscrits entre le 1er janvier 1983 et le 31 décembre 1989 et à huit ans pour les contrats souscrits à compter du 1er janvier 1990. Ce taux est également applicable aux bons ou contrats souscrits avant le 1er janvier 1983.

Ce prélèvement n'est pas libératoire de l'impôt sur le revenu établi dans les conditions prévues aux 1 ou 2 de l'article 200 A et dû à raison des revenus auxquels s'est appliqué ce prélèvement.

Le prélèvement s'impute sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle il a été opéré. S'il excède l'impôt dû, l'excédent est restitué.

II bis. – Les prélèvements mentionnés aux 1 et 2 du II sont obligatoirement applicables aux produits et gains de cession de bons ou contrats mentionnés au I, aux taux prévus aux a à d du 1 du même II ou, pour les produits ou gains attachés à des primes versées à compter du 27 septembre 2017, au taux prévu au a du 2 de ce même II, lorsque ceux-ci bénéficient à des personnes qui n'ont pas leur domicile fiscal ou qui ne sont pas établies en France.

Le taux de ces prélèvements est fixé à 75 %, quelle que soit la durée du contrat, lorsque les produits ou gains bénéficient à des personnes qui ont leur domicile fiscal ou qui sont établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur apporte la preuve que les opérations auxquelles correspondent ces revenus et produits ont principalement un objet et un effet autres que de permettre la localisation de ces revenus et produits dans un Etat ou territoire non coopératif au sens dudit article 238-0 A.

Les prélèvements mentionnés au premier alinéa du présent II bis libèrent les revenus auxquels ils s'appliquent de l'impôt sur le revenu ou sur les bénéfices.

Toutefois, lorsque le bénéficiaire mentionné au même premier alinéa est une personne physique qui a son domicile fiscal dans un Etat ou territoire autre que ceux mentionnés au deuxième alinéa, il peut demander, par voie de réclamation présentée conformément aux dispositions de l'article L. 190 du livre des procédures fiscales, le bénéfice du taux mentionné au premier alinéa du 2° du B du 1 de l'article 200 A du présent code dans les conditions prévues par ce même 2°. Pour l'appréciation du seuil de 150 000 € mentionné audit 2°, seules sont retenues, suivant les mêmes règles que celles prévues au a du même 2°, les primes sur l'ensemble des bons ou contrats de capitalisation ainsi que les placements de même nature souscrits auprès d'entreprises d'assurance établies en France.

II ter. – La fraction ayant le caractère de produits attachés aux bons ou contrats de capitalisation, ainsi qu'aux produits de même nature, notamment les contrats d'assurance sur la vie, des sommes versées par la Caisse des dépôts et consignations en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité est soumise à l'impôt sur le revenu déterminé suivant les règles de taxation en vigueur l'année de ce versement ou, le cas échéant, sur option du contribuable et pour les seuls produits se rattachant à des primes versées jusqu'au 26 septembre 2017, au prélèvement prévu au 1 du II du présent article. Le montant du revenu imposable est déterminé dans les conditions et selon les modalités applicables à la date de l'échéance de ces bons ou contrats.

III. – Les prélèvements mentionnés aux II et II bis sont établis, liquidés et recouvrés sous les mêmes garanties et sanctions que celui mentionné à l'article 125 A. Les dispositions du 1 des articles 242 ter et 1736 sont applicables.

IV. – Les entreprises d'assurance sont tenues de communiquer à l'assuré l'ensemble des informations et documents permettant à ce dernier de déclarer les produits, le cas échéant rachetés, selon le régime fiscal qui leur est applicable.

Elles communiquent également ces informations à l'administration. Cette déclaration est effectuée dans les conditions prévues à l'article 242 ter.

######### 4 ter : Prélèvement sur les produits de placements à revenu fixe

**Art. 125 A**

I. — Les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B qui bénéficient d'intérêts, arrérages et produits de toute nature de fonds d'Etat, obligations, titres participatifs, bons et autres titres de créances, dépôts, cautionnements et comptes courants, ainsi que d'intérêts versés au titre des sommes mises à la disposition de la société dont elles sont associées ou actionnaires et portées sur un compte bloqué individuel, sont assujetties à un prélèvement lorsque la personne qui assure le paiement de ces revenus est établie en France, qu'il s'agisse ou non du débiteur, ce dernier étant établi en France ou hors de France.

Pour le calcul de ce prélèvement, les revenus mentionnés au premier alinéa sont retenus pour leur montant brut.

Le prélèvement est effectué par le débiteur ou par la personne qui assure le paiement des revenus.

Toutefois, les personnes physiques appartenant à un foyer fiscal dont le revenu fiscal de référence de l'avant-dernière année, tel que défini au 1° du IV de l'article 1417, est inférieur à 25 000 € pour les contribuables célibataires, divorcés ou veufs et à 50 000 € pour les contribuables soumis à une imposition commune peuvent demander à être dispensées de ce prélèvement dans les conditions prévues à l'article 242 quater.

I bis. — (Abrogé).

II. — Un prélèvement est obligatoirement applicable aux revenus des produits d'épargne donnés au profit d'un organisme mentionné au 1 de l'article 200 dans le cadre d'un mécanisme dit " solidaire " de versement automatique à l'organisme bénéficiaire par le gestionnaire du fonds d'épargne.

Les revenus mentionnés au premier alinéa de source étrangère sont retenus pour leur montant brut. L'impôt retenu à la source est imputé sur le prélèvement dans la limite du crédit d'impôt auquel il ouvre droit, dans les conditions prévues par les conventions internationales.

II bis. — (Abrogé)

III. — Un prélèvement est obligatoirement applicable aux revenus et produits mentionnés aux I et II, dont le débiteur est établi ou domicilié en France et qui sont payés hors de France, dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur démontre que les opérations auxquelles correspondent ces revenus et produits ont principalement un objet et un effet autres que de permettre la localisation de ces revenus et produits dans un Etat ou territoire non coopératif.

Le premier alinéa du présent III s'applique quels que soient la qualité du bénéficiaire desdits revenus et produits et le lieu de son domicile fiscal ou de son siège social.

La retenue à la source opérée conformément au 1 de l'article 119 bis est, le cas échéant, imputée sur le prélèvement mentionné au premier alinéa.

III bis. — Le taux du prélèvement est fixé à 12,8 %.

Toutefois, ce taux est fixé à :

1° 5 % pour les revenus des produits d'épargne soumis obligatoirement au prélèvement en application du II ;

2° 75 % pour les revenus et produits soumis obligatoirement au prélèvement en application du III.

IV. — Les prélèvements prévus aux I et II ne s'appliquent pas aux intérêts et autres revenus exonérés d'impôt sur le revenu en application de l'article 157.

V. — 1. Le prélèvement prévu au I n'est pas libératoire de l'impôt sur le revenu établi dans les conditions prévues aux 1 ou 2 de l'article 200 A ou, le cas échéant, selon les dispositions propres aux bénéfices industriels et commerciaux, aux bénéfices non commerciaux et aux bénéfices agricoles et dû à raison des revenus auxquels s'est appliqué ce prélèvement.

Ce prélèvement s'impute sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle il a été opéré. S'il excède l'impôt dû, l'excédent est restitué.

2. Les prélèvements prévus aux II et III libèrent les revenus auxquels ils s'appliquent de l'impôt sur le revenu.

Le caractère libératoire du prélèvement ne peut être invoqué pour les produits qui sont pris en compte pour la détermination du bénéfice imposable d'une entreprise industrielle, commerciale, artisanale ou agricole, ou d'une profession non commerciale.

VI. — Les modalités et conditions d'application du présent article sont fixées par décret.

######### 4 quater : Prélèvement sur les produits de placements à revenu fixe et les produits de bons ou contrats de capitalisation de source européenne

**Art. 125 D**

I. – Les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B qui appartiennent à un foyer fiscal dont le revenu fiscal de référence de l'avant-dernière année, tel que défini au 1° du IV de l'article 1417, est égal ou supérieur aux montants mentionnés au dernier alinéa du I de l'article 125 A et qui bénéficient de revenus ou produits énumérés au même I ou de produits et gains mentionnés au 2 du II de l'article 125-0 A sont assujetties au prélèvement prévu au I de l'article 125 A, aux taux fixés, selon les cas, au III bis du même article 125 A ou au 2 du II de l'article 125-0 A, lorsque la personne qui assure leur paiement est établie hors de France, qu'il s'agisse ou non du débiteur des revenus ou produits, ce dernier étant établi en France ou hors de France.

II. – Les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B qui bénéficient de produits ou gains de cession de bons ou contrats de capitalisation et placements de même nature mentionnés au deuxième alinéa du 2 de l'article 122 peuvent opter, à raison de la seule fraction des produits ou gains attachés à des primes versées jusqu'au 26 septembre 2017, pour leur assujettissement au prélèvement prévu au premier alinéa du 1 du II de l'article 125-0 A, aux taux fixés au 1 du II de ce même article. A cet effet, la durée des bons ou contrats de capitalisation ainsi que des placements de même nature s'entend de leur durée effective de détention par le contribuable.

Les revenus de source étrangère mentionnés au premier alinéa sont retenus pour leur montant brut. L'impôt retenu à la source est imputé sur le prélèvement dans la limite du crédit d'impôt auquel il ouvre droit, dans les conditions prévues par les conventions internationales.

III. – Sous réserve des dispositions prévues au troisième alinéa du 1 du II de l'article 125-0 A, le prélèvement mentionné au II du présent article libère les revenus, produits et gains auxquels il s'applique de l'impôt sur le revenu.

IV. – Les revenus, produits et gains pour lesquels le contribuable est assujetti au prélèvement prévu au I ou opte pour le prélèvement prévu au II sont déclarés et le prélèvement correspondant acquitté, soit par la personne qui assure le paiement desdits revenus, produits et gains, lorsqu'elle est établie hors de France dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et qu'elle a été mandatée à cet effet par le contribuable, soit par le contribuable lui-même, dans les quinze jours suivant le mois au cours duquel les revenus ou produits sont encaissés ou inscrits en compte ou, s'agissant d'un gain, dans les quinze jours suivant le mois au cours duquel la cession est réalisée.

L'option pour le prélèvement prévue au II est irrévocable et s'exerce par le dépôt de la déclaration des revenus, produits et gains concernés et le paiement du prélèvement correspondant dans les conditions et délais prévus au premier alinéa.

Lorsque la déclaration prévue au premier alinéa et le paiement du prélèvement correspondant sont effectués par la personne qui assure le paiement des revenus, produits et gains, elle est établie au nom et pour le compte du contribuable.

A défaut de réception de la déclaration et du paiement du prélèvement mentionné au II dans les conditions précitées, les produits et gains sont imposables dans les conditions de droit commun.

Le contribuable tient à la disposition de l'administration tous les renseignements nécessaires à l'établissement du prélèvement.

V. – Les revenus, produits et gains de cession soumis au prélèvement dans les conditions des I et II sont retenus pour leur montant brut. L'impôt retenu à la source est imputé sur le prélèvement mentionné au II dans la limite du crédit d'impôt auquel il ouvre droit tel que ce crédit est prévu par les conventions internationales.

VI. – L'administration peut conclure avec chaque personne établie hors de France mandatée par des contribuables pour le paiement du prélèvement dans les conditions prévues au IV une convention qui en organise les modalités pour l'ensemble de ces contribuables.

VII. – Un décret fixe les modalités d'application, notamment déclaratives, du présent article.

######### 5 : Exonérations et régimes spéciaux

########## 1° : Sommes versées par la Caisse des dépôts et consignations

**Art. 125 ter**

La fraction des sommes versées par la Caisse des dépôts et consignations en application du V de l'article L. 312-20 du code monétaire et financier ayant le caractère de revenus de capitaux mobiliers mentionnés aux articles 117 quater et 125 A du présent code, à l'exception des revenus expressément exonérés de l'impôt en vertu de l'article 157 et de ceux ayant déjà supporté l'impôt sur le revenu, est soumise à l'impôt sur le revenu suivant les règles de taxation en vigueur l'année de leur versement au contribuable titulaire des comptes mentionnés au I de l'article L. 312-20 du code monétaire et financier. Le montant du revenu imposable est déterminé dans les conditions et selon les modalités applicables à la date de l'inscription en compte de ces revenus.

########## 3° : Crédit mutuel et coopération agricoles

**Art. 130**

Les dispositions relatives à la retenue à la source prévue au 1 de l'article 119 bis et au prélèvement prévu au I de l'article 125 A ne s'appliquent :

1° Ni aux parts d'intérêt des sociétés ou unions de sociétés coopératives agricoles désignées aux articles L 521-1 et suivants du code rural et de la pêche maritime, ainsi que des sociétés d'intérêt collectif agricole ayant bénéficié des avances de l'Etat, ni aux emprunts négociables ou obligations émis par les mêmes sociétés avant le 1er janvier 1965 ;

2° Ni aux parts d'intérêt des sociétés de crédit agricole mutuel visées au livre V du code rural et de la pêche maritime, ni aux emprunts négociables ou obligations émis par ces sociétés avant le 1er janvier 1965.

########## 4° : Société anonyme Natexis ou toute société qu'elle contrôle au sens de l'article 355-1 de la loi n° 66-537 du 24 juillet 1966 sur les sociétés commerciales 

**Art. 131**

Sont exonérés de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A :

1° à 4° (Dispositions périmées) ;

4° bis Pour toute leur durée, les obligations et bons à long terme émis conformément à la loi du 3 mars 1941 relative aux opérations financières assurées par la société anonyme Natexis ou toute société qu'elle contrôle au sens de l'article L. 233-3 du code de commerce en exécution de la législation sur la réparation des dommages causés par faits de guerre ;

5° (Disposition périmée).

########## 5° : Obligations négociables - Régimes spéciaux

**Art. 131 ter**

1. Les séries spéciales d'obligations émises à l'étranger avant le 1er janvier 1976 par les sociétés, compagnies ou entreprises françaises avec l'autorisation du ministre de l'économie et des finances sont soumises, pour toute leur durée, au régime fiscal des valeurs mobilières étrangères.

Les conditions d'application du présent paragraphe sont fixées par décret (1).

2. Les obligations que les organismes étrangers ou internationaux émettent en France avec l'autorisation du ministre de l'économie et des finances sont assimilées à des obligations françaises pour l'application de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A.

Des décrets en conseil d'Etat fixent en tant que de besoin, les modalités d'application du présent paragraphe (2).

########## 6° : Emprunts émis en France par les organisations internationales

**Art. 131 ter A**

Les intérêts, arrérages et tous autres produits des emprunts émis en France par les organisations internationales sont exonérées de la retenue à la source définie au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A.

########## 7° : Emprunts contractés à l'étranger

########## 8° : Produits financiers bénéficiant aux organisations internationales aux Etats souverains étrangers, à leurs banques centrales ou institutions financières

**Art. 131 quinquies**

Les intérêts des séries spéciales de bons du Trésor en comptes courants libellés en euros qui sont réservées aux organisations internationales, aux Etats souverains étrangers, aux banques centrales ou aux institutions financières de ces Etats sont exonérés du prélèvement prévu à l'article 125 A.

Les caractéristiques de ces émissions spéciales de bons du Trésor sont fixées par arrêté du ministre de l'économie et des finances.

**Art. 131 sexies**

I. – Les produits d'actions, de parts sociales ou de parts bénéficiaires distribués par des sociétés françaises, ainsi que les produits mentionnés à l'article 118 qui bénéficient à des organisations internationales, à des Etats souverains étrangers ou aux banques centrales de ces Etats, sont exonérés des retenues à la source prévues aux 1 et 2 de l'article 119 bis et du prélèvement prévu au III de l'article 125 A.

Ces placements ne doivent pas constituer un investissement direct au sens de la loi n° 66-1008 du 28 décembre 1966 modifiée relative aux relations financières avec l'étranger et des textes réglementaires pris pour son application. Les titres doivent revêtir la forme nominative ou être déposés auprès d'un établissement de crédit établi en France.

II. – Sur agrément du ministre de l'économie et des finances, les retenues à la source prévues aux 1 et 2 de l'article 119 bis et le prélèvement prévu au III de l'article 125 A peuvent être réduits ou supprimés en ce qui concerne :

Les produits mentionnés au I qui bénéficient à des institutions publiques étrangères ;

Les produits mentionnés aux articles 124 et 1678 bis et ceux afférents à des placements constituant des investissements directs en France au sens du I qui bénéficient à des organisations internationales, à des Etats souverains étrangers, aux banques centrales de ces Etats ou à des institutions financières publiques étrangères.

########## 9° : Emprunts émis par l'Etat

**Art. 132 bis**

1 Sont dispensés de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A les intérêts, arrérages et tous autres produits des obligations, effets publics et autres titres d'emprunt négociables émis par l'Etat avant le 1er janvier 1987.

2 (Disposition périmée).

########## 10° : Obligations reçues en échange d'actions de sociétés concernées par l'extension du secteur public

**Art. 132 ter**

Les revenus des obligations remises par la caisse nationale de l'industrie et la caisse nationale des banques en échange d'actions transférées à l'Etat en application de la loi de nationalisation n° 82-155 du 11 février 1982 sont assujettis aux dispositions fiscales applicables aux revenus des obligations à taux fixe émises par l'Etat.

Il en est de même des revenus des obligations émises par l'office national d'études et de recherches aérospatiales en échange d'actions de la société Matra.

########## 11° : Emprunts des départements, communes et établissements publics

**Art. 133**

Sont affranchis de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A :

1° Les intérêts, arrérages et tous autres produits des emprunts négociables contractés à partir de l'entrée en vigueur de la loi du 29 décembre 1929 et avant le 1er janvier 1965, par les départements, communes, syndicats de communes et établissements publics auprès de la caisse des dépôts et consignations, du crédit foncier, la société anonyme Natexis ou toute société qu'elle contrôle au sens de l'article L. 233-3 du code de commerce et des caisses d'épargne.

Les intérêts, arrérages et tous autres produits des emprunts négociables émis directement dans le public par les mêmes collectivités, à partir de l'entrée en vigueur de ladite loi et avant le 1er janvier 1965.

L'exonération s'applique à tous les emprunts négociables émis par les mêmes collectivités avant le 1er janvier 1930, quand l'impôt aura été pris en charge par lesdites collectivités.

Toutefois, elle ne profite pas aux emprunts négociables contractés à partir du 1er mars 1942, dans les conditions prévues aux premier et deuxième alinéas, tant par les organismes entrant dans les prévisions de l'article 1er de l'arrêté du 31 janvier 1942 pris pour l'application de l'article 4 de la loi du 28 juin 1941, que pour le compte de ces organismes (1) ;

2° (abrogé à compter de la date d'entrée en vigueur de la loi n° 96-142 du 21 février 1996, articles 1er, 11 et 12 30°) ;

3° Les titres d'obligations négociables non cotées en bourse que les départements, communes, syndicats de communes et établissements publics ont émis postérieurement au 1er janvier 1939 et avant le 1er janvier 1965.

Toutefois, cette exemption n'est pas applicable aux titres afférents à des emprunts contractés à partir du 1er mars 1942 par les organismes entrant dans les prévisions de l'article 1er de l'arrêté du 31 janvier 1942 pris en exécution de l'article 4 de la loi du 28 juin 1941 ou pour le compte de ces organismes (1) ;

4° Les titres d'obligations cotées en bourse que les départements, communes, syndicats de communes et établissements publics ont émis postérieurement au 1er avril 1945 et avant le 1er janvier 1965.

Toutefois, cette exemption n'est pas applicable aux émissions destinées à assurer le remboursement anticipé d'emprunts non exonérés jusqu'à l'échéance normale de ces emprunts, ainsi qu'aux titres afférents à des emprunts négociables contractés par des organismes entrant dans les prévisions de l'article 1er de l'arrêté du 31 janvier 1942 pris en exécution de l'article 4 de la loi du 28 juin 1941 ou pour le compte de ces organismes (1).

########## 12° : Emprunts regroupés

########## 13° : Financement de certaines opérations d'exportation

**Art. 136**

Sont dispensés de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A les intérêts, arrérage s et tous autres produits des emprunts obligataires contractés avant le 1er janvier 1965 par les établissements de crédit et les sociétés de financement, dans la mesure où il est justifié que le montant de ces emprunts est et demeure affecté au financement des opérations d'exportation bénéficiant des garanties prévues par la législation relative à l'assurance crédit d'Etat.

########## 14° : Fonds commun de placement

**Art. 137 bis**

I. Les sommes ou valeurs réparties par un fonds commun de placement, à l'exclusion des distributions mentionnées aux 7 et 7 bis du II de l'article 150-0 A et de l'attribution de parts de fonds communs de placement reçues dans le cadre d'une scission réalisée en application du deuxième alinéa des articles L. 214-8-7 et L. 214-24-41 du code monétaire et financier, constituent des revenus de capitaux mobiliers perçus par les porteurs de parts à la date de cette répartition.

Les sommes non réparties entre les porteurs de parts d'un fonds commun de placement à la date de son absorption, opérée conformément à la réglementation en vigueur, par un autre fonds commun de placement ou par une société d'investissement à capital variable sont imposées lors de leur répartition ou de leur distribution par l'organisme absorbant.

Ces dispositions sont applicables en cas de scission d'un fonds commun de placement conformément à la réglementation en vigueur.

II. — Les gérants des fonds communs de placement sont tenus, le cas échéant, de prélever à la date de la répartition et de reverser au Trésor la retenue à la source prévue à l'article 119 bis et les prélèvements prévus aux articles 117 quater et 125 A qui sont dus à raison de leur quote-part respective par les porteurs de parts.

III. Un décret fixe les obligations fiscales des gérants des fonds communs de placement en ce qui concerne notamment la déclaration des sommes ou valeurs attribuées à chaque porteur de parts.

########## 14° bis : Fonds de placement immobilier 

**Art. 137 ter**

I. – Les revenus relatifs aux actifs mentionnés au b du 1° du II de l'article L. 214-81 du code monétaire et financier perçus par un fonds de placement immobilier mentionné à l'article 239 nonies du présent code constituent des revenus de capitaux mobiliers perçus par les porteurs de parts à la date de leur distribution par le fonds.

II. – La personne qui assure le paiement des revenus mentionnés au I est tenue de prélever à la date de la distribution et de reverser au Trésor la retenue à la source ou le prélèvement prévus au 2 de l'article 119 bis et au III de l'article 125 A, qui sont dus sur ces revenus à raison de leur quote-part respective par les porteurs de parts.

########## 15° : Habitations à loyer modéré

**Art. 138**

Sont affranchis de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A :

1° et 2° (Dispositions périmées) ;

3° Les produits des emprunts obligataires contractés avant le 1er janvier 1965 par les offices publics de l'habitat et par les sociétés et fondations d'habitations à loyer modéré dans les conditions fixées par l'article 5 de la loi du 27 juillet 1934, ainsi que les annuités servies par l'Etat, en exécution dudit article ;

4° Les intérêts, arrérages et autres produits des emprunts obligataires émis avant le 1er janvier 1965 dans le cadre des dispositions de l'article R 431-49 du code de la construction et de l'habitation instituant des bonifications d'intérêt, par les offices publics de l'habitat et par les sociétés d'habitations à loyer modéré et de crédit immobilier régis par le titre Ier et le titre II du livre IV du même code ainsi que par les unions constituées par ces offices et ces sociétés en exécution des articles 5 et 6 de la loi du 13 juillet 1928.

########## 16° : Sociétés immobilières d'investissement et sociétés immobilières de gestion

**Art. 139 ter**

Sont affranchis de la retenue à la source prévue au 2 de l'article 119 bis, dans la mesure où ils proviennent de bénéfices exonérés de l'impôt sur les sociétés en application du 3° ter de l'article 208, les dividendes et autres produits distribués à leurs actionnaires ou porteurs de parts :

1° Par les sociétés immobilières d'investissement régies par l'article 33-I de la loi n° 63-254 du 15 mars 1963 ;

2° Par les sociétés immobilières de gestion régies par l'article 1er du décret n° 63-683 du 13 juillet 1963.

########## 17° : Sociétés pour le développement de l'industrie, du commerce et de l'agriculture et leur adaptation à la Communauté européenne

**Art. 143 quater**

Les distributions de bénéfices effectuées par les sociétés qui ont conclu une convention avec le ministre de l'économie et des finances conformément aux dispositions de l'ordonnance n° 59-248 du 4 février 1959, sont affranchies de la retenue à la source prévue au 2 de l'article 119 bis dans la mesure où les bénéfices distribués proviennent des activités de la société visée dans la convention et où ils ne sont pas supérieurs à 5 % du montant du capital nominal augmenté des primes d'émission.

En cas de résiliation de la convention, de dissolution de la société ou d'exclusion d'un associé, les impôts évités en application du premier alinéa deviennent immédiatement exigibles dans les conditions et sous les réserves prévues aux 2 à 4 de l'article 39 quinquies C.

########## 18° : Sociétés mères

**Art. 145**

1. Le régime fiscal des sociétés mères, tel qu'il est défini à l'article 216, est applicable aux sociétés et autres organismes soumis à l'impôt sur les sociétés au taux normal qui détiennent des participations satisfaisant aux conditions ci-après :

a. Les titres de participation doivent revêtir la forme nominative ou être déposés ou inscrits dans un compte tenu par l'un des intermédiaires suivants :

– les intermédiaires habilités à exercer les activités de tenue de compte-conservation d'instruments financiers mentionnés aux 2° à 7° de l'article L. 542-1 du code monétaire et financier ;

– les établissements de crédit habilités à exercer dans l'Union européenne l'activité de conservation et administration de valeurs mobilières mentionnée au 12 de l'annexe I de la directive 2013/36/UE du Parlement européen et du Conseil du 26 juin 2013 concernant l'accès à l'activité des établissements de crédit et la surveillance prudentielle des établissements de crédit et des entreprises d'investissement, modifiant la directive 2002/87/CE et abrogeant les directives 2006/48/CE et 2006/49/CE, ainsi que les entreprises d'investissement habilitées à exercer dans l'Union européenne l'activité de conservation et administration d'instruments financiers pour le compte de clients mentionnée au 1 de la section B de l'annexe I de la directive 2014/65/UE du Parlement européen et du Conseil du 15 mai 2014 concernant les marchés d'instruments financiers et modifiant la directive 2002/92/CE et la directive 2011/61/ UE ;

– les intermédiaires habilités à exercer les activités de tenue de compte-conservation qui, d'une part, sont situés dans un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales dont les stipulations et la mise en œuvre permettent à l'administration d'obtenir des autorités de cet Etat ou territoire les informations nécessaires à la vérification des conditions d'application du présent article et de l'article 216 du présent code relatives à la nature et à la durée de conservation des titres ainsi qu'aux droits détenus et qui, d'autre part, sont soumis à des obligations professionnelles équivalentes à celles prévues en application du 1° du VI de l'article L. 621-7 du code monétaire et financier pour les teneurs de compte-conservateurs autres que les personnes morales émettrices ;

b. Les titres de participation doivent être détenus en pleine propriété ou en nue-propriété et doivent représenter au moins 5 % du capital de la société émettrice ou, à défaut d'atteindre ce seuil, au moins 2,5 % du capital et 5 % des droits de vote de la société émettrice à la condition, dans ce dernier cas, que la société participante soit contrôlée par un ou plusieurs organismes à but non lucratif mentionnés au 1 bis de l'article 206 ; ce pourcentage s'apprécie à la date de mise en paiement des produits de la participation.

Si, à la date mentionnée au premier alinéa, la participation dans le capital de la société émettrice est réduite à moins de 5 % du fait de l'exercice d'options de souscription d'actions dans les conditions prévues à l'article L. 225-183 du code de commerce, le régime des sociétés mères lui reste applicable si ce pourcentage est à nouveau atteint à la suite de la première augmentation de capital suivant cette date et au plus tard dans un délai de trois ans ;

c. Les titres de participation doivent avoir été conservés pendant un délai de deux ans lorsque les titres représentent au moins 5 % du capital de la société émettrice ou pendant un délai de cinq ans lorsque les titres représentent 2,5 % du capital et 5 % des droits de vote de la société émettrice. En cas de non-respect du délai de conservation, la société participante est tenue de verser au Trésor une somme égale au montant de l'impôt dont elle a été exonérée indûment, majoré de l'intérêt de retard. Ce versement est exigible dans les trois mois suivant la cession.

Lorsque les titres de participation sont apportés sous le bénéfice du régime prévu par l'article 210 A, le délai de conservation est décompté à partir de la date de souscription ou d'acquisition par la société apporteuse jusqu'à la date de cession par la société bénéficiaire de l'apport.

Les titres échangés dans le cadre d'opérations dont le profit ou la perte ne sont pas compris dans le résultat de l'exercice de leur réalisation en application des 7 à 7 ter de l'article 38 et 2 de l'article 115 sont réputés détenus jusqu'à la cession des titres reçus en échange.

Le délai mentionné au premier alinéa du présent c n'est pas interrompu en cas de fusion entre la personne morale participante et la société émettrice si l'opération est placée sous le régime prévu à l'article 210 A.

Les titres prêtés, mis en pension ou remis en garantie dans les conditions prévues aux articles 38 bis à 38 bis-0 A bis ne peuvent être pris en compte par les parties au contrat en cause pour l'application du régime défini au présent article. De même, les titres mentionnés à l'article 38 bis A ne sont pas pris en compte pour l'application de ce régime.

Les titres que le constituant a transférés dans un patrimoine fiduciaire dans les conditions prévues à l'article 238 quater B sont pris en compte pour l'appréciation du seuil de détention du capital mentionné au b du présent 1 et sont soumis au régime prévu au présent article à condition, lorsque des droits de vote sont attachés aux titres transférés, que le constituant conserve l'exercice de ces droits ou que le fiduciaire exerce ces droits dans le sens déterminé par le constituant, sous réserve des éventuelles limitations convenues par les parties au contrat établissant la fiducie pour protéger les intérêts financiers du ou des créanciers bénéficiaires de la fiducie. Le délai de conservation mentionné au premier alinéa du c n'est pas interrompu par le transfert des titres dans le patrimoine fiduciaire.

Pour l'application du premier alinéa du présent c, en cas de fusion ou de scission sans échange de titres au sens du 3° du II de l'article L. 236-3 du code de commerce placée sous le régime prévu à l'article 210 A du présent code, les titres de la société absorbée ou scindée sont réputés détenus par la société participante depuis la date de leur souscription ou acquisition jusqu'à la date de la cession des titres de la société absorbante ou bénéficiaire.

Toutefois, lorsque la cession de titres de la société absorbante ou bénéficiaire intervient moins de deux ans après l'opération de fusion ou de scission, elle est réputée porter sur les titres de la société absorbée ou scindée à concurrence du nombre de titres cédés auquel est appliqué le rapport entre la valeur vénale de ces titres et la somme de cette même valeur et de la valeur vénale des titres de la société absorbante ou bénéficiaire au jour de la fusion ou de la scission, dans la limite du nombre de titres détenus à cette date, et elle est réputée porter sur les titres de la société absorbante ou bénéficiaire de l'apport à hauteur du reliquat des titres cédés.

Lorsque, en application du huitième alinéa du présent c, les conditions de durée et de seuil de détention ne sont pas remplies, à la date de la cession, pour les titres de la société absorbée ou scindée ou ceux de la société absorbante ou bénéficiaire, le régime fiscal des sociétés mères n'est pas applicable aux titres ne respectant pas ces conditions.

Ces dispositions s'appliquent également en cas de cession dans les cinq ans de la fusion ou de la scission par la société mère de titres de la société absorbante ou bénéficiaire lorsque l'application du régime fiscal des sociétés mères est subordonnée au respect d'un seuil minimal de participation de 2,5 % du capital et de 5 % des droits de vote tel que défini au premier alinéa du présent c.

2. à 4. (Abrogés pour la détermination des résultats des exercices ouverts à compter du 1er janvier 1993).

4. bis et 5. (Abrogés).

6. Le régime fiscal des sociétés mères n'est pas applicable :

a) Aux produits des actions de sociétés d'investissement ;

b) Aux produits des titres d'une société, dans la proportion où les bénéfices ainsi distribués sont déductibles du résultat imposable de cette société ;

c) (Abrogé) ;

d) Aux produits des titres d'une société établie dans un Etat ou territoire non coopératif, au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si la société mère apporte la preuve que les opérations de la société établie hors de France dans laquelle est prise la participation correspondent à des opérations réelles qui n'ont ni pour objet ni pour effet de permettre, dans un but de fraude fiscale, la localisation de bénéfices dans un Etat ou territoire non coopératif ;

e) Aux produits des parts de sociétés immobilières inscrites en stock à l'actif de sociétés qui exercent une activité de marchand de biens, au sens du 1° du I de l'article 35 ;

f) Aux dividendes distribués aux actionnaires des sociétés immobilières pour le commerce et l'industrie et prélevés sur les bénéfices exonérés mentionnés à l'avant-dernier alinéa du 3° quater de l'article 208 ;

g) Aux dividendes distribués aux actionnaires des sociétés agréées pour le financement des télécommunications mentionnées à l'article 1er de la loi de finances rectificative pour 1969 (n° 69-1160 du 24 décembre 1969) et des sociétés qui redistribuent les dividendes d'une société immobilière pour le commerce et l'industrie en application du dernier alinéa du 3° quinquies de l'article 208 ;

h) Aux produits et plus-values nets distribués par les sociétés de capital-risque exonérés en application du 3° septies du même article 208 ;

i) Aux bénéfices distribués aux actionnaires :

– des sociétés d'investissements immobiliers cotées et de leurs filiales mentionnées à l'article 208 C et prélevés sur les bénéfices exonérés en application du premier alinéa du II du même article et non réintégrés en application du IV dudit article ;

– des sociétés étrangères ayant une activité identique à celles mentionnées au même article 208 C et qui sont exonérées, dans l'Etat où elles ont leur siège de direction effective, de l'impôt sur les sociétés de cet Etat ;

j) Aux revenus et profits distribués aux actionnaires de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 et à ceux de leurs filiales ayant opté pour le régime prévu au II de l'article 208 C ;

k) (Abrogé)

7. (Abrogé) ;

8. (Transféré sous le paragraphe 6 d ci-dessus) ;

9. Une participation détenue en application des articles L. 512-47, L. 512-55 et L. 512-106 du code monétaire et financier ou de l'article 3 de la loi n° 2006-1615 du 18 décembre 2006 ratifiant l'ordonnance n° 2006-1048 du 25 août 2006 relative aux sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété qui remplit les conditions ouvrant droit au régime fiscal des sociétés mères autres que celle relative au taux de participation au capital de la société émettrice peut ouvrir droit à ce régime lorsque son prix de revient, apprécié collectivement ou individuellement pour les entités visées ci-dessus, est au moins égal à 22 800 000 €.

########## 19° : Zones à urbaniser

**Art. 146 quater**

Sont affranchis de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu au I de l'article 125 A les intérêts, arrérages et tous autres produits des emprunts contractés avant le 1er janvier 1965 pour l'aménagement des zones à urbaniser par priorité, par les collectivités et par les organismes concessionnaires de cet aménagement.

**Art. 148**

Sont exemptés de la taxe proportionnelle afférente au revenu des valeurs étrangères qui ne sont pas soumises au régime de l’abonnement, les dividendes, intérêts, arrérages et tous autres produits des valeurs mobilières étrangères que les sociétés d’assurances et de réassurances françaises sont obligatoirement tenues de déposer et de maintenir en dépôt à l’étranger, pour constituer des cautionnements, des réserves mathématiques et toutes autres réserves pour sinistres à régler et pour risques en cours, lorsque cette obligation est imposée aux sociétés précitées, soit par les lois locales, soit par les clauses de leurs traités de réassurance qui les astreignent à participer, dans la mesure des risques pris en réassurance, aux dépôts imposés par les lois locales aux sociétés réassurées.

Cette exemption est subordonnée à la justification des dépôts ainsi constitués à l’étranger ; elle cesse dès que ces dépôts ne rentrent plus dans les prévisions de l’alinéa qui précède.

La même exemption est applicable aux dividendes, intérêts, arrérages et tous autres produits des valeurs mobilières étrangères n’entrant pas dans les prévisions de l’alinéa 1er, lorsque ces valeurs représentent des réserves techniques que les sociétés d’assurances françaises investissent en valeurs libellées en monnaies étrangères, en exécution de l’article 165 du décret du 30 décembre 1938, et dans la mesure où les valeurs correspondent à des réserves techniques obligatoires calculées d’après la législation française sur le contrôle des assurances.

######## VII bis : Profits réalisés sur des instruments financiers à terme

**Art. 150 ter**

1. Sous réserve des dispositions propres aux bénéfices industriels et commerciaux, aux bénéfices non commerciaux et aux bénéfices agricoles, les profits nets réalisés, directement, par personne interposée ou par l'intermédiaire d'une fiducie, lors du dénouement ou de la cession à titre onéreux de contrats financiers, également dénommés " instruments financiers à terme ”, mentionnés au III de l'article L. 211-1 du code monétaire et financier, par des personnes physiques fiscalement domiciliées en France au sens de l'article 4 B du présent code sont imposés dans les conditions prévues aux 1 ou 2 de l'article 200 A.

Les pertes nettes sont soumises au 11 de l'article 150-0 D.

2. Pour chaque contrat mentionné au 1, le profit ou la perte est égal à la différence entre les sommes reçues et les sommes versées, majorée ou minorée, lorsque le contrat se dénoue par la livraison d'un instrument financier ou d'une marchandise, de la différence entre le prix d'achat ou de vente de cet instrument financier ou de cette marchandise et de sa valeur au jour de la livraison.

Lorsque des contrats présentant les mêmes caractéristiques ont donné lieu à des achats ou des ventes effectués à des prix différents, le profit ou la perte est calculé sur le prix moyen pondéré.

Le profit imposable ou la perte imputable est net des frais et taxes acquittés.

3. Par dérogation au 1, lorsque le teneur de compte ou, à défaut, le cocontractant a son domicile fiscal ou est établi dans un Etat ou un territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, le profit réalisé est imposé au taux forfaitaire de 50 %.

Le premier alinéa du présent 3 n'est pas applicable si le contribuable démontre que les opérations auxquelles se rapportent ces profits correspondent à des opérations réelles qui n'ont ni pour objet ni pour effet de permettre, dans un but de fraude fiscale, leur localisation dans un tel Etat ou territoire.

4. Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives des contribuables.

**Art. 150 duodecies**

En cas de donation de titres prévue au I de l'article 978 , le gain net correspondant à la différence entre la valeur des titres retenue pour la détermination de l'avantage fiscal prévu à ce même I et leur valeur d'acquisition est imposé à l'impôt sur le revenu, lors de la donation, selon les règles prévues aux articles 150-0 A et suivants.

######## VII ter : Plus-values de cession à titre onéreux de biens ou de droits de toute nature

######### 1. Valeurs mobilières, droits sociaux et titres assimilés

**Art. 150-0 A**

I. – 1. Sous réserve des dispositions propres aux bénéfices industriels et commerciaux, aux bénéfices non commerciaux et aux bénéfices agricoles ainsi que des articles 150 UB et 150 UC, les gains nets retirés des cessions à titre onéreux, effectuées directement, par personne interposée ou par l'intermédiaire d'une fiducie, de valeurs mobilières, de droits sociaux, de titres mentionnés au 1° de l'article 118 et aux 6° et 7° de l'article 120, de droits portant sur ces valeurs, droits ou titres ou de titres représentatifs des mêmes valeurs, droits ou titres, sont soumis à l'impôt sur le revenu.

2. Le complément de prix reçu par le cédant en exécution de la clause du contrat de cession de valeurs mobilières ou de droits sociaux par laquelle le cessionnaire s'engage à verser au cédant un complément de prix exclusivement déterminé en fonction d'une indexation en relation directe avec l'activité de la société dont les titres sont l'objet du contrat, est imposable au titre de l'année au cours de laquelle il est reçu.

Le gain retiré de la cession ou de l'apport d'une créance qui trouve son origine dans une clause contractuelle de complément de prix visée au premier alinéa est imposé dans les mêmes conditions au titre de l'année de la cession ou de l'apport.

3. (Abrogé).

4. Les sommes ou valeurs attribuées en contrepartie de titres pour lesquels l'option pour l'imputation des pertes a été exercée dans les conditions du deuxième alinéa du 12 de l'article 150-0 D sont imposables au titre de l'année au cours de laquelle elles sont reçues, à hauteur de la perte imputée ou reportée.

5. La fraction ayant le caractère de gain net des sommes versées par la Caisse des dépôts et consignations en application du sixième alinéa du I de l'article L. 312-20 du code monétaire et financier est soumise à l'impôt sur le revenu déterminé suivant les règles de taxation en vigueur l'année de ce versement. Le montant imposable du gain net est déterminé dans les conditions et selon les modalités applicables à la date de la liquidation des titres opérée en application du même sixième alinéa.

I bis. (Abrogé).

II. – Les dispositions du I sont applicables :

1. (Abrogé) ;

2. a) Au gain net réalisé depuis l'ouverture d'un plan d'épargne en actions défini à l'article 163 quinquies D en cas de retrait de titres ou de liquidités ou de rachat avant l'expiration de la cinquième année dans les mêmes conditions. Lorsque ce retrait ou rachat n'entraîne pas la clôture du plan, le gain net imposable est déterminé suivant les modalités définies au b du 5° du II de l'article L. 136-7 du code de la sécurité sociale. La disposition de la première phrase du présent a n'est pas applicable aux sommes ou valeurs retirées ou rachetées, lorsqu'elles sont affectées, dans les trois mois suivant le retrait ou le rachat, au financement de la création ou de la reprise d'une entreprise dont le titulaire du plan, son conjoint, son ascendant ou son descendant assure personnellement l'exploitation ou la direction et lorsque ces sommes ou valeurs sont utilisées à la souscription en numéraire au capital initial d'une société, à l'achat d'une entreprise existante ou lorsqu'elles sont versées au compte de l'exploitant d'une entreprise individuelle créée depuis moins de trois mois à la date du versement ;

b) Par dérogation au a du présent 2, au gain net réalisé en cas de retrait de titres d'un plan d'épargne en actions défini à l'article 163 quinquies D à hauteur de la fraction non exonérée mentionnée au 5° bis de l'article 157 ;

2 bis. Au gain net réalisé depuis l'ouverture d'un plan d'épargne en actions défini à l'article 163 quinquies D en cas de clôture après l'expiration de la cinquième année lorsqu'à la date de cet événement la valeur liquidative du plan ou de rachat du contrat de capitalisation est inférieure au montant des versements effectués sur le plan depuis son ouverture, compte non tenu de ceux afférents aux retraits ou rachats n'ayant pas entraîné la clôture du plan, et à condition que, à la date de la clôture, les titres figurant dans le plan aient été cédés en totalité ou que le contrat de capitalisation ait fait l'objet d'un rachat total ;

2 ter. Au gain net déterminé dans les conditions prévues à l'article 150-0 B quinquies lors du retrait de titres ou de liquidités ou de la clôture d'un compte défini à l'article L. 221-32-4 du code monétaire et financier ;

3. Au gain net retiré des cessions de titres de sociétés immobilières pour le commerce et l'industrie non cotées ;

4. Au gain net retiré des rachats d'actions de sociétés d'investissement à capital variable et au gain net résultant des rachats de parts de fonds communs de placement définis au 2 du III ou de la dissolution de tels fonds ou sociétés ;

4 bis. Au gain net retiré des rachats d'actions de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 ;

4 ter. Par dérogation aux dispositions de l'article 239 nonies, aux titres cédés dans le cadre de leur gestion par les fonds de placement immobilier régis par les articles L. 214-33 et suivants du code monétaire et financier, lorsqu'une personne physique agissant directement, par personne interposée ou par l'intermédiaire d'une fiducie possède plus de 10 % des parts du fonds.

5. Au gain net retiré des cessions de parts des fonds communs de créances dont la durée à l'émission est supérieure à cinq ans.

6. Au gain net retiré par le bénéficiaire lors d'un rachat par une société émettrice de ses propres titres et défini au 8 ter de l'article 150-0 D ;

7. Sous réserve de l'application de l'article 163 quinquies B et du 8, en cas de distribution d'une fraction des actifs d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier, dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, d'un fonds professionnel de capital d'investissement ou d'une entité de même nature constituée sur le fondement d'un droit étranger, à l'excédent du montant des sommes ou valeurs distribuées sur le montant des apports, ou le prix d'acquisition des parts s'il est différent du montant des apports ;

7 bis. Sous réserve de l'application de l'article 163 quinquies B, du 8 du présent II et du 2 du III, en cas de distribution de plus-values par un organisme de placement collectif en valeurs mobilières ou par un placement collectif relevant des articles L. 214-24-24 à L. 214-32-1, L. 214-139 à L. 214-147 et L. 214-152 à L. 214-166 du code monétaire et financier, ou par une entité de même nature constituée sur le fondement d'un droit étranger ;

8. Aux gains nets réalisés, directement, par personne interposée ou par l'intermédiaire d'une fiducie, par les salariés ou par les dirigeants soumis au régime fiscal des salariés, des sociétés de capital-risque, des sociétés de gestion de tels fonds ou de sociétés de capital-risque, ou des sociétés qui réalisent des prestations de services liées à la gestion des fonds précités ou des sociétés de capital-risque, lors de la cession ou du rachat de parts de fonds communs de placement à risques ou de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou de fonds professionnels de capital investissement ou d'actions de sociétés de capital-risque donnant lieu à des droits différents sur l'actif net ou les produits du fonds ou de la société et attribuées en fonction de la qualité de la personne, sous réserve du respect des conditions suivantes :

1° Les parts ou actions cédées ont été souscrites ou acquises moyennant un prix correspondant à la valeur des parts ou actions ;

2° L'ensemble des parts d'un même fonds commun de placement à risques ou d'un même fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un même fonds professionnel de capital investissement ou des actions d'une même société de capital-risque donnant lieu à des droits différents sur l'actif net ou les produits du fonds ou de la société et attribuées en fonction de la qualité de la personne satisfont aux conditions suivantes :

a) Elles constituent une seule et même catégorie de parts ou actions ;

b) Elles représentent :

— au moins 1 % du montant total des souscriptions dans le fonds ou la société pour sa fraction inférieure ou égale à un milliard d'euros ;

— et au moins 0,5 % de la fraction du montant total des souscriptions dans le fonds ou la société qui excède un milliard d'euros.

A titre dérogatoire, un pourcentage distinct peut être fixé par décret pour certaines catégories de fonds ou de sociétés, après avis de l'Autorité des marchés financiers ;

c) Les sommes ou valeurs auxquelles donnent droit ces parts ou actions sont versées au moins cinq ans après la date de la constitution du fonds ou de l'émission de ces actions et, pour les parts de fonds communs de placement à risques ou de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou de fonds professionnels de capital investissement, après le remboursement des apports des autres porteurs de parts ;

3° Le cédant perçoit une rémunération normale au titre du contrat de travail ou du mandat social qui lui a permis de souscrire ou d'acquérir ces parts ou actions.

Ces dispositions s'appliquent également dans les mêmes conditions :

1° Aux distributions mentionnées aux 7 et 7 bis perçues par les personnes visées au premier alinéa du présent 8 et afférentes à des parts de fonds communs de placement à risques ou de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou de fonds professionnels de capital investissement donnant lieu à des droits différents sur l'actif net ou les produits du fonds et attribuées en fonction de la qualité de la personne ;

2° Aux gains nets mentionnés au premier alinéa du présent 8 réalisés par les salariés ou dirigeants soumis au régime fiscal des salariés d'une entité, constituée dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et dont l'objet principal est d'investir dans des sociétés dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, ou d'une société qui réalise des prestations de services liées à la gestion de cette entité, lorsque les titres cédés ou rachetés sont des droits représentatifs d'un placement financier dans cette entité donnant lieu à des droits différents sur l'actif net ou les produits de l'entité et sont attribués en fonction de la qualité de la personne, ainsi qu'aux distributions, représentatives des plus-values réalisées par l'entité, perçues par ces mêmes salariés ou dirigeants en rémunération de ces droits.

9. Aux gains nets réalisés et aux distributions perçues, directement ou par personne ou entité interposées, à raison de parts ou actions émises par une entité ayant pour objet principal d'investir dans des sociétés dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers, ou de droits représentatifs d'un placement financier dans cette entité qui donnent lieu à des droits différents sur l'actif net ou les produits de l'entité et attribués en fonction de la qualité de la personne, sous réserve du respect de l'ensemble des conditions suivantes :

1° Le bénéficiaire établit en France son domicile fiscal, au sens de l'article 4 B, entre le 11 juillet 2018 et le 31 décembre 2022 et n'a pas été fiscalement domicilié en France au cours des trois années civiles précédant cette installation ;

2° Le bénéficiaire est salarié, prestataire, associé ou dirigeant de l'entité d'investissement mentionnée au premier alinéa du présent 9 ou d'une société réalisant des prestations de services liées à la gestion de cette entité et en retire une rémunération normale au titre de son contrat de travail, de son contrat de prestations de services, de son contrat d'association ou de son mandat social ;

3° Les parts, actions ou droits mentionnés au premier alinéa du présent 9 ont été souscrits, obtenus ou acquis à une date à laquelle le bénéficiaire était fiscalement domicilié hors de France ou conformément aux termes et conditions fixés par le règlement ou les statuts de l'entité d'investissement préalablement à l'établissement en France du domicile fiscal du bénéficiaire. Ces parts, actions ou droits n'ont pas été intégralement souscrits, obtenus ou acquis à titre gratuit ;

4° L'entité d'investissement mentionnée au premier alinéa du présent 9 est constituée hors de France dans un Etat partie à l'accord sur l'Espace économique européen ou dans un Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Les dispositions du présent 9 ne peuvent pas donner lieu à l'application du II de l'article 155 B.

III. – Les dispositions du I ne s'appliquent pas :

1. Aux cessions et aux rachats de parts de fonds communs de placement à risques ou de fonds professionnels de capital d'investissement mentionnées à l'article 163 quinquies B, réalisés par les porteurs de parts, remplissant les conditions fixées aux I et II ou aux I et III bis de l'article précité, après l'expiration de la période mentionnée au I du même article. Cette disposition n'est pas applicable si, à la date de la cession ou du rachat, le fonds a cessé de remplir les conditions énumérées au II ou au III bis de l'article 163 quinquies B ;

Les dispositions du premier alinéa ne s'appliquent pas aux parts de fonds communs de placement à risques ou de fonds professionnels de capital d'investissement donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds et attribuées en fonction de la qualité de la personne.

1 bis. Aux cessions d'actions de sociétés de capital-risque mentionnées au 2 du II de l'article 163 quinquies C souscrites ou acquises à compter du 1er janvier 2001, réalisées par des actionnaires remplissant les conditions fixées au 2 du II de l'article précité, après l'expiration de la période de cinq ans mentionnée au 2° du 2 du même II. Cette disposition n'est pas applicable si, à la date de la cession, la société a cessé de remplir les conditions énumérées à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 ;

Les dispositions du premier alinéa ne s'appliquent pas aux actions de sociétés de capital-risque donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds et attribuées en fonction de la qualité de la personne.

2. Aux titres cédés dans le cadre de leur gestion par les fonds communs de placement sous réserve qu'aucune personne physique agissant directement, par personne interposée ou par l'intermédiaire d'une fiducie ne possède plus de 10 % des parts du fonds. Cette condition ne s'applique pas aux fonds mentionnés au 3.

3. Aux titres cédés dans le cadre de leur gestion par les fonds communs de placement, constitués en application des législations sur la participation des salariés aux résultats des entreprises et les plans d'épargne d'entreprise ainsi qu'aux rachats de parts de tels fonds ;

4. A la cession des titres acquis dans le cadre de la législation sur la participation des salariés aux résultats de l'entreprise et sur l'actionnariat des salariés, à la condition que ces titres revêtent la forme nominative et comportent la mention d'origine ;

4 bis A la cession des titres détenus dans un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code ;

5. (Abrogé) ;

6. Aux profits réalisés dans le cadre des placements en report par les contribuables qui effectuent de tels placements ;

7. A la fraction de plus-values due dans les conditions prévues aux articles L. 23-11-1 à L. 23-11-4 du code de commerce.

IV. – Le I ne s'applique pas aux partages qui portent sur des valeurs mobilières, des droits sociaux et des titres assimilés, dépendant d'une succession ou d'une communauté conjugale et qui interviennent uniquement entre les membres originaires de l'indivision, leur conjoint, des ascendants, des descendants ou des ayants droit à titre universel de l'un ou de plusieurs d'entre eux. Il en est de même des partages portant sur des biens indivis issus d'une donation-partage et des partages portant sur des biens indivis acquis par des partenaires ayant conclu un pacte civil de solidarité ou par des époux, avant ou pendant le pacte ou le mariage. Ces partages ne sont pas considérés comme translatifs de propriété dans la mesure des soultes ou plus-values.

**Art. 150-0 B**

Sous réserve des dispositions de l'article 150-0 B ter, les dispositions de l'article 150-0 A ne sont pas applicables, au titre de l'année de l'échange des titres, aux plus-values et moins-values réalisées dans le cadre d'une opération d'offre publique, de fusion, de scission, d'absorption d'un fonds commun de placement par une société d'investissement à capital variable, de conversion, de division, ou de regroupement, réalisée conformément à la réglementation en vigueur ou d'un apport de titres à une société soumise à l'impôt sur les sociétés.

Ces dispositions s'appliquent aux opérations d'échange ou d'apport de titres mentionnées au premier alinéa réalisées en France, dans un autre Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, ainsi qu'aux opérations, autres que les opérations d'apport de titres à une société soumise à l'impôt sur les sociétés, pour lesquelles le dépositaire des titres échangés est établi en France, dans un autre Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Ces dispositions sont également applicables aux échanges avec soulte à condition que celle-ci n'excède pas 10 % de la valeur nominale des titres reçus. Toutefois, la plus-value est, à concurrence du montant de cette soulte, imposée au titre de l'année de l'échange.

**Art. 150-0 B bis**

Le gain retiré de l'apport, avant qu'elle ne soit exigible en numéraire, de la créance visée au deuxième alinéa du 2 du I de l'article 150-0 A est reporté, sur option expresse du contribuable, au moment où s'opère la transmission, le rachat, le remboursement ou l'annulation des titres reçus en contrepartie de cet apport ou, lors du transfert par le contribuable de son domicile fiscal hors de France en vertu de l'article 167 bis si cet événement est antérieur.

Le report prévu au premier alinéa est subordonné au respect des conditions suivantes :

a) Le cédant a exercé l'une des fonctions mentionnées au 1° du 1 du III de l'article 975 au sein de la société dont l'activité est le support de la clause de complément de prix, de manière continue pendant les cinq années précédant la cession des titres ou droits de cette société ;

b) En cas d'échange avec soulte, le montant de la soulte n'excède pas 10 % de la valeur nominale des titres reçus. Toutefois, la plus-value est, à concurrence du montant de cette soulte, imposée au titre de l'année de l'échange ;

c) Le contribuable déclare le montant du gain retiré de l'apport dans la déclaration spéciale des plus-values et dans celle prévue au 1 de l'article 170, dans le délai applicable à ces déclarations.

**Art. 150-0 B ter**

I. – L'imposition de la plus-value réalisée, directement ou par personne interposée, dans le cadre d'un apport de valeurs mobilières, de droits sociaux, de titres ou de droits s'y rapportant tels que définis à l'article 150-0 A à une société soumise à l'impôt sur les sociétés ou à un impôt équivalent est reportée si les conditions prévues au III du présent article sont remplies. Le contribuable mentionne le montant de la plus-value dans la déclaration prévue à l'article 170.

Ces dispositions sont également applicables lorsque l'apport est réalisé avec soulte à condition que celle-ci n'excède pas 10 % de la valeur nominale des titres reçus. Toutefois, la plus-value est, à concurrence du montant de cette soulte, imposée au titre de l'année de l'apport.

Il est mis fin au report d'imposition à l'occasion :

1° De la cession à titre onéreux, du rachat, du remboursement ou de l'annulation des titres reçus en rémunération de l'apport ;

2° De la cession à titre onéreux, du rachat, du remboursement ou de l'annulation des titres apportés, si cet événement intervient dans un délai, décompté de date à date, de trois ans à compter de l'apport des titres. Toutefois, il n'est pas mis fin au report d'imposition lorsque la société bénéficiaire de l'apport cède les titres dans un délai de trois ans à compter de la date de l'apport et prend l'engagement d'investir le produit de leur cession, dans un délai de deux ans à compter de la date de la cession et à hauteur d'au moins 60 % du montant de ce produit :

a) Dans le financement de moyens permanents d'exploitation affectés à son activité commerciale au sens des articles 34 ou 35, industrielle, artisanale, libérale, agricole ou financière. Les activités de gestion de son propre patrimoine mobilier ou immobilier sont exclues du bénéfice de cette dérogation ;

b) Dans l'acquisition d'une fraction du capital d'une ou de plusieurs sociétés exerçant une activité mentionnée au a du présent 2°, sous la même exclusion, et répondant aux conditions prévues au c du 3° du II de l'article 150-0 D ter. Le réinvestissement ainsi opéré doit avoir pour effet de lui conférer le contrôle de chacune de ces sociétés au sens du 2° du III du présent article ;

c) Dans la souscription en numéraire au capital initial ou à l'augmentation de capital d'une ou de plusieurs sociétés répondant aux conditions prévues au premier alinéa du b et au c du 3° du II de l'article 150-0 D ter ;

d) Ou dans la souscription de parts ou actions de fonds communs de placement à risques, de fonds professionnels de capital investissement, de sociétés de libre partenariat ou de sociétés de capital-risque respectant les conditions prévues, respectivement, aux articles L. 214-28, L. 214-160 et L. 214-162-1 du code monétaire et financier et à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, ou d'organismes similaires d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. Cette souscription s'entend de la signature, par la société bénéficiaire de l'apport, d'un ou plusieurs engagements de souscription de parts ou actions auprès de fonds, sociétés ou organismes qu'ils désignent. Par chaque engagement de souscription, la société bénéficiaire de l'apport s'engage à souscrire un montant minimal, pris en compte pour l'appréciation du respect du quota mentionné à la deuxième phrase du présent 2°, que le fonds, la société ou l'organisme désigné s'engage à appeler dans un délai de cinq ans suivant la signature de chaque engagement. Dans ce même délai de cinq ans, les sommes que la société s'est engagée à verser dans les conditions prévues à la phrase précédente doivent être effectivement versées au fonds, à la société ou à l'organisme. L'actif de ces fonds, sociétés ou organismes doit, à l'expiration du même délai de cinq ans, respecter le quota d'investissement défini au II de l'article 163 quinquies B ou, pour les sociétés de capital-risque, à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 précitée, porté à 75 %. Pour le calcul de ce quota, sont assimilées à une activité mentionnée au 1° du II de l'article 163 quinquies B du présent code et au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 précitée les activités mentionnées au b du présent 2°. L'investissement pris en compte dans ce même quota réalisé dans chaque société s'effectue sous la forme :

— de souscriptions en numéraire au capital initial ou à l'augmentation de capital de la société ;

— d'acquisitions de parts ou d'actions émises par la société lorsque l'acquisition confère le contrôle de cette dernière au sens du 2° du III du présent article ou lorsque le fonds, la société ou l'organisme est partie à un pacte d'associés ou d'actionnaires et détient plus d'un quart du capital et des droits de vote de la société concernée par ce pacte à l'issue de cette acquisition ; à défaut, les acquisitions de parts ou d'actions sont admises dans la limite de 10 % du montant total de l'investissement dans la société pris en compte dans le quota ;

— de titres donnant accès au capital de la société, d'avances en compte courant ou de titres de créance émis par la société, dans la limite de 10 % du montant total de l'investissement dans la société pris en compte dans le quota.

Le non-respect de la condition de réinvestissement prévue au présent 2° ou des quotas d'investissement mentionnés au d met fin au report d'imposition au titre de l'année au cours de laquelle expire le délai de deux ans mentionné au premier alinéa du présent 2° ou le délai de cinq ans mentionné au d.

Le non-respect de la condition prévue à la quatrième phrase du d du présent 2° met fin au report d'imposition au titre de l'année au cours de laquelle expire le délai de cinq ans mentionné à la même quatrième phrase.

Lorsque le produit de la cession est réinvesti dans les conditions prévues au présent 2°, les biens ou les titres concernés sont conservés pendant un délai d'au moins douze mois, décompté depuis la date de leur inscription à l'actif de la société. Toutefois, les parts ou actions de fonds, sociétés ou organismes souscrites dans les conditions du d du présent 2° sont conservées jusqu'à l'expiration du délai de cinq ans mentionné au même d. Le non-respect de cette condition de conservation met fin au report d'imposition au titre de l'année au cours de laquelle cette condition cesse d'être respectée.

Lorsque le contrat de cession prévoit une clause stipulant le versement d'un ou plusieurs compléments de prix au sens du 2 du I de l'article 150-0 A en faveur de la société cédante, le produit de la cession au sens du premier alinéa du présent 2° s'entend du prix de cession augmenté desdits compléments de prix perçus. Dans ce cas, le prix de cession doit être réinvesti, dans le délai de deux ans à compter de la date de cession, à hauteur d'au moins 60 % de son montant dans les conditions prévues au présent 2°. A défaut, le report d'imposition prend fin au titre de l'année au cours de laquelle le délai de deux ans expire. Pour chaque complément de prix perçu, la société dispose d'un nouveau délai de deux ans à compter de la date de sa perception pour réinvestir, dans les conditions prévues au présent 2°, le reliquat nécessaire au maintien du respect du seuil minimal de 60 % du montant du produit de la cession défini à la première phrase du présent alinéa. A défaut, le report d'imposition prend fin au titre de l'année au cours de laquelle le nouveau délai de deux ans expire ;

De même, en cas de réinvestissement du reliquat mentionné à l'avant-dernier alinéa du présent 2° dans la souscription de parts ou actions mentionnées au d, le non-respect de la condition prévue à la quatrième phrase du même d ou le non-respect des quotas d'investissement mentionnés au même d met fin au report d'imposition au titre de l'année d'expiration du délai de cinq ans mentionné audit d. Pour l'application du présent alinéa, le délai de cinq ans est décompté à partir de la date de souscription mentionnée à la première phrase du présent alinéa ;

3° De la cession à titre onéreux, du rachat, du remboursement ou de l'annulation des parts ou droits dans les sociétés ou groupements interposés ;

4° Ou, si cet événement est antérieur, lorsque le contribuable transfère son domicile fiscal hors de France dans les conditions prévues à l'article 167 bis.

La fin du report d'imposition entraîne l'imposition de la plus-value dans les conditions prévues au 2 ter de l'article 200 A, sans préjudice de l'intérêt de retard prévu à l'article 1727, décompté de la date de l'apport des titres, en cas de manquement à l'une des conditions mentionnées au 2° du présent I.

II. – En cas de transmission par voie de donation ou de don manuel des titres mentionnés au 1° du I du présent article, le donataire mentionne, dans la proportion des titres transmis, le montant de la plus-value en report dans la déclaration prévue à l'article 170 si la société mentionnée au 2° du même I est contrôlée par le donataire dans les conditions prévues au 2° du III. Ces conditions sont appréciées à la date de la transmission, en tenant compte des droits détenus par le donataire à l'issue de celle-ci.

La plus-value en report est imposée au nom du donataire et dans les conditions prévues à l'article 150-0 A :

1° En cas de cession, d'apport, de remboursement ou d'annulation des titres dans un délai de cinq ans à compter de leur acquisition. Ce délai est porté à dix ans en cas d'investissement réalisé dans les conditions prévues au d du 2° du I ;

2° Ou lorsque l'une des conditions mentionnées au 2° du I du présent article n'est pas respectée. Le non-respect de l'une de ces conditions met fin au report d'imposition dans les mêmes conditions que celles décrites au même 2°. L'intérêt de retard prévu à l'article 1727, décompté de la date de l'apport des titres par le donateur, est applicable.

Les frais afférents à l'acquisition à titre gratuit sont imputés sur le montant de la plus-value en report.

Le 1° du présent II ne s'applique pas en cas d'invalidité correspondant au classement dans la deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du donataire ou de son conjoint ou partenaire lié par un pacte civil de solidarité soumis à une imposition commune.

III. – Le report d'imposition est subordonné aux conditions suivantes :

1° L'apport de titres est réalisé en France ou dans un Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

2° La société bénéficiaire de l'apport est contrôlée par le contribuable. Cette condition est appréciée à la date de l'apport, en tenant compte des droits détenus par le contribuable à l'issue de celui-ci. Pour l'application de cette condition, un contribuable est considéré comme contrôlant une société :

a) Lorsque la majorité des droits de vote ou des droits dans les bénéfices sociaux de la société est détenue, directement ou indirectement, par le contribuable ou par l'intermédiaire de son conjoint ou de leurs ascendants ou descendants ou de leurs frères et sœurs ;

b) Lorsqu'il dispose seul de la majorité des droits de vote ou des droits dans les bénéfices sociaux de cette société en vertu d'un accord conclu avec d'autres associés ou actionnaires ;

c) Ou lorsqu'il y exerce en fait le pouvoir de décision.

Le contribuable est présumé exercer ce contrôle lorsqu'il dispose, directement ou indirectement, d'une fraction des droits de vote ou des droits dans les bénéfices sociaux égale ou supérieure à 33,33 % et qu'aucun autre associé ou actionnaire ne détient, directement ou indirectement, une fraction supérieure à la sienne.

Le contribuable et une ou plusieurs personnes agissant de concert sont considérés comme contrôlant conjointement une société lorsqu'ils déterminent en fait les décisions prises en assemblée générale.

IV. – Par dérogation aux 1° et 3° du I, le report d'imposition de la plus-value mentionné au même I ou son maintien en application du présent alinéa est maintenu lorsque les titres reçus en rémunération du dernier apport ou échange ayant ouvert droit au report d'imposition mentionné audit I ou à son maintien font l'objet d'une nouvelle opération d'apport ou d'échange dans les conditions prévues au présent article ou à l'article 150-0 B.

Le contribuable mentionne chaque année, dans la déclaration prévue à l'article 170, le montant des plus-values dont le report est maintenu en application du premier alinéa du présent IV.

Il est mis fin au report d'imposition de la plus-value mentionné au I et maintenu en application du premier alinéa du présent IV en cas :

1° De cession à titre onéreux, de rachat, de remboursement ou d'annulation des titres reçus par le contribuable en contrepartie du dernier apport ou échange ayant ouvert droit au report d'imposition ou à son maintien ;

2° De survenance de l'un des événements mentionnés aux 3° et 4° du I ;

3° De survenance, dans la société bénéficiaire de l'apport ayant ouvert droit au report d'imposition ou dans l'une des sociétés bénéficiaires d'un apport ou échange ayant ouvert droit au maintien de ce report en application du premier alinéa du présent IV, d'un événement mentionné au 2° du I mettant fin au report d'imposition.

V. – En cas de survenance d'un des événements prévus aux 1° à 4° du I et au aux 1° à 3° du IV, il est mis fin au report d'imposition de la plus-value dans la proportion des titres cédés à titre onéreux, rachetés, remboursés ou annulés.

V bis. – Lorsque les titres apportés dans les conditions prévues au I du présent article sont grevés d'un report d'imposition mis en œuvre en application du II de l'article 92 B, de l'article 92 B decies, de l'article 150 A bis et des I ter et II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, de l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006, de l'article 150-0 D bis, dans sa rédaction antérieure au 1er janvier 2014, ou de l'article 150-0 B bis, ledit report d'imposition est maintenu de plein droit et expire lors de la survenance d'un événement mettant fin au report d'imposition mentionné au I du présent article dans les conditions prévues à ce même I ou au IV.

Il est également mis fin au report d'imposition mis en œuvre en application de l'article 92 B decies, du dernier alinéa du 1 du I ter et du II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, de l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006, de l'article 150-0 D bis, dans sa rédaction en vigueur avant le 1er janvier 2014, ou de l'article 150-0 B bis en cas de transmission, dans les conditions prévues par ces mêmes articles, des titres reçus en rémunération de l'apport mentionné au I du présent article ou des titres mentionnés au 1° du IV.

VI. – Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives des contribuables, des sociétés bénéficiaires de l'apport des titres et des fonds, sociétés ou organismes mentionnés au d du 2° du I. Il fixe par ailleurs les modalités d'appréciation du respect des quotas mentionnés au même d.

**Art. 150-0 B quater**

I. – L'imposition des plus-values retirées de la cession à titre onéreux ou du rachat d'actions d'une société d'investissement à capital variable ou de parts d'un fonds commun de placement, ainsi que de la dissolution de telles entités, peut être reportée dans les conditions prévues au II.

II. – Le bénéfice du report d'imposition est subordonné au respect des conditions suivantes.

A. – La société ou le fonds mentionné au I appartient à la classe " monétaire " ou à la classe " monétaire à court terme ". Cette classification est attestée par les documents mentionnés aux articles L. 214-23 et L. 214-24-62 du code monétaire et financier.

B. – Le contribuable verse le prix de cession ou de rachat ou le montant des sommes qui lui sont attribuées lors de la dissolution, net des prélèvements sociaux dus au titre de ces opérations, dans le délai d'un mois à compter de la date de cet événement, sur un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire, défini à l'article L. 221-32-1 du même code.

Lorsque le versement sur un tel plan ne porte que sur une fraction du prix ou des sommes, le report d'imposition ne s'applique qu'à raison de la quote-part de plus-value correspondante.

C. – Le contribuable demande le bénéfice de ce report et mentionne le montant de la plus-value ainsi placée en report sur la déclaration prévue à l'article 170 du présent code.

III. – Le non-respect de l'une des conditions prévues au II du présent article entraîne l'exigibilité immédiate de l'impôt sur le revenu, sans préjudice de l'intérêt de retard prévu à l'article 1727 à compter de la date à laquelle cet impôt aurait dû être acquitté.

IV. – Il est mis fin au report d'imposition en cas de retrait de titres ou de liquidités ou de rachat effectué sur le plan avant l'expiration de la cinquième année suivant la date du versement effectué dans les conditions du B du II du présent article ou, si cet événement est antérieur, lorsque le contribuable transfère son domicile fiscal hors de France dans les conditions prévues à l'article 167 bis.

Pour l'application du premier alinéa du présent IV, l'imposition est établie, dans les conditions de droit commun, au titre de l'année de réalisation de l'événement mettant fin au report d'imposition.

V. – La plus-value est définitivement exonérée à l'issue de l'expiration du délai de cinq ans mentionné au IV ou, par dérogation au même IV, en cas de retrait ou de rachat résultant du licenciement, de l'invalidité correspondant au classement dans les deuxième ou troisième catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou de décès du contribuable ou de l'un des époux ou partenaires liés par un pacte civil de solidarité soumis à imposition commune.

VI. – Les I à V s'appliquent aux cessions, aux rachats d'actions d'une société d'investissement à capital variable ou de parts d'un fonds commun de placement et aux dissolutions intervenant entre le 1er avril 2016 et le 31 mars 2017.

**Art. 150-0 B quinquies**

I. – En cas de retrait de liquidités d'un compte défini à l'article L. 221-32-4 du code monétaire et financier, le gain net mentionné au 2 ter du II de l'article 150-0 A du présent code est constitué par le solde des distributions mentionnées aux 7 et 7 bis du même II et au 1 du II de l'article 163 quinquies C perçues dans le compte ainsi que des plus-values et des moins-values constatées lors d'opérations réalisées dans le compte, retenues pour leur montant brut avant application, le cas échéant, des abattements mentionnés aux 1 ter ou 1 quater de l'article 150-0 D ou à l'article 150-0 D ter dans leur rédaction en vigueur à la date de perception ou de réalisation desdites distributions ou plus-values. Lorsque ce gain net est supérieur au montant du retrait, il est retenu dans la limite de ce montant et le solde reste imposable dans le compte.

Toutefois, pour la détermination du gain net mentionné au premier alinéa, il n'est pas tenu compte des mêmes distributions et plus-values et moins-values lorsqu'elles sont perçues ou réalisées dans les conditions prévues aux 1 ou 1 bis du III de l'article 150-0 A, à l'article 163 quinquies B ou au 2 du II de l'article 163 quinquies C.

Les plus-values et moins-values mentionnées au premier alinéa du présent I sont déterminées conformément à l'article 150-0 D.

Toutefois, par dérogation au 11 du même article 150-0 D, les moins-values sont imputables, sans limitation de délai, en priorité sur les plus-values des années antérieures les plus anciennes puis sur les plus-values de l'année et des années suivantes afférentes aux titres souscrits aux dates les plus anciennes.

En cas de solde positif, le gain net mentionné au premier alinéa, pour lequel l'imposition est établie, est, le cas échéant, réduit des abattements mentionnés aux 1 ter ou 1 quater du même article 150-0 D ou à l'article 150-0 D ter dans les conditions prévues par ces mêmes articles dans leur rédaction en vigueur à la date de perception ou de réalisation desdites distributions ou plus-values. Pour l'application de ces abattements, le gain net est ventilé entre les différents taux d'abattement selon la même répartition que l'ensemble des plus-values constatées dans le compte au jour du retrait avant imputation des moins-values.

Lorsque le gain net mentionné au cinquième alinéa est imposé dans les conditions prévues au 1 de l'article 200 A, il n'est pas fait application des abattements mentionnés aux 1 ter ou 1 quater de l'article 150-0 D.

En cas de solde négatif, les liquidités retirées ne sont pas imposables. Les moins-values réalisées dans le compte, pour leur montant excédant les plus-values réalisées dans les mêmes conditions à la date du retrait, restent imputables dans le compte, dans les conditions prévues au présent I.

II. – En cas de retrait de titres d'un compte mentionné au premier alinéa du I, le gain net mentionné au 2 ter du II de l'article 150-0 A correspond à la valeur de souscription des titres retirés.

Le gain imposable est déterminé dans les conditions prévues au I.

Lorsque le retrait porte sur des titres apportés dans les conditions prévues à l'article L. 221-32-5 du code monétaire et financier, aucune imposition n'est établie à raison de ce retrait.

En cas de cession à titre onéreux ou de rachat de titres ayant fait l'objet d'un retrait du compte, le gain net est déterminé et imposé suivant les modalités de droit commun prévues aux articles 150-0 A à 150-0 D ter et aux 1 ou 2 de l'article 200 A du présent code.

III. – La clôture du compte entraîne le retrait de l'ensemble des actifs détenus sur le compte. Le gain de clôture est déterminé dans les conditions prévues aux I et II.

Lorsque, à la date de clôture du compte, le montant déterminé au premier alinéa du présent III est une moins-value, celle-ci est imputable sur les plus-values réalisées dans les conditions prévues à l'article 150-0 A au titre de l'année de clôture du compte et, le cas échéant, des années suivantes, jusqu'à la dixième inclusivement.

IV. – Pour l'application du présent article, le transfert par le titulaire du compte de son domicile fiscal hors de France entraîne les mêmes conséquences qu'une clôture du compte. Dans ce cas, l'article 167 bis est applicable :

1° Aux plus-values réalisées dans les conditions du I du présent article. Ces plus-values sont prises en compte pour l'établissement de l'impôt sur le revenu, déterminé conformément au II bis de l'article 167 bis, des prélèvements prévus au 1° du I de l'article 235 ter, à l'article L. 136-6 du code de la sécurité sociale et à l'article 15 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale. Lorsque les impositions dues à raison de ces plus-values sont placées en sursis de paiement, ce sursis expire dans les conditions prévues pour l'imposition desdites plus-values suivant les dispositions du présent article pour un contribuable domicilié fiscalement en France ;

2° Aux plus-values latentes constatées à la date du transfert du domicile fiscal sur les titres ou droits inscrits dans le compte. Ces plus-values sont imposables dans les conditions de droit commun prévues au 1 du I de l'article 167 bis.

**Art. 150-0 C**

I. 1. L'imposition de la plus-value retirée de la cession de titres mentionnés au I de l'article 150-0 A peut, si le produit de la cession est investi, avant le 31 décembre de l'année qui suit celle de la cession, dans la souscription en numéraire au capital de société dont les titres, à la date de la souscription, ne sont pas admis à la négociation sur un marché réglementé, être reportée au moment où s'opérera la transmission, le rachat ou l'annulation des titres reçus en contrepartie de cet apport.

Le report est subordonné à la condition que le contribuable en fasse la demande et déclare le montant de la plus-value dans la déclaration prévue à l'article 97 et dans le délai applicable à cette déclaration.

2. Le report d'imposition est subordonné à la condition qu'à la date de la cession les droits détenus directement par les membres du foyer fiscal du cédant excèdent 5 % des bénéfices sociaux de la société dont les titres sont cédés.

3. Le report d'imposition est, en outre, subordonné aux conditions suivantes :

a) Au cours des trois années précédant la cession ou depuis la création de la société dont les titres sont cédés si elle est créée depuis moins de trois années, le cédant doit avoir été salarié de ladite société ou y avoir exercé l'une des fonctions énumérées au 1° de du 1 du III de l'article 975 ;

b) Le produit de la cession doit être investi dans la souscription en numéraire au capital initial ou dans l'augmentation de capital en numéraire d'une société créée depuis moins de quinze ans à la date de l'apport. Les droits sociaux émis en contrepartie de l'apport doivent être intégralement libérés lors de leur souscription ;

c) La société bénéficiaire de l'apport doit exercer une activité autre que celles mentionnées au dernier alinéa du I de l'article 44 sexies et, sans avoir exercé d'option pour un autre régime d'imposition, être passible en France de l'impôt sur les sociétés de plein droit ou sur option ;

d) La société bénéficiaire de l'apport ne doit pas avoir été créée dans le cadre d'une concentration, d'une restructuration, d'une extension ou d'une reprise d'activités préexistantes, sauf si elle répond aux conditions prévues par le I de l'article 39 quinquies H ;

e) Le capital de la société bénéficiaire de l'apport doit être détenu de manière continue pour 75 % au moins par des personnes physiques ou des personnes morales détenues par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société bénéficiaire de l'apport et ces dernières sociétés. De même, ce pourcentage ne tient pas compte des participations des fonds communs de placement à risques, des fonds d'investissement de proximité et des fonds communs de placement dans l'innovation. Cette condition n'est pas exigée lorsque les titres de la société bénéficiaire de l'apport sont ultérieurement admis à la négociation sur un marché français ou étranger ;

f) Les droits sociaux représentatifs de l'apport en numéraire doivent être détenus directement et en pleine propriété par le contribuable ;

g) Les droits dans les bénéfices sociaux de la société bénéficiaire de l'apport détenus directement ou indirectement par l'apporteur ou son conjoint, leurs ascendants et leurs descendants ne doivent pas dépasser ensemble 25 % de ces bénéfices à un moment quelconque au cours des cinq années qui suivent la réalisation de l'apport ;

h) Les personnes mentionnées au g ne doivent ni être associées de la société bénéficiaire de l'apport préalablement à l'opération d'apport, ni y exercer les fonctions énumérées au 1° du 1 du III de l'article 975 depuis sa création et pendant une période de cinq ans suivant la date de réalisation de l'apport.

4. Le report d'imposition prévu au présent article est exclusif de l'application des dispositions de l'article 199 terdecies-0 A.

5. Le non-respect de l'une des conditions prévues pour l'application du présent article entraîne, nonobstant toutes dispositions contraires, l'exigibilité immédiate de l'impôt sur la plus-value, sans préjudice de l'intérêt de retard prévu à l'article 1727 décompté de la date à laquelle cet impôt aurait dû être acquitté.

6. A compter du 1er janvier 2000, lorsque les titres reçus en contrepartie de l'apport font l'objet d'une opération d'échange dans les conditions prévues au II de l'article 150 UB et à l'article 150-0 B, l'imposition de la plus-value antérieurement reportée en application du 1 est reportée de plein droit au moment où s'opérera la transmission, le rachat, le remboursement ou l'annulation des nouveaux titres reçus.

7. (Abrogé)

II. – Lorsque les titres reçus dans les cas prévus aux 1 et 6 du I font l'objet d'une cession dont le produit est investi dans la souscription en numéraire au capital d'une société dans les conditions fixées au même I, l'imposition des plus-values antérieurement reportée peut, à la demande du contribuable, être reportée de nouveau au moment où s'opérera la transmission, le rachat ou l'annulation des nouveaux titres reçus à condition que l'imposition de la plus-value réalisée lors de cette cession soit elle-même reportée. Dans ce cas, les conditions prévues au 2 et au a du 3 du I ne sont pas applicables.

**Art. 150-0 D**

1. Les gains nets mentionnés au I de l'article 150-0 A sont constitués par la différence entre le prix effectif de cession des titres ou droits, net des frais et taxes acquittés par le cédant, et leur prix effectif d'acquisition par celui-ci diminué, le cas échéant, des réductions d'impôt effectivement obtenues dans les conditions prévues à l'article 199 terdecies-0 A, ou, en cas d'acquisition à titre gratuit, leur valeur retenue pour la détermination des droits de mutation.

Les gains nets résultant de la cession à titre onéreux ou retirés du rachat d'actions, de parts de sociétés, de droits démembrés portant sur ces actions ou parts, ou de titres représentatifs de ces mêmes actions, parts ou droits, mentionnés à l'article 150-0 A, ainsi que les distributions mentionnées aux 7,7 bis et aux deux derniers alinéas du 8 du II du même article, à l'article 150-0 F et au 1 du II de l'article 163 quinquies C sont réduits d'un abattement déterminé dans les conditions prévues, selon le cas, au 1 ter ou au 1 quater du présent article.

Le complément de prix prévu au 2 du I de l'article 150-0 A, afférent à la cession d'actions, de parts ou de droits mentionnés au deuxième alinéa du présent 1, est réduit de l'abattement prévu au même alinéa, quelle que soit la date à laquelle est intervenue la cession à laquelle il se rapporte, lorsque les conditions prévues, selon le cas, aux 1 ter ou 1 quater du présent article sont remplies.

L'abattement précité ne s'applique pas à l'avantage mentionné à l'article 80 bis constaté à l'occasion de la levée d'options attribuées avant le 20 juin 2007, ni au gain net mentionné au I de l'article 163 bis G, ni au reliquat du gain net imposable après application de l'abattement fixe prévu au 1 du I de l'article 150-0 D ter.

1 bis (Supprimé)

1 ter. A. — L'abattement mentionné au 1 est égal à :

a) 50 % du montant des gains nets ou des distributions lorsque les actions, parts, droits ou titres sont détenus depuis au moins deux ans et moins de huit ans à la date de la cession ou de la distribution ;

b) 65 % du montant des gains nets ou des distributions lorsque les actions, parts, droits ou titres sont détenus depuis au moins huit ans à la date de la cession ou de la distribution.

Cet abattement s'applique aux gains nets de cession à titre onéreux ou de rachat de parts ou d'actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs, relevant des articles L. 214-24-24 à L. 214-32-1, L. 214-139 à L. 214-147 et L. 214-152 à L. 214-166 du code monétaire et financier, ou de dissolution de tels organismes ou placements, à condition qu'ils emploient plus de 75 % de leurs actifs en parts ou actions de sociétés. Ce quota doit être respecté au plus tard lors de la clôture de l'exercice suivant celui de la constitution de l'organisme ou du placement collectif et, de manière continue, jusqu'à la date de la cession ou du rachat des actions, parts ou droits ou de la dissolution de cet organisme ou placement collectif. Toutefois, cette condition ne s'applique pas aux gains nets mentionnés au 8 du II de l'article 150-0 A du présent code et aux gains nets de cession ou de rachat de parts de fonds communs de placement à risques mentionnés aux articles L. 214-28, L. 214-30 et L. 214-31 du code monétaire et financier et de parts ou actions de fonds professionnels de capital investissement mentionnés à l'article L. 214-159 du même code.

L'abattement précité s'applique aux distributions mentionnées aux 7 et 7 bis du II de l'article 150-0 A du présent code, à condition que les fonds mentionnés à ce même 7 et les organismes ou les placements collectifs mentionnés à ce même 7 bis emploient plus de 75 % de leurs actifs en actions ou parts de sociétés ou en droits portant sur ces actions ou parts. Ce quota doit être respecté au plus tard lors de la clôture de l'exercice suivant celui de la constitution du fonds, de l'organisme ou du placement collectif et de manière continue jusqu'à la date de la distribution. Toutefois, cette condition ne s'applique pas aux distributions effectuées par des fonds communs de placement à risques mentionnés aux articles L. 214-28, L. 214-30 et L. 214-31 du code monétaire et financier et de fonds professionnels de capital investissement mentionnés à l'article L. 214-159 du même code.

Les conditions mentionnées aux quatrième et cinquième alinéas du présent A s'appliquent également aux entités de même nature constituées sur le fondement d'un droit étranger.

Par dérogation aux mêmes quatrième et cinquième alinéas, pour les organismes constitués avant le 1er janvier 2014, le quota de 75 % doit être respecté au plus tard lors de la clôture du premier exercice ouvert à compter de cette même date et de manière continue jusqu'à la date de la cession, du rachat ou de la dissolution ou jusqu'à la date de la distribution.

B. — L'abattement mentionné au A s'applique sous réserve du respect des conditions suivantes :

1° Les actions, parts, droits ou titres ont été acquis ou souscrits antérieurement au 1er janvier 2018 ;

2° Les gains nets, distributions ou compléments de prix considérés sont imposés dans les conditions prévues au 2 de l'article 200 A.

1 quater. Par dérogation au 1 ter, les gains nets résultant de la cession à titre onéreux ou retirés du rachat d'actions ou de parts de sociétés ou de droits démembrés portant sur ces actions ou parts, mentionnés à l'article 150-0 A, sont réduits d'un abattement au taux mentionné au A lorsque les conditions prévues au B sont remplies.

A. — Le taux de l'abattement est égal à :

1° 50 % de leur montant lorsque les actions, parts ou droits sont détenus depuis au moins un an et moins de quatre ans à la date de la cession ;

2° 65 % de leur montant lorsque les actions, parts ou droits sont détenus depuis au moins quatre ans et moins de huit ans à la date de la cession ;

3° 85 % de leur montant lorsque les actions, parts ou droits sont détenus depuis au moins huit ans à la date de la cession.

B. — L'abattement mentionné au A s'applique sous réserve du respect de l'ensemble des conditions suivantes :

1° Les conditions mentionnées au B du 1 ter sont remplies ;

2° La société émettrice des actions, parts ou droits cédés remplit l'ensemble des conditions suivantes :

a) Elle est créée depuis moins de dix ans et n'est pas issue d'une concentration, d'une restructuration, d'une extension ou d'une reprise d'activités préexistantes. Cette condition s'apprécie à la date de souscription ou d'acquisition des droits cédés ;

b) Elle est une petite ou moyenne entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité. Cette condition est appréciée à la date de clôture du dernier exercice précédant la date de souscription ou d'acquisition de ces droits ou, à défaut d'exercice clos, à la date du premier exercice clos suivant la date de souscription ou d'acquisition de ces droits ;

c) Elle n'accorde aucune garantie en capital à ses associés ou actionnaires en contrepartie de leurs souscriptions ;

d) Elle est passible de l'impôt sur les bénéfices ou d'un impôt équivalent ;

e) Elle a son siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

f) Elle exerce une activité commerciale au sens des articles 34 ou 35, industrielle, artisanale, libérale ou agricole. Les activités de gestion de son propre patrimoine mobilier ou immobilier sont exclues.

Lorsque la société émettrice des droits cédés est une société holding animatrice qui, outre la gestion d'un portefeuille de participations, participe activement à la conduite de la politique de son groupe et au contrôle de ses filiales et rend, le cas échéant et à titre purement interne, des services spécifiques, administratifs, juridiques, comptables, financiers et immobiliers, le respect des conditions mentionnées au présent 2° s'apprécie au niveau de la société émettrice et de chacune des sociétés dans laquelle elle détient des participations.

Les conditions prévues aux quatrième à avant-dernier alinéas du présent 2° s'apprécient de manière continue depuis la date de création de la société.

C. — L'abattement mentionné au A ne s'applique pas :

1° Aux gains nets de cession ou de rachat de parts ou d'actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des articles L. 214-24-24 à L. 214-32-1, L. 214-139 à L. 214-147 et L. 214-152 à L. 214-166 du code monétaire et financier ou d'entités de même nature constituées sur le fondement d'un droit étranger ou de dissolution de tels organismes, placements ou entités ;

2° Aux distributions mentionnées aux 7 et 7 bis et aux deux derniers alinéas du 8 du II de l'article 150-0 A, à l'article 150-0 F et au 1 du II de l'article 163 quinquies C, y compris lorsqu'elles sont effectuées par des entités de même nature constituées sur le fondement d'un droit étranger ;

3° Aux gains mentionnés aux 3,4 bis, 4 ter et 5 du II et, le cas échéant, au 2 du III de l'article 150-0 A.

1 quinquies. Pour l'application de l'abattement mentionné au 1, la durée de détention est décomptée à partir de la date de souscription ou d'acquisition des actions, parts, droits ou titres, et :

1° En cas de cession d'actions, parts, droits ou titres effectuée par une personne interposée, à partir de la date de souscription ou d'acquisition des actions, parts, droits ou titres par la personne interposée ;

2° En cas de vente ultérieure d'actions, parts, droits ou titres reçus à l'occasion d'opérations mentionnées à l'article 150-0 B ou au II de l'article 150 UB, à partir de la date de souscription ou d'acquisition des actions, parts, droits ou titres remis à l'échange ;

3° En cas de cession d'actions, parts, droits ou titres après la clôture d'un plan d'épargne en actions défini à l'article 163 quinquies D ou leur retrait dudit plan, à partir de la date à laquelle le cédant a cessé de bénéficier, pour ces actions, parts, droits ou titres, des avantages prévus aux 5° bis et 5° ter de l'article 157 ;

4° En cas de cession à titre onéreux d'actions, parts, droits ou titres reçus en rémunération d'un apport réalisé sous le régime prévu au I ter de l'article 93 quater, au a du I de l'article 151 octies ou aux I et II de l'article 151 octies A, à partir de la date à laquelle l'apporteur a commencé son activité commerciale, industrielle, artisanale, libérale ou agricole ;

5° En cas de cession d'actions, parts, droits ou titres effectuée par une fiducie :

a) Lorsque les actions, parts, droits ou titres ont été acquis ou souscrits par la fiducie, à partir de la date d'acquisition ou de souscription de ces actions, parts, droits ou titres par la fiducie ;

b) Lorsque les actions, parts, droits ou titres ont été transférés dans le patrimoine fiduciaire dans les conditions prévues à l'article 238 quater N, à partir de la date d'acquisition ou de souscription des actions, parts, droits ou titres par le constituant ;

6° En cas de cession d'actions, parts, droits ou titres reçus dans les conditions prévues à l'article 238 quater Q :

a) Lorsque le cédant est le constituant initial de la fiducie :

– lorsque les actions, parts, droits ou titres ont été transférés par le constituant dans le patrimoine fiduciaire dans les conditions prévues à l'article 238 quater N, à partir de la date d'acquisition ou de souscription des actions, parts, droits ou titres par le constituant ;

– lorsque les actions, parts, droits ou titres n'ont pas été transférés dans le patrimoine fiduciaire dans les conditions prévues au même article 238 quater N, à partir de la date d'acquisition ou de souscription des actions, parts, droits ou titres par la fiducie ;

b) Lorsque le cédant n'est pas le constituant initial de la fiducie, à partir de la date d'acquisition de droits représentatifs des biens ou droits du patrimoine fiduciaire si les actions, parts, droits ou titres cédés figuraient dans le patrimoine fiduciaire lors de l'acquisition de ces droits, à partir de la date d'acquisition ou de souscription des actions, parts, droits ou titres par la fiducie dans les autres situations.

7° En cas de cession d'actions gratuites attribuées dans les conditions définies aux articles L. 225-197-1 à L. 225-197-5, L. 22-10-59 et L. 22-10-60 du code de commerce, à partir de la date d'acquisition prévue au sixième alinéa du I de l'article L. 225-197-1 du code de commerce ;

8° En cas de cession ou de rachat des parts ou actions du nouveau fonds commun de placement ou de la nouvelle société d'investissement à capital variable créés dans le cadre d'une scission réalisée en application des articles L. 214-7-4, L. 214-8-7, L. 214-24-33 et L. 214-24-41 du code monétaire et financier, en cas de dissolution de ce fonds ou de cette société ainsi que pour les distributions mentionnées aux 7 et 7 bis ainsi qu'aux deux derniers alinéas du 8 du II de l'article 150-0 A du présent code, à partir de la date d'acquisition ou de souscription des parts ou actions de l'ancien fonds commun de placement ou de l'ancienne société d'investissement à capital variable.

En cas de cessions antérieures de titres ou droits de la société concernée pour lesquels le gain net a été déterminé en retenant un prix d'acquisition calculé suivant la règle de la valeur moyenne pondérée d'acquisition prévue au premier alinéa du 3, le nombre de titres ou droits cédés antérieurement est réputé avoir été prélevé en priorité sur les titres ou droits acquis ou souscrits aux dates les plus anciennes.

Pour les distributions mentionnées aux 7,7 bis et aux deux derniers alinéas du 8 du II de l'article 150-0 A, à l'article 150-0 F et au 1 du II de l'article 163 quinquies C, la durée de détention est décomptée à partir de la date d'acquisition ou de souscription des titres du fonds, de l'entité ou de la société de capital-risque concerné, sous réserve du 8° du présent 1 quinquies.

Pour l'application du dernier alinéa du A du 1 ter, en cas de cession à titre onéreux ou de rachat de parts ou d'actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs, constitués avant le 1er janvier 2014, ou en cas de distributions effectuées par de tels organismes, la durée de détention est décomptée :

– à partir de la date de souscription ou d'acquisition de ces parts ou actions, lorsque les parts ou actions ont été souscrites ou acquises à une date où l'organisme respecte le quota d'investissement mentionné aux quatrième et cinquième alinéas du même A du 1 ter ;

– à partir de la date de respect du quota d'investissement mentionné à l'avant-dernier alinéa du présent 1 quinquies lorsque les parts ou actions ont été souscrites ou acquises à une date antérieure.

2. Le prix d'acquisition des titres ou droits à retenir par le cessionnaire pour la détermination du gain net de cession des titres ou droits concernés est, le cas échéant, augmenté du complément de prix mentionné au 2 du I de l'article 150-0 A.

2 bis. (Abrogé).

3. En cas de cession d'un ou plusieurs titres appartenant à une série de titres de même nature acquis pour des prix différents, le prix d'acquisition à retenir est la valeur moyenne pondérée d'acquisition de ces titres.

Le détachement de droits de souscription ou d'attribution emporte les conséquences suivantes :

a. Le prix d'acquisition des actions ou parts antérieurement détenues et permettant de participer à l'opération ne fait l'objet d'aucune modification ;

b. Le prix d'acquisition des droits détachés est, s'ils font l'objet d'une cession, réputé nul ;

c. Le prix d'acquisition des actions ou parts reçues à l'occasion de l'opération est réputé égal au prix des droits acquis dans ce but à titre onéreux, augmenté, s'il y a lieu, de la somme versée par le souscripteur.

4. Pour l'ensemble des titres admis aux négociations sur un marché réglementé acquis avant le 1er janvier 1979, le contribuable peut retenir, comme prix d'acquisition, le cours au comptant le plus élevé de l'année 1978.

Pour l'ensemble des valeurs françaises à revenu variable, il peut également retenir le cours moyen de cotation au comptant de ces titres pendant l'année 1972.

Ces dispositions ne sont pas applicables lorsque la cession porte sur des droits sociaux qui, détenus directement ou indirectement dans les bénéfices sociaux par le cédant ou son conjoint, leurs ascendants et leurs descendants, ont dépassé ensemble 25 % de ces bénéfices à un moment quelconque au cours des cinq dernières années. Pour ces droits, le contribuable peut substituer au prix d'acquisition la valeur de ces droits au 1er janvier 1949 si elle est supérieure.

5. En cas de cession de titres après la clôture d'un plan d'épargne en actions défini à l'article 163 quinquies D ou leur retrait dudit plan, le prix d'acquisition est réputé égal à leur valeur à la date où le cédant a cessé de bénéficier, pour ces titres, des avantages prévus aux 5° bis et 5° ter de l'article 157.

6. Le gain net réalisé depuis l'ouverture d'un plan d'épargne en actions défini à l'article 163 quinquies D s'entend de la différence entre la valeur liquidative du plan ou la valeur de rachat pour les contrats de capitalisation à la date du retrait et le montant des versements effectués sur le plan depuis la date de son ouverture, à l'exception de ceux afférents aux retraits ou rachats n'ayant pas entraîné la clôture du plan.

7. Le prix d'acquisition des titres acquis en vertu d'un engagement d'épargne à long terme est réputé égal au dernier cours coté au comptant de ces titres précédant l'expiration de cet engagement.

8. Pour les actions acquises dans les conditions prévues aux articles L. 225-177 à L. 225-186, L. 22-10-56 et L. 22-10-57 du code de commerce, le prix d'acquisition des titres à retenir par le cessionnaire pour la détermination du gain net est le prix de souscription ou d'achat des actions augmenté de l'avantage défini à l'article 80 bis du présent code.

8 bis. En cas de cession de parts ou actions acquises dans le cadre d'une opération mentionnée au 4 de l'article L. 313-7 du code monétaire et financier, le prix d'acquisition à retenir est égal au prix convenu pour l'acceptation de la promesse unilatérale de vente compte non tenu des sommes correspondant aux versements effectués à titre de loyers.

8 ter. Le gain net mentionné au 6 du II de l'article 150-0 A est égal à la différence entre le montant du remboursement et le prix ou la valeur d'acquisition ou de souscription des titres rachetés.

9. En cas de vente ultérieure ou de rachat mentionné au 6 du II de l'article 150-0 A de titres reçus à l'occasion d'une opération mentionnée à l'article 150-0 B, au quatrième alinéa de l'article 150 A bis en vigueur avant la publication de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) et au II de l'article 150 UB le gain net est calculé à partir du prix ou de la valeur d'acquisition des titres échangés, diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

9 bis. En cas de cession à titre onéreux ou de rachat de parts de fonds communs de placement à risques ou de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou de fonds professionnels de capital investissement pour lesquelles le contribuable a perçu une distribution mentionnée au 7 du II de l'article 150-0 A, le prix d'acquisition ou de souscription est diminué à concurrence du montant des sommes ou valeurs ainsi distribuées qui n'a pas été imposé en application du même 7.

10. En cas d'absorption d'une société d'investissement à capital variable par un fonds commun de placement réalisée conformément à la réglementation en vigueur, les gains nets résultant de la cession ou du rachat des parts reçues en échange ou de la dissolution du fonds absorbant sont réputés être constitués par la différence entre le prix effectif de cession ou de rachat des parts reçues en échange, net des frais et taxes acquittés par le cédant, et le prix de souscription ou d'achat des actions de la société d'investissement à capital variable absorbée remises à l'échange.

10 bis. Pour le calcul des gains nets résultant de la cession ou du rachat des parts ou actions ou de la dissolution des fonds communs de placement ou sociétés d'investissement à capital variable issus d'une scission réalisée en application des articles L. 214-7-4, L. 214-8-7, L. 214-24-33 et L. 214-24-41 du code monétaire et financier, le prix d'acquisition est déterminé en retenant le prix ou la valeur d'acquisition des actions ou parts de l'entité dont l'actif a été scindé, dans le rapport existant entre la valeur liquidative de chacune des entités issues de la scission à la date de cette dernière et la somme arithmétique desdites valeurs liquidatives.

11. Les moins-values subies au cours d'une année sont imputées exclusivement sur les plus-values de même nature, retenues pour leur montant brut avant application, le cas échéant, des abattements mentionnés aux 1 ter ou 1 quater du présent article ou à l'article 150-0 D ter, imposables au titre de la même année.

En cas de solde positif, les plus-values subsistantes sont réduites, le cas échéant, des moins-values de même nature subies au titre des années antérieures jusqu'à la dixième inclusivement, puis des abattements mentionnés au premier alinéa du présent 11.

En cas de solde négatif, l'excédent de moins-values mentionnées au même premier alinéa non imputé est reporté et est imputé dans les mêmes conditions au titre des années suivantes jusqu'à la dixième inclusivement.

12. Les pertes constatées en cas d'annulation de valeurs mobilières, de droits sociaux, ou de titres assimilés sont imputables, dans les conditions mentionnées au 11, l'année au cours de laquelle intervient soit la réduction du capital de la société, en exécution d'un plan de redressement mentionné à l'article L. 631-19 du code de commerce, soit la cession de l'entreprise ordonnée par le tribunal en application de l'article L. 631-22 de ce code, soit le jugement de clôture de la liquidation judiciaire, soit la réduction totale du capital de la société en application du deuxième alinéa des articles L. 223-42 ou L. 225-248 dudit code dès lors que les pertes sont égales ou supérieures aux capitaux propres.

Par exception aux dispositions du premier alinéa, préalablement à l'annulation des titres, les pertes sur valeurs mobilières, droits sociaux ou titres assimilés peuvent, sur option expresse du détenteur, être imputées dans les conditions prévues au 11, à compter de l'année au cours de laquelle intervient le jugement ordonnant la cession de l'entreprise en application de l'article L. 631-22 du code de commerce, en l'absence de tout plan de continuation, ou prononçant sa liquidation judiciaire. L'option porte sur l'ensemble des valeurs mobilières, droits sociaux ou titres assimilés détenus dans la société faisant l'objet de la procédure collective. En cas d'infirmation du jugement ou de résolution du plan de cession, la perte imputée ou reportée est reprise au titre de l'année au cours de laquelle intervient cet événement.

Les dispositions des premier et deuxième alinéas ne s'appliquent pas :

a. Aux pertes constatées afférentes à des valeurs mobilières ou des droits sociaux détenus dans un plan d'épargne d'entreprise mentionné à l'article 163 bis B ou dans un plan d'épargne en actions défini à l'article 163 quinquies D ;

b. Aux pertes constatées par les personnes à l'encontre desquelles le tribunal a prononcé au titre des sociétés en cause l'une des condamnations mentionnées aux articles L. 651-2, L. 653-4, L. 653-5, L. 653-6, L. 653-8, L. 654-2 ou L. 654-6 du code de commerce. Lorsque l'une de ces condamnations est prononcée à l'encontre d'un contribuable ayant exercé l'option prévue au deuxième alinéa, la perte ainsi imputée ou reportée est reprise au titre de l'année de la condamnation.

13. L'imputation des pertes mentionnées au 12 est opérée dans la limite du prix effectif d'acquisition des titres par le cédant ou, en cas d'acquisition à titre gratuit, de la valeur retenue pour l'assiette des droits de mutation. Lorsque les titres ont été reçus, à compter du 1er janvier 2000, dans le cadre d'une opération d'échange dans les conditions prévues à l'article 150-0 B, le prix d'acquisition à retenir est celui des titres remis à l'échange, diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

La perte nette constatée est minorée, en tant qu'elle se rapporte aux titres concernés, du montant :

a. Des sommes ou valeurs remboursées dans la limite du prix d'acquisition des titres correspondants.

b. Des sommes ayant ouvert droit à la réduction d'impôt en application de l'article 199 unvicies.

c. abrogé

14. Par voie de réclamation présentée dans le délai prévu au livre des procédures fiscales en matière d'impôt sur le revenu, le prix de cession des titres ou des droits retenu pour la détermination des gains nets mentionnés au 1 du I de l'article 150-0 A est diminué du montant du versement effectué par le cédant en exécution de la clause du contrat de cession par laquelle le cédant s'engage à reverser au cessionnaire tout ou partie du prix de cession en cas de révélation, dans les comptes de la société dont les titres sont l'objet du contrat, d'une dette ayant son origine antérieurement à la cession ou d'une surestimation de valeurs d'actif figurant au bilan de cette même société à la date de la cession.

Le montant des sommes reçues en exécution d'une telle clause de garantie de passif ou d'actif net diminue le prix d'acquisition des valeurs mobilières ou des droits sociaux à retenir par le cessionnaire pour la détermination du gain net de cession des titres concernés.

**Art. 150-0 D ter**

I. — 1. Les gains nets mentionnés au 1 de l'article 150-0 D et déterminés dans les conditions prévues au même article 150-0 D, retirés de la cession à titre onéreux ou du rachat par la société émettrice d'actions, de parts de sociétés, ou de droits démembrés portant sur ces actions ou parts, sont réduits d'un abattement fixe de 500 000 € lorsque les conditions prévues au II du présent article sont remplies.

L'abattement fixe prévu au premier alinéa du présent 1 s'applique à l'ensemble des gains afférents à des actions, parts, ou droits démembrés portant sur ces actions ou parts, émises par une même société et, si cette société est issue d'une scission intervenue au cours des deux années précédant la cession à titre onéreux ou le rachat, par les autres sociétés issues de cette même scission.

2. Le complément de prix prévu au 2 du I de l'article 150-0 A, afférent à la cession de titres ou de droits mentionnés au 1 du présent I, est réduit de l'abattement fixe prévu au même 1, à hauteur de la fraction non utilisée lors de cette cession.

II. — Le bénéfice de l'abattement fixe mentionné au 1 du I est subordonné au respect des conditions suivantes :

1° La cession porte sur l'intégralité des actions, parts ou droits détenus par le cédant dans la société dont les titres ou droits sont cédés ou sur plus de 50 % des droits de vote ou, dans le cas où seul l'usufruit est détenu, sur plus de 50 % des droits dans les bénéfices sociaux de cette société ;

2° Le cédant doit :

a) Avoir exercé au sein de la société dont les titres ou droits sont cédés, de manière continue pendant les cinq années précédant la cession, l'une des fonctions suivantes :

— gérant nommé conformément aux statuts d'une société à responsabilité limitée ou en commandite par actions ;

— associé en nom d'une société de personnes ;

— président, directeur général, président du conseil de surveillance ou membre du directoire d'une société par actions.

Ces fonctions doivent être effectivement exercées et donner lieu à une rémunération normale, dans les catégories imposables à l'impôt sur le revenu des traitements et salaires, bénéfices industriels et commerciaux, bénéfices agricoles, bénéfices non commerciaux et revenus des gérants et associés mentionnés à l'article 62, au regard des rémunérations du même type versées au titre de fonctions analogues dans l'entreprise ou dans des entreprises similaires établies en France. Cette rémunération doit représenter plus de la moitié des revenus à raison desquels l'intéressé est soumis à l'impôt sur le revenu dans les mêmes catégories, à l'exclusion des revenus non professionnels ;

b) Avoir détenu directement ou par l'intermédiaire d'une société qui relève des articles 8 à 8 ter ou par l'intermédiaire de son conjoint ou partenaire lié par un pacte civil de solidarité ou de leurs ascendants ou descendants ou de leurs frères et sœurs, de manière continue pendant les cinq années précédant la cession, au moins 25 % des droits de vote ou des droits dans les bénéfices sociaux de la société dont les titres ou droits sont cédés ;

c) Cesser toute fonction dans la société dont les titres ou droits sont cédés et faire valoir ses droits à la retraite dans les deux années suivant ou précédant la cession ;

3° La société dont les titres ou droits sont cédés répond aux conditions suivantes :

a) Elle est une petite ou moyenne entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité. Cette condition s'apprécie à la date de clôture de chacun des deux derniers exercices qui précèdent la date de la cession ;

b) Elle exerce une activité mentionnée au a du 2° du I de l'article 150-0 B ter, sous la même exclusion, ou a pour objet social exclusif de détenir des participations dans des sociétés exerçant les activités éligibles mentionnées à ce même a.

Cette condition s'apprécie de manière continue pendant les cinq années précédant la cession ;

c) Elle est soumise à l'impôt sur les sociétés dans les conditions de droit commun ou y serait soumise dans les mêmes conditions si l'activité était exercée en France et a son siège de direction effective dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

4° Les titres ou droits cédés doivent avoir été détenus depuis au moins un an à la date de la cession. Ce délai est décompté suivant les modalités prévues au 1 quinquies de l'article 150-0 D ;

5° En cas de cession des titres ou droits à une entreprise, le cédant ne détient pas, directement ou indirectement, de droits de vote ou de droits dans les bénéfices sociaux de l'entreprise cessionnaire.

III. — L'abattement fixe mentionné au I ne s'applique pas :

1° Aux gains nets mentionnés aux articles 238 bis HK et 238 bis HS ;

2° Aux gains nets de cession d'actions de sociétés d'investissement mentionnées aux 1° bis et 3° septies de l'article 208 et de sociétés unipersonnelles d'investissement à risque pendant la période au cours de laquelle elles bénéficient de l'exonération d'impôt sur les sociétés prévue à l'article 208 D, ainsi que des sociétés de même nature établies hors de France et soumises à un régime fiscal équivalent ;

3° Aux gains nets de cession d'actions des sociétés de placement à prépondérance immobilière à capital variable régies par les articles L. 214-62 à L. 214-70 du code monétaire et financier et des sociétés de même nature établies hors de France et soumises à un régime fiscal équivalent ;

4° A l'avantage mentionné à l'article 80 bis du présent code constaté à l'occasion de la levée d'options attribuées avant le 20 juin 2007, ni au gain net mentionné au second alinéa du I de l'article 163 bis G.

IV. — En cas de non-respect de la condition prévue au 5° du II à un moment quelconque au cours des trois années suivant la cession des titres ou droits, l'abattement fixe prévu au I est remis en cause au titre de l'année au cours de laquelle la condition précitée cesse d'être remplie. Il en est de même, au titre de l'année d'échéance du délai mentionné au c du 2° du II, lorsque l'une des conditions prévues au 1° ou au c du 2° du même II n'est pas remplie au terme de ce délai. La plus-value est alors réduite, le cas échéant, de l'abattement prévu aux 1 ter ou 1 quater de l'article 150-0 D.

**Art. 150-0 E**

Les gains nets et les distributions mentionnés aux I et II de l'article 150-0 A doivent être déclarés dans les conditions prévues au 1 de l'article 170.

**Art. 150-0 F**

Sous réserve des dispositions du 4 ter du II de l'article 150-0 A, les plus-values mentionnées au 3° du II de l'article L. 214-81 du code monétaire et financier, distribuées par un fonds de placement immobilier mentionné à l'article 239 nonies, sont imposées dans les conditions prévues aux 1 ou 2 de l'article 200 A.

######### 2. Biens et droits mobiliers ou immobiliers

**Art. 150 A bis**

Les gains nets retirés de cessions à titre onéreux de valeurs mobilières ou de droits sociaux de sociétés non cotées dont l'actif est principalement constitué d'immeubles ou de droits portant sur ces biens relèvent exclusivement du régime d'imposition prévu pour les biens immeubles. Pour l'application de cette disposition, ne sont pas pris en considération les immeubles affectés par la société à sa propre exploitation industrielle, commerciale, agricole ou à l'exercice d'une profession non commerciale.

Toutefois les titres des sociétés immobilières pour le commerce et l'industrie non cotées sont assimilés à des titres cotés et imposés conformément aux dispositions du 3 du II de l'article 150-0 A.

En cas d'échange de titres résultant d'une fusion, d'une scission ou d'un apport réalisé antérieurement au 1er janvier 2000, l'imposition des gains nets mentionnés au premier alinéa est reportée dans les mêmes conditions que celles qui sont prévues au I ter de l'article 160. Il en est de même lorsque l'échange des titres est réalisé par une société ou un groupement dont les associés ou membres sont personnellement passibles de l'impôt sur le revenu pour la part des bénéfices correspondant à leurs droits dans la société ou le groupement. Les conditions d'application de la deuxième phrase du présent alinéa sont précisées par décret. Ces dispositions sont également applicables aux échanges avec soulte lorsque celle-ci n'excède pas 10 % de la valeur nominale des titres reçus. Toutefois, la partie de la plus-value correspondant à la soulte reçue est imposée immédiatement.

A compter du 1er janvier 2000, les dispositions du premier alinéa ne sont pas applicables, au titre de l'année de l'échange des titres, aux plus-values réalisées dans le cadre d'une opération de fusion, de scission ou d'un apport de titres à une société soumise à l'impôt sur les sociétés. Cette exception n'est pas applicable aux échanges avec soulte lorsque le montant de la soulte reçue par le contribuable excède 10 % de la valeur nominale des titres reçus.

A compter du 1er janvier 2000, lorsque les titres reçus dans les cas prévus au troisième alinéa font l'objet d'une nouvelle opération d'échange dans les conditions du quatrième alinéa ou dans les conditions prévues à l'article 150-0 B, l'imposition de la plus-value antérieurement reportée est reportée de plein droit au moment où s'opérera la cession, le rachat, le remboursement ou l'annulation des nouveaux titres reçus.

**Art. 150 U**

I. – Sous réserve des dispositions propres aux bénéfices industriels et commerciaux, aux bénéfices agricoles et aux bénéfices non commerciaux, les plus-values réalisées par les personnes physiques ou les sociétés ou groupements qui relèvent des articles 8 à 8 ter, lors de la cession à titre onéreux de biens immobiliers bâtis ou non bâtis ou de droits relatifs à ces biens, sont passibles de l'impôt sur le revenu dans les conditions prévues aux articles 150 V à 150 VH.

Ces dispositions s'appliquent, sous réserve de celles prévues au 3° du I de l'article 35, aux plus-values réalisées lors de la cession d'un terrain divisé en lots destinés à être construits.

II. – Les dispositions du I ne s'appliquent pas aux immeubles, aux parties d'immeubles ou aux droits relatifs à ces biens :

1° Qui constituent la résidence principale du cédant au jour de la cession ;

1° bis Au titre de la première cession d'un logement, y compris ses dépendances immédiates et nécessaires au sens du 3° si leur cession est simultanée à celle dudit logement, autre que la résidence principale, lorsque le cédant n'a pas été propriétaire de sa résidence principale, directement ou par personne interposée, au cours des quatre années précédant la cession.

L'exonération est applicable à la fraction du prix de cession défini à l'article 150 VA que le cédant remploie, dans un délai de vingt-quatre mois à compter de la cession, à l'acquisition ou la construction d'un logement qu'il affecte, dès son achèvement ou son acquisition si elle est postérieure, à son habitation principale. En cas de manquement à l'une de ces conditions, l'exonération est remise en cause au titre de l'année du manquement ;

1° ter Qui ont constitué la résidence principale du cédant et n'ont fait l'objet depuis lors d'aucune occupation, lorsque ce dernier est désormais résident d'un établissement mentionné aux 6° ou 7° du I de l'article L. 312-1 du code de l'action sociale et des familles si, au titre de l'avant-dernière année précédant celle de la cession, il n'est pas passible de l'impôt sur la fortune immobilière et n'a pas un revenu fiscal de référence excédant la limite prévue au II de l'article 1417 du présent code et si la cession intervient dans un délai inférieur à deux ans suivant l'entrée dans l'établissement ;

2° Au titre de la cession d'un logement situé en France lorsque le cédant est une personne physique, non résidente de France, ressortissante d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et à la condition qu'il ait été fiscalement domicilié en France de manière continue pendant au moins deux ans à un moment quelconque antérieurement à la cession.

L'exonération mentionnée au premier alinéa du présent 2° s'applique, dans la limite d'une résidence par contribuable et de 150 000 € de plus-value nette imposable, aux cessions réalisées :

a) Au plus tard le 31 décembre de la dixième année suivant celle du transfert par le cédant de son domicile fiscal hors de France ;

b) Sans condition de délai, lorsque le cédant a la libre disposition du bien au moins depuis le 1er janvier de l'année précédant celle de la cession ;

3° Qui constituent les dépendances immédiates et nécessaires des biens mentionnés aux 1° et 2°, à la condition que leur cession intervienne simultanément avec celle desdits immeubles ;

4° Pour lesquels une déclaration d'utilité publique a été prononcée en vue d'une expropriation ou pour lesquels le cédant a exercé le droit de délaissement prévu aux articles L. 152-2 et L. 311-2 ainsi qu'au dernier alinéa de l'article L. 424-1 du code de l'urbanisme ou au I de l'article L. 515-16-3 du code de l'environnement, à condition qu'il soit procédé au remploi de l'intégralité de l'indemnité d'expropriation ou du prix de cession par l'acquisition, la construction, la reconstruction ou l'agrandissement d'un ou de plusieurs immeubles dans un délai de douze mois à compter de la date de perception de l'indemnité d'expropriation ou du prix de cession ;

5° Qui sont échangés dans le cadre d'opérations de remembrement mentionnées à l'article 1055, d'opérations effectuées conformément aux articles L. 123-1, L. 123-24 et L. 124-1 du code rural et de la pêche maritime ainsi qu'aux soultes versées en application de l'article L. 123-4 du même code. En cas de vente de biens reçus à cette occasion, la plus-value est calculée à partir de la date et du prix d'acquisition du bien originel ou de la partie constitutive la plus ancienne dans les cas de vente de lots remembrés ;

6° Dont le prix de cession est inférieur ou égal à 15 000 €. Le seuil de 15 000 € s'apprécie en tenant compte de la valeur en pleine propriété de l'immeuble ou de la partie d'immeuble ;

En cas de cession d'un bien détenu en indivision, ce seuil s'apprécie au regard de chaque quote-part indivise.

En cas de cession d'un bien dont le droit de propriété est démembré, le seuil de 15 000 € s'apprécie au regard de chaque quote-part indivise en pleine propriété ;

7° Qui sont cédés jusqu'au 31 décembre 2025 :

a) A un organisme d'habitations à loyer modéré, à une société d'économie mixte gérant des logements sociaux, à l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation, à une société civile immobilière dont cette association détient la majorité des parts pour les logements mentionnés au 4° de l'article L. 831-1 du même code, à un organisme bénéficiant de l'agrément relatif à la maîtrise d'ouvrage prévu à l'article L. 365-2 dudit code ou à un organisme de foncier solidaire ;

b) A tout autre cessionnaire.

Pour l'application du présent 7°, les cessionnaires mentionnés aux a et b s'engagent personnellement, dans un délai respectivement de dix ans et de quatre ans à compter de la date de l'acquisition, par une mention portée dans l'acte authentique d'acquisition, à la construction, le cas échéant à la démolition des constructions existantes suivie d'une reconstruction, à la réhabilitation complète de ces dernières concourant à la production d'immeubles neufs au sens du 2° du 2 du I de l'article 257 ou à la réhabilitation lourde de ces dernières dans des conditions définies par décret et à l'achèvement d'un ou de plusieurs bâtiments d'habitation collectifs, au sens du 6° de l'article L. 111-1 du code de la construction et de l'habitation, dont le gabarit est au moins égal à 75 % du gabarit maximal autorisé tel qu'il résulte de l'application des règles du plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu ainsi qu'à l'affectation, dès leur achèvement, d'un prorata de la surface habitable des logements ainsi réalisés ou réhabilités par rapport à la surface totale des constructions du programme immobilier, à du logement social défini aux 3°, 5° et 6° de l'article L. 831-1 du même code, à du logement faisant l'objet d'un bail réel solidaire défini à l'article L. 255-1 dudit code ou, lorsque les biens ou droits définis au I du présent article se situent pour tout ou partie de leur surface dans des communes classées, par arrêté des ministres chargés du budget et du logement, dans des zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande de logements, à du logement intermédiaire défini à l'article L. 302-16 du code de la construction et de l'habitation. Lorsque les biens ou les droits sont situés dans une commune mentionnée au I de l'article L. 302-5 du même code et que celle-ci n'atteint pas les seuils fixés aux I et II du même article L. 302-5, le cessionnaire s'engage également à ce que la part de surface habitable de logements sociaux définis à la première phrase du présent alinéa représente un seuil minimal de 25 % de la surface totale des constructions du programme immobilier.

L'exonération est calculée au prorata de la surface habitable que le cessionnaire s'est engagé à affecter à des logements sociaux ou intermédiaires par rapport à la surface totale des constructions du programme immobilier. Elle est totale pour les organismes mentionnés au a du présent 7° lorsque le prorata dépasse 80 %.

En cas de manquement aux engagements prévus au quatrième alinéa du présent 7°, le cessionnaire est redevable d'une amende d'un montant égal à 10 % du prix de cession mentionné dans l'acte.

En cas de fusion de sociétés, les engagements souscrits par le cessionnaire ne sont pas rompus lorsque la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour le respect des engagements précités dans le délai restant à courir. Le non-respect de cet engagement par la société absorbante entraîne l'application à cette société de l'amende prévue pour le cessionnaire.

En cas d'acquisitions successives, les engagements souscrits par le cessionnaire ne sont pas rompus lorsque le nouvel acquéreur s'engage, dans l'acte authentique d'acquisition, à se substituer au cédant pour le respect des engagements pris par celui-ci dans le délai restant à courir. Le non-respect de cet engagement par le nouvel acquéreur entraîne l'application à celui-ci de l'amende prévue au sixième alinéa du présent 7°. Les deux premières phrases du présent alinéa ne s'appliquent aux cessions réalisées au profit d'un organisme mentionné au a du présent 7° que si le nouvel acquéreur est lui-même un organisme mentionné au même a.

Le présent 7° ne s'applique pas à la création de logements sociaux ou à l'affectation de surfaces à de tels logements dans les quartiers faisant l'objet d'une convention prévue à l'article 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine ;

8° Qui sont cédés jusqu'au 31 décembre 2025 à une collectivité territoriale, à un établissement public de coopération intercommunale compétent ou à un établissement public foncier mentionné aux articles L. 321-1 et L. 324-1 du code de l'urbanisme en vue de leur cession selon les modalités prévues au a et au quatrième alinéa du 7° du présent II.

L'exonération est calculée au prorata de la surface habitable des logements sociaux ou intermédiaires destinés à être construits ou des surfaces destinées à être affectées à de tels logements conformément au cinquième alinéa du même 7°.

Le bénéfice de l'exonération est subordonné à la condition que le bien soit cédé, dans le délai d'un an suivant son acquisition, étendu à trois ans pour les cessions réalisées par un établissement public foncier.

En cas de manquement à la condition de cession prévue au troisième alinéa du présent 8°, la collectivité territoriale, l'établissement public de coopération intercommunale ou l'établissement public foncier reverse à l'Etat le montant dû au titre du I du présent article.

En cas de manquement aux engagements prévus aux quatrième, septième et avant-dernier alinéas du 7° du présent II, l'organisme, la société ou l'association mentionné au a du même 7° ayant acquis directement, successivement ou par fusion les biens ou droits définis au I est redevable de l'amende prévue au sixième alinéa du 7° du présent II.

Le présent 8° ne s'applique pas à la création de logements sociaux ou à l'affectation de surfaces à de tels logements dans les quartiers faisant l'objet d'une convention prévue à l'article 10-3 de la loi n° 2003-710 du 1er août 2003 précitée ;

9° Au titre de la cession d'un droit de surélévation au plus tard le 31 décembre 2024, à condition que le cessionnaire s'engage à réaliser et à achever exclusivement des locaux destinés à l'habitation dans un délai de quatre ans à compter de la date de l'acquisition. En cas de manquement à cet engagement, le cessionnaire est redevable d'une amende d'un montant égal à 25 % de la valeur de cession du droit de surélévation. Cette amende n'est pas due en cas de licenciement, d'invalidité correspondant au classement dans les deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou de décès du cessionnaire ou de l'un des époux soumis à une imposition commune. Elle n'est pas due non plus lorsqu'il ne respecte pas son engagement en raison de circonstances exceptionnelles indépendantes de sa volonté. En cas de fusion de sociétés, l'engagement souscrit par le cessionnaire n'est pas rompu lorsque la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour le respect de l'engagement d'achèvement des locaux dans le délai restant à courir. Le non-respect par la société absorbante de l'engagement d'achèvement des locaux entraîne l'application de l'amende prévue pour le cessionnaire.

III. – Les dispositions du I ne s'appliquent pas aux plus-values réalisées par les titulaires de pensions de vieillesse ou de la carte “ mobilité inclusion ” portant la mention “ invalidité ” mentionnée à l'article L. 241-3 du code de l'action sociale et des familles qui, au titre de l'avant-dernière année précédant celle de la cession, ne sont pas passibles de l'impôt sur la fortune immobilière et dont le revenu fiscal de référence n'excède pas la limite prévue au I de l'article 1417, appréciés au titre de cette année.

IV. – Le I ne s'applique pas aux partages qui portent sur des biens meubles ou immeubles dépendant d'une succession ou d'une communauté conjugale et qui interviennent uniquement entre les membres originaires de l'indivision, leur conjoint, des ascendants, des descendants ou des ayants droit à titre universel de l'un ou de plusieurs d'entre eux. Il en est de même des partages portant sur des biens indivis issus d'une donation-partage et des partages portant sur des biens indivis acquis par des partenaires ayant conclu un pacte civil de solidarité ou par des époux, avant ou pendant le pacte ou le mariage. Ces partages ne sont pas considérés comme translatifs de propriété dans la mesure des soultes ou plus-values.

**Art. 150 UA**

I. – Sous réserve des dispositions de l'article 150 VI et de celles qui sont propres aux bénéfices industriels et commerciaux, aux bénéfices agricoles et aux bénéfices non commerciaux, les plus-values réalisées lors de la cession à titre onéreux de biens meubles ou de droits relatifs à ces biens, par des personnes physiques, domiciliées en France au sens de l'article 4 B, ou des sociétés ou groupements qui relèvent des articles 8 à 8 quinquies dont le siège est situé en France, sont passibles de l'impôt sur le revenu dans les conditions prévues aux articles 150 V à 150 VH.

II. – Les dispositions du I ne s'appliquent pas :

1° Aux meubles meublants, aux appareils ménagers et aux voitures automobiles. Toutefois, cette disposition n'est pas applicable à ces biens lorsqu'ils constituent des objets d'art, de collection ou d'antiquité pour lesquels l'option prévue à l'article 150 VL a été exercée ;

2° Aux meubles, autres que les métaux précieux mentionnés au 1° du I de l'article 150 VI, dont le prix de cession est inférieur ou égal à 5 000 € ;

3° Aux biens et droits mentionnés à l'article 150 VH bis.

**Art. 150 UB**

I. – Les gains nets retirés de cessions à titre onéreux de droits sociaux de sociétés ou groupements qui relèvent des articles 8 à 8 ter, dont l'actif est principalement constitué d'immeubles ou de droits portant sur ces biens, sont soumis exclusivement au régime d'imposition prévu au I et au 1° du II de l'article 150 U. Pour l'application de cette disposition, sont considérées comme sociétés à prépondérance immobilière les sociétés dont l'actif est, à la clôture des trois exercices qui précèdent la cession, constitué pour plus de 50 % de sa valeur réelle par des immeubles ou des droits portant sur des immeubles, non affectés par ces sociétés à leur propre exploitation industrielle, commerciale, agricole ou à l'exercice d'une profession non commerciale. Si la société dont les droits sociaux sont cédés n'a pas encore clos son troisième exercice, la composition de l'actif est appréciée à la clôture du ou des seuls exercices clos ou, à défaut, à la date de la cession.

II. – Les dispositions du I ne sont pas applicables, au titre de l'année de l'échange des titres, aux plus-values réalisées dans le cadre d'une opération de fusion, de scission ou d'un apport de titres à une société soumise à l'impôt sur les sociétés. Cette exception n'est pas applicable aux échanges avec soulte lorsque le montant de la soulte reçue par le contribuable excède 10 % de la valeur nominale des titres reçus. Lorsque le montant de la soulte reçue par le contribuable n'excède pas ce seuil, la plus-value réalisée lors de l'opération d'échange est, à concurrence du montant de cette soulte, imposée au titre de l'année de l'échange suivant les dispositions du I.

III. – Lorsque les titres reçus dans les cas prévus au II de l'article 92 B dans sa rédaction en vigueur avant le 1er janvier 2000, aux troisième et cinquième alinéas de l'article 150 A bis en vigueur avant la date de promulgation de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ou au I ter de l'article 160 dans sa rédaction en vigueur avant le 1er janvier 2000 font l'objet d'une nouvelle opération d'échange dans les conditions définies au II, l'imposition de la plus-value antérieurement reportée est reportée de plein droit au moment où s'opérera la cession, le rachat, le remboursement ou l'annulation des nouveaux titres reçus.

**Art. 150 UC**

I. – Les dispositions du I et des 4° à 9° du II de l'article 150 U s'appliquent :

a) Aux plus-values réalisées lors de la cession de biens mentionnés au a du 1° du II de l'article L. 214-81 du code monétaire et financier par un fonds de placement immobilier mentionné à l'article 239 nonies ;

b) Aux plus-values de même nature réalisées par les sociétés ou groupements à prépondérance immobilière au sens de l'article 150 UB ou par un fonds de placement immobilier, détenus directement ou indirectement par un fonds de placement immobilier, pour la fraction correspondant à ses droits.

II. – Les dispositions du I de l'article 150 UB s'appliquent :

a) Aux gains nets retirés de la cession ou du rachat de parts d'un fonds de placement immobilier mentionné à l'article 239 nonies, sous réserve du 6 ter de l'article 39 duodecies ;

a bis) Aux gains nets retirés de la cession ou du rachat de parts ou droits dans des organismes de droit étranger qui ont un objet équivalent et sont de forme similaire aux fonds de placement immobilier mentionnés à l'article 239 nonies ;

b) Aux gains nets réalisés par un fonds de placement immobilier lors de la cession de droits sociaux ou de parts de sociétés ou de groupements à prépondérance immobilière au sens de l'article 150 UB ou de parts d'un fonds de placement immobilier, détenus directement ou indirectement par un fonds de placement immobilier, pour la fraction correspondant à ses droits.

**Art. 150 UD**

Les dispositions du I et des 4° à 9° du II de l'article 150 U, du I de l'article 150 UA, du I de l'article 150 UB et de l'article 150 UC s'appliquent aux plus-values réalisées lors de la cession à titre onéreux de tout ou partie des droits représentatifs des biens ou droits du patrimoine fiduciaire pour la quote-part de ces droits qui porte sur des biens ou droits mentionnés aux articles 150 U à 150 UC.

**Art. 150 V**

La plus ou moins-value brute réalisée lors de la cession de biens ou droits mentionnés aux articles 150 U à 150 UC est égale à la différence entre le prix de cession et le prix d'acquisition par le cédant.

**Art. 150 VA**

I. – Le prix de cession à retenir est le prix réel tel qu'il est stipulé dans l'acte. Lorsqu'une dissimulation de prix est établie, le prix porté dans l'acte doit être majoré du montant de cette dissimulation.

Lorsqu'un bien est cédé contre une rente viagère, le prix de cession retenu pour ce bien est la valeur en capital de la rente, à l'exclusion des intérêts.

II. – Le prix de cession est majoré de toutes les charges et indemnités mentionnées au deuxième alinéa du I de l'article 683. Les indemnités d'assurance consécutives à un sinistre partiel ou total d'un immeuble ne sont pas prises en compte.

III. – Le prix de cession est réduit, sur justificatifs, du montant de la taxe sur la valeur ajoutée acquittée et des frais, définis par décret, supportés par le vendeur à l'occasion de cette cession.

**Art. 150 VB**

I. – Le prix d'acquisition est le prix effectivement acquitté par le cédant, tel qu'il est stipulé dans l'acte, étant précisé que ce prix s'entend de l'existant et des travaux dans le cas d'une acquisition réalisée selon le régime juridique de la vente d'immeuble à rénover. Lorsqu'une dissimulation du prix est établie, le prix porté dans l'acte doit être majoré du montant de cette dissimulation. En cas d'acquisition à titre gratuit, le prix d'acquisition s'entend de la valeur retenue pour la détermination des droits de mutation à titre gratuit. A défaut, selon le cas, de prix stipulé dans l'acte ou de valeur retenue pour la détermination des droits de mutation à titre gratuit, le prix d'acquisition s'entend de la valeur vénale réelle à la date d'entrée dans le patrimoine du cédant d'après une déclaration détaillée et estimative des parties.

Lorsqu'un bien a été acquis moyennant le paiement d'une rente viagère, le prix d'acquisition retenu pour ce bien est la valeur en capital de la rente, à l'exclusion des intérêts.

En cas de vente ultérieure de titres reçus à l'occasion d'une opération mentionnée à l'article 150-0 B, au quatrième alinéa de l'article 150 A bis en vigueur avant la date de promulgation de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ou au II de l'article 150 UB, la plus-value imposable en application du I de l'article 150 UB est calculée par référence, le cas échéant, au prix ou à la valeur d'acquisition des titres échangés, diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

En cas de cession d'un bien ou d'un droit mentionné aux articles 150 U à 150 UD, dont le droit de propriété est démembré à la suite d'une succession intervenue avant le 1er janvier 2004, le prix d'acquisition est déterminé en appliquant le barème prévu à l'article 669, apprécié à la date de la cession.

En cas de cession d'un bien ou droit mentionné aux articles 150 U à 150 UC par une fiducie, le prix d'acquisition est égal au prix d'acquisition de ce bien ou droit par la fiducie, ou, lorsqu'il s'agit d'un bien ou droit transféré dans le patrimoine fiduciaire dans les conditions de l'article 238 quater N, au prix ou à la valeur d'acquisition de celui-ci par le constituant.

En cas de cession d'un bien ou droit mentionné aux articles 150 U à 150 UC, reçu lors du transfert du patrimoine fiduciaire aux bénéficiaires à la fin de l'opération de fiducie, le prix d'acquisition est déterminé dans les conditions prévues, selon le cas, au 1° ou au 2° de l'article 238 quater Q.

II. – Le prix d'acquisition est, sur justificatifs, majoré :

1° De toutes les charges et indemnités mentionnées au deuxième alinéa du I de l'article 683 ;

2° Des frais afférents à l'acquisition à titre gratuit définis par décret ;

3° Des frais afférents à l'acquisition à titre onéreux définis par décret, que le cédant peut fixer forfaitairement à 7, 5 % du prix d'acquisition dans le cas des immeubles à l'exception de ceux détenus directement ou indirectement par un fonds de placement immobilier mentionné à l'article 239 nonies ;

4° Des dépenses de construction, de reconstruction, d'agrandissement ou d'amélioration, supportées par le vendeur et réalisées par une entreprise depuis l'achèvement de l'immeuble ou son acquisition si elle est postérieure, lorsqu'elles n'ont pas été déjà prises en compte pour la détermination de l'impôt sur le revenu et qu'elles ne présentent pas le caractère de dépenses locatives. Lorsque le contribuable, qui cède un immeuble bâti plus de cinq ans après son acquisition, n'est pas en état d'apporter la justification de ces dépenses, une majoration égale à 15 % du prix d'acquisition est pratiquée. Cette majoration n'est pas applicable aux cessions d'immeubles détenus directement ou indirectement par un fonds de placement immobilier mentionné à l'article 239 nonies ;

5° Des frais de voirie, réseaux et distribution en ce qui concerne les terrains à bâtir ;

6° Des frais acquittés pour la restauration et la remise en état des biens meubles.

**Art. 150 VC**

I. — La plus-value brute réalisée sur les biens ou droits mentionnés aux articles 150 U , 150 UB et 150 UC est réduite d'un abattement fixé à :

— 6 % pour chaque année de détention au-delà de la cinquième ;

— 4 % au titre de la vingt-deuxième année de détention.

La plus-value brute réalisée sur les biens ou droits mentionnés à l'article 150 UA est réduite d'un abattement de 5 % pour chaque année de détention au-delà de la deuxième.

Pour l'application des abattements mentionnés aux deuxième à quatrième alinéas, la durée de détention est décomptée :

1° En cas de cession de biens ou droits réalisée par une fiducie, à partir de la date d'acquisition de ces biens ou droits par la fiducie ou, si les biens ou droits ont été transférés dans le patrimoine fiduciaire dans les conditions prévues à l'article 238 quater N, à partir de la date d'acquisition des biens ou droits par le constituant ;

2° En cas de cession de biens ou droits reçus par le constituant initial dans les conditions prévues à l'article 238 quater Q, à partir de la date d'acquisition par le constituant de ces biens ou droits lorsqu'ils ont fait l'objet d'un transfert dans le patrimoine fiduciaire dans les conditions prévues à l'article 238 quater N, ou, dans le cas contraire, à partir de la date de transfert de ces biens ou droits dans le patrimoine fiduciaire ou de leur acquisition par la fiducie ;

3° En cas de cession de biens ou droits reçus par le titulaire, autre que le constituant initial, de droits représentatifs des biens ou droits du patrimoine fiduciaire dans les conditions prévues à l'article 238 quater Q, à partir de la date d'acquisition de ces droits lorsque les biens ou droits cédés figuraient dans le patrimoine fiduciaire à cette date, ou à partir de la date d'acquisition des biens ou droits par la fiducie dans le cas contraire.

II. — (Abrogé).

**Art. 150 VD**

I. – La moins-value brute réalisée sur les biens ou droits désignés aux articles 150 U à 150 UC n'est pas prise en compte.

II. – En cas de vente d'un immeuble acquis par fractions successives constatée par le même acte soumis à publication ou à enregistrement et entre les mêmes parties, la ou les moins-values brutes, réduites d'un abattement calculé dans les mêmes conditions et selon les mêmes modalités que celui prévu aux quatre premiers alinéas du I de l'article 150 VC, s'imputent sur la ou les plus-values brutes corrigées le cas échéant de l'abattement prévu aux mêmes quatre premiers alinéas.

**Art. 150 VE**

I. — A. — Un abattement est applicable sur les plus-values, déterminées dans les conditions prévues aux articles 150 V à 150 VD, résultant de la cession :

1° Soit de terrains à bâtir définis au 1° du 2 du I de l'article 257, de biens immobiliers bâtis ou de droits relatifs à ces mêmes biens, situés, pour tout ou partie de leur surface, dans des communes classées par arrêté des ministres chargés du budget et du logement dans des zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande de logements ;

2° Soit de biens immobiliers bâtis ou de droits relatifs à ces mêmes biens situés pour tout ou partie de leur surface dans le périmètre des grandes opérations d'urbanisme fixé par l'acte mentionné au second alinéa de l'article L. 312-4 du code de l'urbanisme ou des opérations d'intérêt national mentionnées au premier alinéa de l'article L. 102-13 du même code ou dans le périmètre délimité dans les conventions mentionnées au II de l'article L. 303-2 du code de la construction et de l'habitation.

B. — L'abattement prévu au A du présent I s'applique lorsque la cession remplit les conditions cumulatives suivantes :

1° Elle est précédée d'une promesse unilatérale de vente ou d'une promesse synallagmatique de vente, signée et ayant acquis date certaine à compter du 1er janvier 2024 et au plus tard le 31 décembre 2025 ;

2° Elle est réalisée au plus tard le 31 décembre de la deuxième année suivant celle au cours de laquelle la promesse unilatérale de vente ou la promesse synallagmatique de vente a acquis date certaine.

II. — Pour l'application de l'abattement prévu au A du I, le cessionnaire s'engage personnellement, par une mention portée dans l'acte authentique d'acquisition, à la construction, le cas échéant à la démolition des constructions existantes suivie d'une reconstruction ou à la réhabilitation complète de ces dernières concourant à la production d'immeubles neufs au sens du 2° du 2 du I de l'article 257 et à l'achèvement, dans un délai de quatre ans à compter de la date d'acquisition, d'un ou de plusieurs bâtiments d'habitation collectifs, au sens du 6° de l'article L. 111-1 du code de la construction et de l'habitation, dont le gabarit est au moins égal à 75 % du gabarit maximal autorisé tel qu'il résulte de l'application des règles du plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu.

III. — Le taux de l'abattement prévu au A du I est de :

1° 60 % pour les cessions mentionnées au 1° du même A ;

2° 75 % pour les cessions mentionnées au 2° dudit A.

Ces taux sont portés à 85 % lorsque le cessionnaire s'engage à ce que la surface habitable des logements ainsi réalisés soit affectée, dès leur achèvement, pour au moins 50 % de la surface totale des constructions du programme immobilier prévu au II, à du logement social défini aux 3°, 5° et 6° de l'article L. 831-1 du code de la construction et de l'habitation, à du logement faisant l'objet d'un bail réel solidaire défini à l'article L. 255-1 du même code ou à du logement intermédiaire défini à l'article L. 302-16 dudit code. Lorsque les biens ou les droits sont situés dans une commune mentionnée au I de l'article L. 302-5 du même code et que celle-ci n'atteint pas les seuils fixés aux I et II du même article L. 302-5, le cessionnaire s'engage également à ce que la part de surface habitable de logements sociaux définis à la première phrase du présent alinéa représente un seuil minimal de 25 % de la surface totale des constructions du programme immobilier prévu au II du présent article. Le présent alinéa ne s'applique pas à la création de logements sociaux ou à l'affectation de surfaces à de tels logements dans les quartiers faisant l'objet d'une convention prévue à l'article 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

IV. — L'abattement prévu au I du présent article ne s'applique pas aux plus-values résultant des cessions réalisées au profit :

1° D'une personne physique qui est le conjoint du cédant, le partenaire auquel il est lié par un pacte civil de solidarité, son concubin notoire ou un ascendant ou descendant du cédant ou de l'une de ces personnes ;

2° D'une personne morale dont le cédant, son conjoint, le partenaire auquel il est lié par un pacte civil de solidarité, son concubin notoire ou un ascendant ou descendant de l'une de ces personnes est un associé ou le devient à l'occasion de cette cession.

V. — En cas de manquement aux engagements mentionnés au II et au dernier alinéa du III, le cessionnaire est redevable d'une amende d'un montant égal à 10 % du prix de cession mentionné dans l'acte.

En cas d'acquisitions successives ou de fusion de sociétés, les engagements souscrits par le cessionnaire ne sont pas rompus lorsque le nouvel acquéreur ou la société absorbante s'engage, dans l'acte authentique d'acquisition ou de fusion, à se substituer respectivement au cédant ou à la société absorbée pour le respect des engagements pris par celui-ci dans le délai restant à courir. Le non-respect de cet engagement par le nouvel acquéreur ou la société absorbante entraîne l'application à ce nouvel acquéreur ou à cette société de l'amende prévue au premier alinéa du présent V.

**Art. 150 VF**

I. – L'impôt sur le revenu correspondant à la plus-value réalisée sur les biens ou droits mentionnés aux articles 150 U à 150 UC est versé par la personne physique, la société ou le groupement qui cède le bien ou le droit.

I bis. – L'impôt sur le revenu correspondant à la plus-value réalisée sur les parts mentionnées au a du II de l'article 150 UC est versé par l'établissement payeur pour le compte de la personne physique, de la société ou du groupement qui cède les parts.

II. – En cas de cession d'un bien ou d'un droit mentionné aux articles 150 U et 150 UB par une société ou un groupement qui relève des articles 8 à 8 ter, l'impôt sur le revenu afférent à la plus-value est dû au prorata des droits sociaux détenus par les associés soumis à cet impôt présents à la date de la cession de l'immeuble. L'impôt acquitté par la société ou le groupement est libératoire de l'impôt sur le revenu afférent à la plus-value dû par ces associés.

L'impôt sur le revenu afférent à la plus-value dû par les associés qui ne sont pas fiscalement domiciliés en France ou dont le siège social est situé hors de France est acquitté par la société ou le groupement selon les modalités prévues à l'article 244 bis A.

II bis. – En cas de cession d'un bien ou d'un droit mentionné au I et au b du II de l'article 150 UC par un fonds de placement immobilier mentionné à l'article 239 nonies, par une société ou un groupement à prépondérance immobilière au sens de l'article 150 UB ou un fonds de placement immobilier, détenus directement ou indirectement par un fonds de placement immobilier, l'impôt sur le revenu afférent à la plus-value est dû au prorata des parts détenues par les porteurs soumis à cet impôt présents à la date de la mise en paiement de la plus-value relative à la cession de ce bien ou de ce droit. L'impôt sur le revenu afférent à la plus-value dû par les porteurs est acquitté par le dépositaire du fonds de placement immobilier, pour le compte de ceux-ci.

III. – L'impôt sur le revenu correspondant à la plus-value réalisée lors de la cession de peuplements forestiers par une personne physique est diminué d'un abattement de 10 € par année de détention et par hectare cédé représentatif de l'impôt sur le revenu correspondant aux revenus imposables au titre de l'article 76.

Cet abattement est également applicable en cas de cessions de parts de sociétés ou groupements, qui relèvent des articles 8 à 8 ter, détenant des peuplements forestiers, à concurrence de leur valeur.

**Art. 150 VG**

I. – Une déclaration, conforme à un modèle établi par l'administration, retrace les éléments servant à la liquidation de l'impôt sur le revenu afférent à la plus-value ainsi que, le cas échéant, les éléments servant à la liquidation de l'impôt sur le revenu afférent à la plus-value en report d'imposition et détermine le montant total de l'impôt dû au titre de la cession réalisée.

Elle est déposée :

1° Pour les cessions des biens mentionnés à l'article 150 U constatées par un acte, à l'appui de la réquisition de publier, de la demande d'inscription sur le livre foncier de Mayotte ou de la présentation à l'enregistrement. Cette déclaration est remise sous peine de refus du dépôt ou de la formalité de l'enregistrement ;

2° Pour les cessions des biens mentionnés aux articles 150 UA et 150 UB constatées par un acte soumis obligatoirement à l'enregistrement, lors de l'accomplissement de cette formalité au service des impôts dans le ressort duquel le notaire rédacteur de l'acte réside ou, dans les autres cas, au service des impôts du domicile de l'une des parties contractantes, lors de l'enregistrement. Cette déclaration est remise sous peine de refus de la formalité de l'enregistrement ;

3° Pour les cessions des biens mentionnés à l'article 150 VI réalisées avec la participation d'un intermédiaire domicilié fiscalement en France, au service des impôts chargé du recouvrement et dans les délais prévus au 1° du I de l'article 150 VM ;

4° Dans les autres cas, au service des impôts dont relève le domicile du vendeur dans un délai d'un mois à compter de la cession.

II. – Par dérogation au I, la déclaration est déposée :

1° Pour les actes passés en la forme administrative qui constatent une mutation immobilière amiable ou forcée de biens au profit de l'Etat, des établissements publics nationaux, des groupements d'intérêt public, ou d'une collectivité territoriale ou d'un établissement public local désigné à l'article L. 1311-13 du code général des collectivités territoriales, à la collectivité publique cessionnaire préalablement à la réquisition de publier, à la demande d'inscription sur le livre foncier de Mayotte ou à la présentation à l'enregistrement. L'absence de déclaration à l'appui de la réquisition de publier, de la demande d'inscription sur le livre foncier de Mayotte ou de la présentation à l'enregistrement n'entraîne pas le refus du dépôt ou de la formalité ;

2° Pour les cessions constatées par une ordonnance judiciaire, au service des impôts dont relève le domicile du vendeur dans un délai d'un mois à compter de la date du versement du prix de cession. L'absence de déclaration à l'appui de la réquisition de publier, de la demande d'inscription sur le livre foncier de Mayotte ou de la présentation à l'enregistrement n'entraîne pas le refus du dépôt ou de la formalité ;

3° Pour les cessions des biens mentionnés à l'article 150 U constatées par un acte notarié, au service des impôts dont relève le domicile du vendeur dans un délai d'un mois à compter de la date de l'acte, lorsque l'impôt sur le revenu afférent à la plus-value ne peut être intégralement acquitté en raison de créances primant le privilège du Trésor ou lorsque la cession est constatée au profit d'une collectivité mentionnée au 1°. L'absence de déclaration à l'appui de la réquisition de publier, de la demande d'inscription sur le livre foncier de Mayotte ou de la présentation à l'enregistrement n'entraîne pas le refus du dépôt ou de la formalité ;

4° Pour les cessions mentionnées au I et au b du II de l'article 150 UC réalisées directement ou indirectement par un fonds de placement immobilier, au service des impôts des entreprises du lieu du siège social du dépositaire, dans un délai de dix jours à compter de la date de la mise en paiement des sommes distribuées aux porteurs afférentes à ces cessions ;

5° Pour les cessions mentionnées au a du II de l'article 150 UC réalisées par un porteur de parts de fonds de placement immobilier, au service des impôts des entreprises du lieu du siège social de l'établissement payeur, dans un délai d'un mois à compter de la cession.

III. – Lorsque la plus-value est exonérée en application du II des articles 150 U et 150 UA ou par l'application de l'abattement prévu au I de l'article 150 VC ou lorsque la cession ne donne pas lieu à une imposition, aucune déclaration ne doit être déposée sauf dans le cas où l'impôt sur le revenu afférent à la plus-value en report d'imposition est dû. L'acte de cession soumis à la formalité fusionnée ou présenté à l'enregistrement précise, sous peine de refus de dépôt ou de la formalité d'enregistrement, la nature et le fondement de cette exonération ou de cette absence de taxation.

Lorsque la plus-value est exonérée au titre d'une cession mentionnée au 1° du II, le contribuable cédant communique à la collectivité publique cessionnaire la nature et le fondement de cette exonération afin qu'il en soit fait mention dans l'acte passé en la forme administrative. L'absence de mention de l'exonération portée sur l'acte ne constitue pas un motif de refus de dépôt.

Lorsque la déclaration n'est pas déposée sur le fondement du 3° du II à l'appui de la réquisition de publier, de la demande d'inscription sur le livre foncier de Mayotte ou de la présentation à l'enregistrement, l'acte de cession précise, sous peine de refus de dépôt ou de la formalité d'enregistrement, que l'impôt sur le revenu afférent à la plus-value ne peut être intégralement acquitté ou que la cession est constatée au profit d'une collectivité mentionnée au 1° du II et mentionne le lieu où le notaire rédacteur de l'acte dépose la déclaration.

**Art. 150 VH**

I. – L'impôt sur le revenu afférent à la plus-value réalisée sur les biens mentionnés aux articles 150 U à 150 UC est versé lors du dépôt de la déclaration prévue à l'article 150 VG.

Il est fait application, le cas échéant, des règles d'exigibilité et de recouvrement prévues au titre IV du livre des procédures fiscales pour les impôts recouvrés par les comptables publics compétents.

II. – L'impôt sur le revenu afférent à la plus-value est payé avant l'exécution de l'enregistrement ou de la formalité fusionnée.A défaut de paiement préalable, le dépôt ou la formalité est refusé sauf pour les cessions mentionnées au II de l'article 150 VG. Le dépôt ou la formalité est également refusé s'il existe une discordance entre le montant de l'impôt sur le revenu afférent à la plus-value figurant sur la déclaration prévue à l'article 150 VG et le montant effectivement versé lors de la réquisition ou de la présentation à l'enregistrement.

Sauf dispositions contraires, il est fait application des règles d'exigibilité et de recouvrement prévues aux articles 1701 à 1704, aux 1°, 2°, 3° et 4° de l'article 1705 et aux articles 1706 et 1711.

III. – Par dérogation au II, l'impôt sur le revenu afférent à la plus-value est payé :

1° Pour les cessions mentionnées au 1° du II de l'article 150 VG, au bénéfice du service des impôts, par le comptable public assignataire, sur le prix dû au vendeur, au vu de la déclaration mentionnée au 1° du II de l'article 150 VG transmise par la collectivité publique ;

2° Pour les cessions mentionnées au 3° du II de l'article 150 VG, par le vendeur ou, dans le cas des cessions à une collectivité mentionnée au 1° du II de l'article 150 VG, par le notaire, au service des impôts où la déclaration a été déposée ;

3° Pour les cessions mentionnées au 4° du II de l'article 150 VG, par le dépositaire du fonds de placement immobilier, au service des impôts des entreprises du lieu du siège social de celui-ci ;

4° Pour les cessions mentionnées au 5° du II de l'article 150 VG, par l'établissement payeur, au service des impôts des entreprises du lieu du siège social de celui-ci.

######### 3. Actifs numériques

**Art. 150 VH bis**

I. – Sous réserve des dispositions propres aux bénéfices professionnels, les plus-values réalisées par les personnes physiques domiciliées fiscalement en France au sens de l'article 4 B, directement ou par personne interposée, lors d'une cession à titre onéreux d'actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier ou de droits s'y rapportant sont passibles de l'impôt sur le revenu dans les conditions prévues au présent article.

II. – A. – Les dispositions du I du présent article ne sont pas applicables, au titre de l'année d'échange, aux opérations d'échange sans soulte entre actifs numériques définis au même I ou droits s'y rapportant.

B. – Les personnes réalisant des cessions dont la somme des prix, tels que définis au A du III, n'excède pas 305 € au cours de l'année d'imposition hors opérations mentionnées au A du présent II, sont exonérées.

III. – La plus ou moins-value brute réalisée lors de la cession de biens ou droits mentionnés au I est égale à la différence entre, d'une part, le prix de cession et, d'autre part, le produit du prix total d'acquisition de l'ensemble du portefeuille d'actifs numériques par le quotient du prix de cession sur la valeur globale de ce portefeuille.

A. – Le prix de cession à retenir est le prix réel perçu ou la valeur de la contrepartie obtenue par le cédant, le cas échéant comprenant la soulte qu'il a reçue ou minoré de la soulte qu'il a versée lors de cette cession.

Le prix de cession est réduit, sur justificatifs, des frais supportés par le cédant à l'occasion de cette cession.

B. – Le prix total d'acquisition du portefeuille d'actifs numériques est égal à la somme des prix effectivement acquittés en monnaie ayant cours légal à l'occasion de l'ensemble des acquisitions d'actifs numériques ou de droits s'y rapportant réalisées avant la cession et de la valeur de chacun des services et des biens, autres que des actifs numériques ou droits s'y rapportant remis lors d'échanges ayant bénéficié du sursis d'imposition prévu au A du II, comprenant le cas échéant les soultes versées, remis en contrepartie d'actifs numériques ou de droits s'y rapportant avant cette même cession.

En cas d'acquisition à titre gratuit, le prix d'acquisition à retenir s'entend de la valeur retenue pour la détermination des droits de mutation à titre gratuit ou, à défaut, de la valeur réelle des actifs numériques ou des droits s'y rapportant déterminée au moment de leur entrée dans le patrimoine du cédant.

Le prix total d'acquisition déterminé par application des deux premiers alinéas du présent B est réduit de la somme des fractions de capital initial contenues dans la valeur ou le prix de chacune des différentes cessions d'actifs numériques ou droits s'y rapportant, à titre gratuit ou onéreux hors échanges ayant bénéficié du sursis d'imposition prévu au A du II, antérieurement réalisées. Lorsqu'un ou plusieurs échanges avec soulte reçue par le cédant ont été réalisés antérieurement à la cession imposable, le prix total d'acquisition est minoré du montant des soultes.

C. – La valeur globale du portefeuille d'actifs numériques est égale à la somme des valeurs, évaluées au moment de la cession imposable, des différents actifs numériques et droits s'y rapportant détenus par le cédant avant de procéder à la cession.

IV. – Les moins-values brutes subies au cours d'une année d'imposition au titre des cessions de biens ou droits mentionnés au I, autres que celles entrant dans le champ du II, sont imputées exclusivement sur les plus-values brutes de même nature, réalisées au titre de cette même année.

V. – A. – L'impôt sur le revenu correspondant à la plus-value mentionnée au présent article est versé par la personne physique qui réalise, directement ou par personne interposée, la cession.

Les redevables portent sur la déclaration annuelle prévue à l'article 170 le montant global de la plus ou moins-value réalisée au titre des cessions imposables de l'année. Ils joignent à cette déclaration une annexe conforme à un modèle établi par l'administration, sur laquelle ils mentionnent et évaluent l'ensemble des plus ou moins-values réalisées à l'occasion de chacune des cessions imposables effectuées au cours de l'année ou les prix de chacune des cessions exonérées en application du B du II.

B. – Un décret détermine les obligations déclaratives incombant aux redevables et aux personnes interposées mentionnées au I.

VI. – (Abrogé).

######## VII quater : Taxe sur les métaux précieux, les bijoux, les objets d'art, de collection et d'antiquité

**Art. 150 VI**

I. – Sous réserve des dispositions propres aux bénéfices professionnels, sont soumises à une taxe forfaitaire dans les conditions prévues aux articles 150 VJ à 150 VM les cessions à titre onéreux ou les exportations, autres que temporaires, hors du territoire des Etats membres de l'Union européenne :

1° De métaux précieux ;

2° De bijoux, d'objets d'art, de collection ou d'antiquité.

II. (Abrogé)

**Art. 150 VJ**

Sont exonérées de la taxe :

1° Les cessions réalisées au profit d'un musée auquel a été attribuée l'appellation " musée de France " prévue à l'article L. 441-1 du code du patrimoine ou d'un musée d'une collectivité territoriale ;

2° Les cessions réalisées au profit de la Bibliothèque nationale de France ou d'une autre bibliothèque de l'Etat, d'une collectivité territoriale ou d'une autre personne publique ;

3° Les cessions réalisées au profit d'un service d'archives de l'Etat, d'une collectivité territoriale ou d'une autre personne publique ;

4° Les cessions ou les exportations des biens mentionnés au 2° du I de l'article 150 VI lorsque le prix de cession ou la valeur en douane n'excède pas 5 000 € ;

5° Les cessions ou les exportations de biens mentionnés au I de l'article 150 VI, lorsque le cédant ou l'exportateur n'a pas en France son domicile fiscal. L'exportateur doit pouvoir justifier d'une importation antérieure, d'une introduction antérieure ou d'une acquisition en France ;

6° Abrogé.

**Art. 150 VK**

I. – La taxe est supportée par le vendeur ou l'exportateur. Elle est due, sous leur responsabilité, par l'intermédiaire établi fiscalement en France participant à la transaction ou, en l'absence d'intermédiaire, par l'acquéreur lorsque celui-ci est un assujetti à la taxe sur la valeur ajoutée établi en France ; dans les autres cas, elle est due par le vendeur ou l'exportateur.

II. – La taxe est égale :

1° A 11 % du prix de cession ou de la valeur en douane des biens mentionnés au 1° du I de l'article 150 VI ;

2° A 6 % du prix de cession ou de la valeur en douane des biens mentionnés au 2° du I de l'article 150 VI.

III. – La taxe est exigible au moment de la cession ou de l'exportation.

**Art. 150 VL**

Le vendeur ou l'exportateur peut opter pour le régime défini à l'article 150 UA à la condition de justifier de la date et du prix d'acquisition du bien ou de justifier que le bien est détenu depuis plus de vingt-deux ans. Dans ce cas, la taxe forfaitaire prévue à l'article 150 VI n'est pas due.

**Art. 150 VM**

I. – Une déclaration, conforme à un modèle établi par l'administration, retrace, selon le cas, les éléments servant à la liquidation de la taxe ou l'option prévue à l'article 150 VL. Elle est déposée :

1° Pour les cessions réalisées avec la participation d'un intermédiaire domicilié fiscalement en France ou, en l'absence d'intermédiaire, lorsque l'acquéreur est un assujetti à la taxe sur la valeur ajoutée établi en France, par cet intermédiaire ou cet acquéreur, au service des impôts chargé du recouvrement dont il dépend ou, lorsqu'il s'agit d'un officier ministériel, au service des impôts chargé du recouvrement compétent pour l'enregistrement de l'acte lorsqu'il doit être présenté à cette formalité, dans le délai prévu par l'article 635.

Toutefois, lorsqu'il est assujetti à la taxe sur la valeur ajoutée, l'intermédiaire, l'acquéreur ou l'officier ministériel déclare la taxe :

a) Sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois ou du trimestre au cours duquel l'exigibilité de la taxe forfaitaire est intervenue s'il est redevable de la taxe sur la valeur ajoutée et soumis au régime réel normal d'imposition ;

b) Sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel l'exigibilité de la taxe forfaitaire est intervenue s'il est redevable de la taxe sur la valeur ajoutée et soumis au régime simplifié d'imposition prévu à l'article 302 septies A ;

c) Sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée auprès du service chargé du recouvrement dont relève le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité de la taxe forfaitaire est intervenue si l'assujetti n'est pas redevable de la taxe sur la valeur ajoutée.

2° Pour les exportations ou pour les cessions dans un pays tiers de biens exportés temporairement, par l'exportateur à la recette des douanes compétente pour cette exportation, lors de l'accomplissement des formalités douanières ;

3° Pour les autres cessions, par le vendeur au service des impôts chargé du recouvrement dont il relève dans un délai d'un mois à compter de la cession.

II. – La taxe est acquittée lors du dépôt de la déclaration.

III. – Le recouvrement de la taxe s'opère :

1° Pour les cessions réalisées avec la participation d'un intermédiaire ou, en l'absence d'intermédiaire, lorsque l'acquéreur est un assujetti à la taxe sur la valeur ajoutée établi en France, selon les règles, garanties et sanctions prévues en matière de taxe sur le chiffre d'affaires ;

2° Pour les exportations et les cessions dans un pays tiers de biens exportés temporairement, selon les dispositions prévues par la législation douanière en vigueur ;

3° Pour les autres cessions, selon les règles, garanties et sanctions prévues au titre IV du livre des procédures fiscales pour les impôts recouvrés par les comptables publics compétents.

IV. – Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires si la taxe est recouvrée par les comptables de la direction générale des finances publiques et comme en matière de douane si la taxe est recouvrée par les receveurs des douanes.

######## VIII : Dispositions communes aux différentes catégories de revenus

######### 01 : Versement libératoire des exploitants individuels

**Art. 151-0**

I. — Les contribuables peuvent sur option effectuer un versement libératoire de l'impôt sur le revenu assis sur le chiffre d'affaires ou les recettes de leur activité professionnelle lorsque les conditions suivantes sont satisfaites :

1° Ils sont soumis aux régimes définis aux articles 50-0 ou 102 ter ;

2° Le montant des revenus du foyer fiscal de l'avant-dernière année, tel que défini au IV de l'article 1417, est inférieur ou égal, pour une part de quotient familial, à la limite supérieure de la deuxième tranche du barème de l'impôt sur le revenu de l'année précédant celle au titre de laquelle l'option est exercée. Cette limite est majorée respectivement de 50 % ou 25 % par demi-part ou quart de part supplémentaire ;

3° Ils sont soumis au régime prévu à l'article L. 613-7 du code de la sécurité sociale.

II. — Les versements sont liquidés par application, au montant du chiffre d'affaires ou des recettes hors taxes de la période considérée, des taux suivants :

1° 1 % pour les contribuables soumis au régime défini à l'article 50-0 et concernés par le seuil prévu au 1° du 1 du même article 50-0 ;

2° 1,7 % pour les contribuables soumis au régime défini à l'article 50-0 et concernés par le seuil prévu au 2° du 1 du même article 50-0 ;

3° 2,2 % pour les contribuables soumis au régime défini à l'article 102 ter et concernés par le seuil prévu au 1 du même article 102 ter.

III. — Les versements libèrent de l'impôt sur le revenu établi sur la base du chiffre d'affaires ou des recettes annuels, au titre de l'année de réalisation des résultats de l'exploitation, à l'exception des plus et moins-values provenant de la cession de biens affectés à l'exploitation, qui demeurent imposables dans les conditions visées au douzième alinéa du 1 de l'article 50-0 et au deuxième alinéa du 1 de l'article 102 ter.

Les contribuables qui s'acquittent du versement libératoire au titre de l'année en cours ne sont pas redevables de l'acompte prévu au 2° du 2 de l'article 204 A au titre des revenus soumis à ce versement.

IV. — L'option prévue au premier alinéa du I est adressée aux organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale au plus tard le 30 septembre de l'année précédant celle au titre de laquelle elle est exercée et, en cas de création d'activité, au plus tard le dernier jour du troisième mois qui suit celui de la création. L'option s'applique tant qu'elle n'a pas été expressément dénoncée dans les mêmes conditions.

Elle cesse toutefois de s'appliquer dans les cas suivants :

1° Au titre de l'année civile au cours de laquelle les régimes définis aux articles 50-0 et 102 ter ne s'appliquent plus. Dans cette situation, le III n'est pas applicable. Les versements effectués au cours de cette année civile s'imputent sur le montant de l'impôt sur le revenu établi dans les conditions prévues aux articles 197 et 197 A. Si ces versements excèdent l'impôt dû, l'excédent est restitué ;

2° Au titre de la deuxième année civile suivant celle au cours de laquelle le montant des revenus du foyer fiscal du contribuable, tel que défini au IV de l'article 1417, excède le seuil défini au 2° du I.

3° (Abrogé).

V. — Les versements mentionnés au I sont effectués suivant la périodicité, selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations et contributions de sécurité sociale visées à l'article L. 613-7 du code de la sécurité sociale. Le contrôle et, le cas échéant, le recouvrement des impositions supplémentaires sont effectués selon les règles applicables à l'impôt sur le revenu.

Les contribuables ayant opté pour le versement libératoire mentionné au I portent sur la déclaration prévue à l'article 170 les informations mentionnées aux 3 de l'article 50-0 et 2 de l'article 102 ter.

######### 1 : Détermination des revenus des avoirs à l'étranger

**Art. 151**

Pour l'application de l'article L. 69 du livre des procédures fiscales, l'impôt sur les revenus des avoirs à l'étranger est établi sur le produit du montant de ces avoirs par la moyenne annuelle des taux de rendement brut à l'émission des obligations des sociétés privées.

######### 1 bis : Rémunération perçue par les médecins au titre de la permanence des soins

**Art. 151 ter**

La rémunération perçue au titre de la permanence des soins exercée en application de l'article L. 6314-1 du code de la santé publique par les médecins ou leurs remplaçants installés dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, définie en application de l'article L. 1434-4 du même code est exonérée de l'impôt sur le revenu à hauteur de soixante jours de permanence par an.

######### 1 ter : Imposition des plus-values réalisées dans le cadre d'un bail à construction

**Art. 151 quater**

Lorsque le bail à construction prévu par les articles L. 251-1 à L. 251-8 du code de la construction et de l'habitation est assorti d'une clause prévoyant le transfert de la propriété du terrain au preneur moyennant le versement d'un supplément de loyer, la plus-value dégagée à l'occasion de la cession du terrain est imposée dans les conditions prévues aux articles 35,150 U, 244 bis et 244 bis A.

Pour l'application des dispositions de l'article 150 U, le montant de la plus-value nette est déterminé au moment de la signature du bail d'après la valeur du bien à cette date ; la durée de possession pris en compte pour l'établissement de la plus-value est la période comprise entre la date d'acquisition du bien par le bailleur et la date de transfert de propriété en fin de bail.

Le montant à ajouter aux revenus des plus-values est revalorisé suivant la même formule d'indexation que le loyer lui-même.

Les sommes et prestations de toute nature reçues par le bailleur en payement du prix de cession du terrain ne sont pas soumises au régime défini à l'article 33 bis.

######### 1 quater : Plus-values réalisées dans le cadre d'une activité agricole, artisanale, commerciale, industrielle ou libérale

**Art. 151 sexies**

I. – La plus-value réalisée dans le cadre d'une activité agricole, artisanale, commerciale, industrielle ou libérale est calculée, si le bien cédé a figuré pendant une partie du temps écoulé depuis l'acquisition dans le patrimoine privé du contribuable, suivant les règles des articles 150 U à 150 VH, pour la partie correspondant à cette période. Cette partie est exonérée s'il s'agit d'une terre agricole qui n'entre pas dans le champ d'application du A de l'article 1594-0 G et qui est exploitée par un agriculteur ayant exercé son activité à titre principal pendant au moins cinq ans. Les terrains expropriés qui ne remplissent pas les conditions mentionnées à l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique ne sont pas considérés comme des biens entrant dans le champ d'application du A de l'article 1594-0 G.

II. – La plus-value réalisée lors de la cession d'actions ou de parts sociales louées dans les conditions des articles L. 239-1 à L. 239-5 du code de commerce, ou celle réalisée dans le cadre d'une activité agricole, artisanale, commerciale, industrielle ou libérale, est calculée, si les titres ont figuré pendant une partie du temps écoulé depuis leur acquisition dans le patrimoine privé du contribuable, suivant les règles des articles 150-0 A à 150-0 E, pour la partie du gain net correspondant à cette période.

Lors de la cession à titre onéreux de titres ou de droits mentionnés à l'article 150-0 A, ayant successivement fait partie du patrimoine privé, été inscrits à l'actif d'une entreprise ou considérés comme des éléments d'actif affectés à l'exercice de la profession en application des dispositions des articles 93 ou 151 nonies ou été loués dans les conditions des articles L. 239-1 à L. 239-5 du code de commerce, puis étant revenus dans le patrimoine privé, les gains nets sont constitués par la somme des gains nets relatifs aux périodes de détention dans le patrimoine privé, calculés suivant les règles des articles 150-0 A à 150-0 E.

Un décret en Conseil d'Etat fixe les conditions d'application du présent II.

**Art. 151 septies**

I. – Les dispositions du présent article s'appliquent aux activités commerciales, industrielles, artisanales, libérales ou agricoles, exercées à titre professionnel.

II. – Les plus-values de cession soumises au régime des articles 39 duodecies à 39 quindecies, à l'exception de celles afférentes aux biens entrant dans le champ d'application du A de l'article 1594-0 G, et réalisées dans le cadre d'une des activités mentionnées au I sont, à condition que l'activité ait été exercée pendant au moins cinq ans, exonérées pour :

1° La totalité de leur montant lorsque les recettes annuelles sont inférieures ou égales à :

a) 250 000 € s'il s'agit d'entreprises dont le commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place ou de fournir le logement, à l'exclusion de la location directe ou indirecte de locaux d'habitation meublés ou destinés à être loués meublés ;

b) 90 000 € s'il s'agit d'autres entreprises non agricoles ou de titulaires de bénéfices non commerciaux ;

c) 350 000 € s'il s'agit d'entreprises exerçant une activité agricole ;

2° Une partie de leur montant lorsque les recettes sont supérieures à 250 000 € et inférieures à 350 000 € pour les entreprises mentionnées au a du 1° du présent II, lorsque les recettes sont supérieures à 90 000 € et inférieures à 126 000 € pour les entreprises mentionnées au b du même 1° et lorsque les recettes sont supérieures à 350 000 € et inférieures à 450 000 € pour les entreprises mentionnées au c dudit 1°. Pour l'application de ces dispositions, le montant exonéré de la plus-value est déterminé en lui appliquant :

a) Pour les entreprises mentionnées au a du 1°, un taux égal au rapport entre, au numérateur, la différence entre 350 000 € et le montant des recettes et, au dénominateur, le montant de 100 000 € ;

b) Pour les entreprises mentionnées au b du 1°, un taux égal au rapport entre, au numérateur, la différence entre 126 000 € et le montant des recettes et, au dénominateur, le montant de 36 000 € ;

c) Pour les entreprises mentionnées au c du même 1°, un taux égal au rapport entre, au numérateur, la différence entre 450 000 € et le montant des recettes et, au dénominateur, le montant de 100 000 €.

Lorsque l'activité de l'entreprise se rattache à au moins deux des trois catégories définies aux a, b et c du même 1°, l'exonération totale n'est applicable que si le montant global des recettes est inférieur ou égal au plus élevé des montants mentionnés au même 1° au titre des activités exercées et si le montant des recettes afférentes à chacune de ces activités est inférieur ou égal au montant mentionné au même 1° afférent à chacune d'elles.

Lorsque ces conditions ne sont pas remplies, si le montant global des recettes est inférieur au plus élevé des montants mentionnés au 2° au titre des activités exercées et si le montant des recettes afférentes à chacune de ces activités est inférieur au montant afférent à chacune d'elles mentionné au même 2°, le montant exonéré de la plus-value est déterminé en appliquant le moins élevé des taux entre celui qui aurait été déterminé dans les conditions fixées audit 2° si l'entreprise avait réalisé la totalité de ses recettes au titre de l'activité pour laquelle le montant mentionné au même 2° est le plus élevé et celui ou ceux déterminés dans les conditions fixées au même 2° si l'entreprise avait réalisé exclusivement chacune des autres activités exercées.

III. – Les plus-values réalisées à l'occasion de la cession de matériels agricoles ou forestiers par des entreprises de travaux agricoles ou forestiers sont exonérées dans les conditions applicables aux entreprises mentionnées au c du 1° du II. Un décret précise les modalités d'application du présent III.

IV. – Le montant des recettes annuelles s'entend de la moyenne des recettes, appréciées hors taxes, réalisées au titre des exercices clos, ramenés le cas échéant à douze mois, au cours des deux années civiles qui précèdent la date de clôture de l'exercice de réalisation des plus-values.

Pour les entreprises dont les recettes correspondent à des sommes encaissées, le montant des recettes annuelles s'entend de la moyenne des recettes, appréciées hors taxes, au cours des deux années civiles qui précèdent l'année de réalisation des plus-values.

Lorsque le contribuable exerce plusieurs activités, il est tenu compte du montant total des recettes réalisées dans l'ensemble de ces activités.

Il est également tenu compte des recettes réalisées par les sociétés mentionnées aux articles 8 et 8 ter et les groupements non soumis à l'impôt sur les sociétés dont il est associé ou membre, à proportion de ses droits dans les bénéfices de ces sociétés et groupements.

Pour l'application des troisième et quatrième alinéas, la globalisation des recettes est effectuée par catégorie de revenus.

Lorsque les plus-values sont réalisées par une société ou un groupement mentionnés au quatrième alinéa, le montant des recettes annuelles s'apprécie au niveau de la société ou du groupement.

V. – Pour les plus-values réalisées à la suite d'une expropriation ou de la perception d'indemnités d'assurance, la condition d'exercice de l'activité pendant au moins cinq ans n'est pas requise.

Les terrains expropriés qui ne remplissent pas les conditions mentionnées à l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique ne sont pas considérés comme des biens entrant dans le champ d'application du I du A de l'article 1594-0 G du présent code.

VI. – Les plus-values mentionnées aux II et III s'entendent des plus-values nettes déterminées après compensation avec les moins-values de même nature.

VII. – Les articles 150 U à 150 VH sont applicables aux plus-values réalisées lors de la cession de locaux d'habitation meublés ou destinés à être loués meublés et faisant l'objet d'une location directe ou indirecte lorsque cette activité n'est pas exercée à titre professionnel.

VIII. – Les dispositions du présent article ne s'appliquent pas aux transferts de biens ou de droits dans un patrimoine fiduciaire effectués dans le cadre d'une opération de fiducie définie à l'article 2011 du code civil.

**Art. 151 septies A**

I. – Les plus-values soumises au régime des articles 39 duodecies à 39 quindecies, autres que celles mentionnées au III, réalisées dans le cadre d'une activité commerciale, industrielle, artisanale, libérale ou agricole, sont exonérées lorsque les conditions suivantes sont réunies :

1° L'activité doit avoir été exercée pendant au moins cinq ans ;

2° La cession est réalisée à titre onéreux et porte sur une entreprise individuelle ou sur l'intégralité des droits ou parts détenus par un contribuable qui exerce son activité professionnelle dans le cadre d'une société ou d'un groupement dont les bénéfices sont, en application des articles 8 et 8 ter, soumis en son nom à l'impôt sur le revenu et qui sont considérés comme des éléments d'actif affectés à l'exercice de la profession au sens du I de l'article 151 nonies ;

3° Le cédant cesse toute fonction dans l'entreprise individuelle cédée ou dans la société ou le groupement dont les droits ou parts sont cédés et fait valoir ses droits à la retraite, dans les deux années suivant ou précédant la cession ;

4° Le cédant ne doit pas détenir, directement ou indirectement, plus de 50 % des droits de vote ou des droits dans les bénéfices sociaux de l'entreprise cessionnaire ;

5° L'entreprise individuelle cédée ou la société ou le groupement dont les droits ou parts sont cédés emploie moins de deux cent cinquante salariés et soit a réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros au cours de l'exercice, soit a un total de bilan inférieur à 43 millions d'euros ;

6° Le capital ou les droits de vote de la société ou du groupement dont les droits ou parts sont cédés ne sont pas détenus à hauteur de 25 % ou plus par une entreprise ou par plusieurs entreprises ne répondant pas aux conditions du 5°, de manière continue au cours de l'exercice. Pour la détermination de ce pourcentage, les participations de sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société ou le groupement en cause et ces dernières sociétés ou ces fonds. Cette condition s'apprécie de manière continue au cours de l'exercice.

I bis. – L'exonération prévue au I s'applique dans les mêmes conditions aux plus-values en report d'imposition sur le fondement du I ter de l'article 93 quater, du a du I de l'article 151 octies, des I et II de l'article 151 octies A et du I de l'article 151 octies B.

I ter. – Sont également éligibles au présent dispositif, dans les conditions du I et pour la seule plus-value imposable au nom de l'associé, les cessions d'activité réalisées par les sociétés visées au 2° du I à condition qu'il soit procédé à la dissolution de la société de manière concomitante à la cession et que ledit associé fasse valoir ses droits à la retraite dans les deux années suivant ou précédant la cession.

II. – L'exonération prévue au I est remise en cause si le cédant relève de la situation mentionnée au 4° du I à un moment quelconque au cours des trois années qui suivent la réalisation de l'opération ayant bénéficié du régime prévu au présent article.

Lorsque l'une des conditions prévues aux 2° ou 3° du I n'est pas remplie au terme du délai prévu à ce même 3°, l'exonération prévue au I est remise en cause au titre de l'année au cours de laquelle intervient le terme de ce délai.

III. – Sont imposées dans les conditions de droit commun les plus-values portant sur :

1° Des biens immobiliers bâtis ou non bâtis ou des droits ou parts de sociétés dont l'actif est principalement constitué de biens immobiliers bâtis ou non bâtis ou de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts ;

2° Des droits ou parts mentionnés au 2° du I lorsque l'actif de la société ou du groupement est principalement constitué de biens immobiliers bâtis ou non bâtis non affectés par la société ou le groupement à sa propre exploitation ou de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts.

IV. – Par dérogation au 2° du I, la cession à titre onéreux d'une activité qui fait l'objet d'un contrat de location-gérance ou d'un contrat comparable peut bénéficier du régime mentionné au I si les conditions suivantes sont simultanément satisfaites :

1° L'activité est exercée depuis au moins cinq ans au moment de la mise en location ;

2° La cession est réalisée au profit du locataire ou, dans le respect du contrat, de toute autre personne, sous réserve que cette cession porte sur l'intégralité des éléments concourant à l'exploitation de l'activité qui a fait l'objet du contrat de location-gérance ou d'un contrat comparable.

IV bis. – En cas de cession à titre onéreux de parts ou d'actions de sociétés passibles de l'impôt sur les sociétés ou d'un impôt équivalent ou soumises sur option à cet impôt, rendant imposable une plus-value en report d'imposition sur le fondement du I ter de l'article 93 quater, du a du I de l'article 151 octies, des I et II de l'article 151 octies A, du I de l'article 151 octies B ou du III de l'article 151 nonies, cette plus-value en report est exonérée, lorsque les conditions suivantes sont réunies :

1° Le cédant :

a) Doit avoir exercé, de manière continue pendant les cinq années précédant la cession, l'une des fonctions énumérées au 1° du 1 du III de l'article 975 et dans les conditions prévues au même 1° dans la société dont les titres sont cédés ;

b) Cesse toute fonction dans la société dont les titres sont cédés et fait valoir ses droits à la retraite, dans les deux années suivant ou précédant la cession ;

c) Remplit la condition prévue au 4° du I ;

2° La cession porte sur l'intégralité des titres de la société ;

3° La société dont les titres sont cédés :

a) Répond aux conditions prévues aux 5° et 6° du I ;

b) A son siège social dans un État membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

c) Doit avoir exercé, de manière continue pendant les cinq années précédant la cession, une activité commerciale, industrielle, artisanale, libérale ou agricole, à l'exception de la gestion de son propre patrimoine mobilier ou immobilier.

L'exonération mentionnée au premier alinéa du présent IV bis est remise en cause si le cédant relève de la situation mentionnée au 4° du I à un moment quelconque au cours des trois années qui suivent la réalisation de la cession de l'intégralité des titres.

Lorsque l'une des conditions prévues au b du 1° ou au 2° n'est pas remplie au terme du délai prévu à ce même b, l'exonération prévue au présent IV bis est remise en cause au titre de l'année au cours de laquelle intervient le terme de ce délai.

V. – 1. L'indemnité compensatrice versée à un agent général d'assurances exerçant à titre individuel par la compagnie d'assurances qu'il représente à l'occasion de la cessation du mandat bénéficie du régime mentionné au I si les conditions suivantes sont réunies :

a) Le contrat dont la cessation est indemnisée doit avoir été conclu depuis au moins cinq ans au moment de la cessation ;

b) L'agent général d'assurances fait valoir ses droits à la retraite dans les deux années suivant la cessation du contrat ;

c) L'activité est intégralement poursuivie dans le délai de deux ans.

2. Lorsque le régime de faveur prévu au 1 s'applique, l'agent général d'assurances qui cesse son activité est assujetti, sur le montant de l'indemnité compensatrice, à une taxe exceptionnelle établie selon le tarif prévu à l'article 719. Cette taxe est établie, contrôlée et recouvrée comme l'impôt sur le revenu et sous les mêmes garanties et sanctions. Un décret détermine les modalités d'application du présent 2 et les obligations déclaratives incombant aux redevables et aux compagnies d'assurances.

VI. – L'option pour le bénéfice du régime défini au présent article est exclusive de celui des régimes prévus au I ter de l'article 93 quater et aux articles 151 octies et 151 octies A.

**Art. 151 septies B**

I. – Les plus-values à long terme soumises au régime des articles 39 duodecies à 39 quindecies réalisées dans le cadre d'une activité commerciale, industrielle, artisanale, libérale ou agricole, sont imposées après application d'un abattement de 10 % pour chaque année de détention échue au titre de l'exercice de réalisation de la plus-value au-delà de la cinquième lorsque ces plus-values portent sur :

1° Des biens immobiliers bâtis ou non bâtis qui sont affectés par l'entreprise à sa propre exploitation ;

2° Des droits ou parts de sociétés dont l'actif est principalement constitué de biens immobiliers bâtis ou non bâtis qui sont affectés par l'entreprise à sa propre exploitation ou de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts.

II. – Pour l'application des dispositions du I :

1° Les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier sont assimilés à des éléments de l'actif ;

2° Les biens mentionnés au I du A de l'article 1594-0 G ne sont pas considérés comme affectés à l'exploitation de l'activité.

III. – Les dispositions du présent article s'appliquent aux plus-values réalisées à compter du 1er janvier 2006.

######### 1-0 quinquies : Maintien des reports d'imposition dont bénéficient certaines plus-values professionnelles

**Art. 151-0 octies**

Les reports d'imposition mentionnés aux articles 151 octies à 151 nonies sont maintenus en cas de report ou de sursis d'imposition des plus-values constatées à l'occasion d'événements censés y mettre fin, jusqu'à ce que ces dernières deviennent imposables, qu'elles soient imposées ou exonérées, ou que surviennent d'autres événements y mettant fin à l'occasion desquels les plus-values constatées ne bénéficient pas d'un report ou d'un sursis d'imposition.

######### 1 quinquies : Plus-values réalisées à l'occasion d'apports en sociétés ou de restructuration de sociétés civiles professionnelles

**Art. 151 octies**

I. Les plus-values soumises au régime des articles 39 duodecies à 39 quindecies et réalisées par une personne physique à l'occasion de l'apport à une société soumise à un régime réel d'imposition d'une entreprise individuelle ou d'une branche complète d'activité peuvent bénéficier des dispositions suivantes :

a. L'imposition des plus-values afférentes aux immobilisations non amortissables fait l'objet d'un report jusqu'à la date de la cession, du rachat ou de l'annulation des droits sociaux reçus en rémunération de l'apport de l'entreprise ou jusqu'à la cession de ces immobilisations par la société si elle est antérieure. Toutefois, en cas de transmission à titre gratuit à une personne physique des droits sociaux rémunérant l'apport ou de la nue-propriété de ces droits, le report d'imposition est maintenu si le bénéficiaire de la transmission prend l'engagement d'acquitter l'impôt sur la plus-value à la date où l'un des événements prévus à la phrase précédente se réalise ;

Lorsque l'apport a été consenti à une société civile professionnelle ou à une société civile agricole, le report d'imposition prévu au premier alinéa du présent a est maintenu, en cas d'opérations soumises aux dispositions du I de l'article 151 octies A ou de transformation de la société civile professionnelle en société d'exercice libéral. Il est mis fin à ce report lorsqu'intervient l'un des événements mentionnés à ce même I ;

Le report d'imposition prévu au premier alinéa est maintenu en cas d'échange des droits sociaux mentionnés au même alinéa résultant d'une fusion ou d'une scission jusqu'à la date de cession, de rachat ou d'annulation des droits reçus lors de l'échange ;

b. L'imposition des plus-values afférentes aux autres immobilisations est effectuée au nom de la société bénéficiaire de l'apport selon les modalités prévues au d du 3 de l'article 210 A pour les fusions de sociétés.

Par dérogation au b, l'apporteur peut opter pour l'imposition au taux prévu au 1 du I de l'article 39 quindecies de la plus-value à long terme globale afférente à ses immobilisations amortissables ; dans ce cas, le montant des réintégrations prévues au b est réduit à due concurrence.

Les profits afférents aux stocks ne sont pas imposés au nom de l'apporteur si la société bénéficiaire de l'apport inscrit ces stocks à l'actif de son bilan à la valeur comptable pour laquelle ils figurent au dernier bilan de l'entreprise apporteuse.

Sous les conditions fixées au a du 3 de l'article 210 A, les provisions afférentes aux éléments transférés ne sont rapportées au résultat imposable de l'entreprise apporteuse que si elles deviennent sans objet.

Les dispositions du 5 de l'article 210 A sont applicables aux apports visés au présent article ;

Les dispositions du présent article sont applicables à l'apport à une société, d'une entreprise individuelle ou d'une branche complète d'activité à l'exception des immeubles, si ceux-ci sont mis à disposition de la société bénéficiaire de l'apport dans le cadre d'un contrat d'une durée d'au moins neuf ans ;

Lorsque les immeubles mentionnés au dixième alinéa cessent d'être mis à disposition de la société bénéficiaire de l'apport, les plus-values, non encore imposées, afférentes aux éléments non amortissables sont comprises dans les bases de l'impôt dû par les personnes physiques mentionnées aux premier à sixième alinéas, au titre de l'année au cours de laquelle cette mise à disposition a cessé ; les plus-values et les profits afférents aux autres éléments apportés qui n'ont pas encore été soumis à l'impôt ainsi que les provisions afférentes à l'ensemble des éléments apportés qui n'ont pas encore été reprises sont rapportés aux résultats de la société bénéficiaire de l'apport au titre de l'exercice au cours duquel la mise à disposition a cessé.

II. Le régime défini au I s'applique :

a. Sur simple option exercée dans l'acte constatant la constitution de la société, lorsque l'apport de l'entreprise est effectué à une société en nom collectif, une société en commandite simple, une société à responsabilité limitée dans laquelle la gérance est majoritaire ou à une société civile exerçant une activité professionnelle ;

b. (Périmé).

L'option est exercée dans l'acte d'apport conjointement par l'apporteur et la société ; elle entraîne l'obligation de respecter les règles prévues au présent article.

Si la société cesse de remplir les conditions permettant de bénéficier sur simple option du régime prévu au I, le report d'imposition des plus-values d'apport peut, sur agrément préalable, être maintenu. A défaut, ces plus-values deviennent immédiatement taxables.

L'apporteur doit joindre à la déclaration prévue à l'article 170 au titre de l'année en cours à la date de l'apport et des années suivantes un état conforme au modèle fourni par l'administration faisant apparaître les renseignements nécessaires au suivi des plus-values dont l'imposition est reportée conformément aux premier et troisième alinéas du a du I. Un décret précise le contenu de cet état.

III. Les dispositions du II de l'article 93 quater et de l'article 151 septies ne s'appliquent pas aux plus-values constatées à l'occasion d'apports en sociétés visées aux I et II du présent article.

IV. (Abrogé à compter du 1er janvier 2000).

**Art. 151 octies A**

I. Les personnes physiques associées d'une société civile professionnelle peuvent bénéficier des dispositions prévues à l'article 151 octies pour les plus-values nettes d'apport, sur lesquelles elles sont personnellement imposables en application de l'article 8 ter, réalisées par cette société à l'occasion d'une fusion, d'un apport partiel d'actif portant sur une branche complète d'activité ou d'une scission, lorsque chacune des sociétés bénéficiaires de la scission reçoit une ou plusieurs branches complètes d'activité et que les titres rémunérant la scission sont répartis proportionnellement aux droits de chaque associé dans le capital de la société scindée.

Le premier alinéa du présent I s'applique également aux personnes physiques associées d'une société civile agricole à raison d'une opération de fusion, d'apport partiel d'actif portant sur une branche complète d'activité ou de scission mentionnée au même premier alinéa au profit d'une société civile agricole. Pour l'application du présent alinéa, sont considérées comme des sociétés civiles agricoles les sociétés civiles dont les bénéfices relèvent exclusivement de la catégorie des bénéfices agricoles, y compris les produits des activités accessoires imposés dans cette catégorie en application de l'article 75.

Il est mis fin au report d'imposition de la plus-value nette afférente aux immobilisations non amortissables :

1° Pour sa totalité, en cas de perte totale de la propriété de ces immobilisations, des titres reçus en rémunération de la fusion, de la scission ou de l'apport partiel d'actif ou des titres de la société ayant réalisé un tel apport ;

2° A hauteur de la plus-value afférente à l'immobilisation cédée, en cas de perte partielle de la propriété des immobilisations non amortissables ; en cas de moins-value, celle-ci vient augmenter le montant de la plus-value nette encore en report ;

3° Dans la proportion des titres cédés, en cas de perte partielle de la propriété des titres reçus en rémunération de la fusion, de la scission ou de l'apport partiel d'actif ou des titres de la société ayant réalisé un tel apport ; dans ce cas, la fraction ainsi imposée est répartie sur chaque immobilisation non amortissable dans la proportion entre la valeur de cette immobilisation à la date de la fusion, de la scission ou de l'apport partiel d'actif et la valeur, déterminée à cette même date, de toutes les immobilisations non amortissables conservées.

II. En cas d'option pour le dispositif prévu au I, l'imposition de la plus-value d'échange de titres constatée par l'associé de la société civile absorbée ou scindée est reportée jusqu'à la perte de la propriété des titres reçus en rémunération de la fusion ou de la scission.

En cas d'échange avec soulte, la plus-value réalisée est, à concurrence du montant de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient l'échange. Le montant imposable peut être soumis au régime des plus-values à long terme prévu à l'article 39 duodecies, dans la limite de la plus-value réalisée sur les titres détenus depuis deux ans au moins.

Ces dispositions ne sont pas applicables si la soulte dépasse 10 % de la valeur nominale des parts ou des actions attribuées ou si la soulte excède la plus-value réalisée. Elles sont exclusives de l'application du dispositif visé au V de l'article 93 quater.

III. En cas de transmission à titre gratuit à une personne physique des titres reçus en rémunération de la fusion, de la scission ou des titres de la société ayant réalisé l'apport partiel d'actif, le report d'imposition mentionné aux I et II peut être maintenu si le bénéficiaire de la transmission prend l'engagement d'acquitter l'impôt sur les plus-values à la date où l'un des événements visés aux 1°, 2° et 3° du I et au II viendrait à se réaliser à nouveau.

III bis. — Le report d'imposition mentionné aux I et II est maintenu en cas d'échange des droits sociaux reçus en rémunération de la fusion, de la scission ou de l'apport partiel d'actif mentionnés au premier alinéa du I et résultant d'une fusion, d'une scission de la société ayant remis ces droits ou de celle ayant réalisé l'apport partiel d'actif jusqu'à la date de réalisation de l'un des événements mentionnés aux 1°, 2° et 3° du I et au II.

IV. Les personnes physiques mentionnées au I sont soumises aux dispositions prévues au sixième alinéa du II de l'article 151 octies.

V. — L'article 151 septies ne s'applique pas en cas d'exercice de l'option prévue au I.

**Art. 151 octies B**

I. – Les plus-values soumises au régime des articles 39 duodecies à 39 quindecies résultant de l'échange de droits et parts effectué à l'occasion de l'apport de tels droits ou parts à une société soumise à un régime réel d'imposition peuvent faire l'objet d'un report d'imposition dans les conditions prévues au II. Toutefois, en cas d'échange avec soulte, la plus-value réalisée est, à concurrence du montant de la soulte reçue, comprise dans le bénéfice de l'exercice au cours duquel intervient l'apport. Le montant imposable peut être soumis au régime des plus-values à long terme prévu à l'article 39 duodecies, dans la limite de la plus-value réalisée sur les droits ou parts détenus depuis deux ans au moins.

Ces dispositions ne sont pas applicables si la soulte excède 10 % de la valeur nominale des droits sociaux attribués ou si la soulte excède la plus-value réalisée.

II. – L'application du I est subordonnée aux conditions suivantes :

1° L'apporteur est une personne physique qui exerce une activité commerciale, industrielle, artisanale, libérale ou agricole à titre professionnel au sens du IV de l'article 155 ;

2° L'apport porte sur l'intégralité des droits ou parts nécessaires à l'exercice de l'activité, détenus par le contribuable et inscrits à l'actif de son bilan ou dans le tableau des immobilisations.

Pour l'application du premier alinéa, ne sont pas réputés nécessaires à l'exercice de l'activité les droits ou parts de sociétés dont l'actif est principalement constitué de biens immobiliers bâtis ou non bâtis qui ne sont pas affectés par l'entreprise à sa propre exploitation, de droits afférents à un contrat de crédit-bail portant sur de tels biens et conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts ;

3° La société bénéficiaire reçoit, à l'occasion de l'apport mentionné au 2° ou d'autres apports concomitants, plus de 50 % des droits de vote ou du capital de la société dont les droits et parts sont apportés ;

4° Les droits et parts reçus en rémunération de l'apport sont nécessaires à l'exercice de l'activité de l'apporteur.

III. – Le report d'imposition prend fin lorsque :

1° L'apporteur cesse d'exercer une activité commerciale, industrielle, artisanale, libérale ou agricole à titre professionnel au sens du IV de l'article 155 ;

2° Les droits ou parts reçus en rémunération de l'apport ou les droits ou parts apportés sont cédés, rachetés ou annulés ;

3° Les droits ou parts reçus en rémunération de l'apport cessent d'être nécessaires à l'exercice de l'activité de l'apporteur.

IV. – Par dérogation au 2° du III, le report d'imposition prévu au I est maintenu :

1° En cas d'échange de droits ou parts résultant d'une fusion ou d'une scission de la société dont les droits ou parts ont été apportés ou de la société bénéficiaire de l'apport jusqu'à la date de cession, de rachat ou d'annulation des droits ou parts reçus lors de l'échange ;

2° En cas de transmission, dans les conditions prévues à l'article 41, à une ou plusieurs personnes physiques des droits ou parts reçus en rémunération de l'apport ou des droits ou parts reçus en échange d'une opération mentionnée au 1° si le ou les bénéficiaires de la transmission prennent l'engagement d'acquitter l'impôt sur la plus-value d'apport à la date où l'un des événements mentionnés au III, appréciés le cas échéant au niveau du ou des bénéficiaires, se réalise.

V. – L'apporteur doit joindre à la déclaration prévue à l'article 170 au titre de l'année en cours à la date de l'apport et des années suivantes un état conforme au modèle fourni par l'administration faisant apparaître les renseignements nécessaires au suivi des plus-values dont l'imposition est reportée. Un décret précise le contenu de cet état.

L'option pour le bénéfice du régime défini au présent article est exclusive de celui des régimes prévus au II de l'article 93 quater et aux articles 151 septies, 151 septies A, 151 octies, 151 octies A et 238 quindecies.

**Art. 151 octies C**

Sous réserve que les membres de l'association issue de la transformation soient identiques aux associés de la société ou de l'organisme transformé, qu'aucune modification ne soit apportée aux écritures comptables et que l'imposition des bénéfices, profits et plus-values non imposés lors de la transformation demeure possible sous le nouveau régime fiscal applicable à l'association, la transformation d'une société ou organisme placé sous le régime des sociétés de personnes défini aux articles 8 à 8 ter en association d'avocats telle que visée à l'article 238 bis LA soumise au même régime n'entraîne pas :

1° Les conséquences de la cessation d'entreprise prévues à l'article 202 ;

2° L'imposition de la plus-value ou de la moins-value constatée lors de l'annulation des parts de la société ou de l'organisme transformé, dont le montant s'ajoute, le moment venu, à celui de la plus-value ou de la moins-value à constater au titre des droits détenus dans l'association à l'occasion de toute opération à l'origine du retrait total ou partiel du membre de l'association, ou de la transformation ou de la cessation de celle-ci au sens des articles 202 et 202 ter ;

3° L'imposition de reports antérieurs, qui sont maintenus jusqu'à l'échéance mentionnée au 2°.

Le premier alinéa du V de l'article 151 octies B est applicable à l'associé de la société ou de l'organisme transformé jusqu'à l'échéance mentionnée au 2°.

######### 1 sexies : Contribuables exerçant leur activité professionnelle dans le cadre d'une société de personnes

**Art. 151 nonies**

I. – Lorsqu'un contribuable exerce son activité professionnelle dans le cadre d'une société dont les bénéfices sont, en application des articles 8 et 8 ter, soumis en son nom à l'impôt sur le revenu dans la catégorie des bénéfices agricoles réels, des bénéfices industriels ou commerciaux ou des bénéfices non commerciaux, ses droits ou parts dans la société sont considérés notamment pour l'application des articles 38,72 et 93, comme des éléments d'actif affectés à l'exercice de la profession.

II. – 1. En cas de transmission à titre gratuit à une personne physique de droits sociaux considérés, en application du I, comme des éléments d'actif affectés à l'exercice de la profession, l'imposition de la plus-value constatée peut faire l'objet d'un report jusqu'à la date de cession, de rachat, d'annulation ou de transmission ultérieure de ces droits.

L'imposition de cette plus-value est effectuée à la date à laquelle il est mis fin au report au nom du ou des bénéficiaires de la transmission des droits sociaux.

Lorsqu'un des événements mettant fin au report d'imposition cités au premier alinéa survient, l'imposition de la plus-value est effectuée au nom du bénéficiaire de la transmission.

En cas de nouvelle transmission à titre gratuit par l'un des bénéficiaires de la transmission visée au premier alinéa, le report est maintenu si le bénéficiaire de la nouvelle transmission prend l'engagement d'acquitter l'impôt sur la plus-value à la date où l'un des événements cités au premier alinéa survient. A défaut, l'imposition de la plus-value afférente aux droits transmis est effectuée au nom du donateur ou du défunt.

Lorsque l'activité est poursuivie pendant au moins cinq ans à compter de la date de la transmission à titre gratuit visée au premier alinéa, la plus-value en report est définitivement exonérée.

En cas de partage avec soulte, le report d'imposition est maintenu si le ou les attributaires des droits sociaux visés ci-dessus prennent l'engagement d'acquitter l'impôt sur la plus-value en report à la date où l'un des événements cités au premier alinéa se réalise.

2. Le régime défini au 1 s'applique sur option exercée par le ou les bénéficiaires lors de l'acceptation de la transmission par ces derniers.

Le ou les bénéficiaires ayant opté pour le régime défini au 1 communiquent à l'administration un état faisant apparaître le montant des plus-values réalisées lors de la transmission et dont l'imposition est reportée conformément au 1.

3. Un décret précise le contenu des obligations déclaratives mentionnées au 2.

4. L'article 151 septies ne s'applique pas en cas d'exercice de l'option prévue au 2.

III. – En cas d'assujettissement à l'impôt sur les sociétés d'une société visée au I ou de sa transformation en société passible de cet impôt, l'imposition de la plus-value constatée est reportée à la date de cession, de rachat ou d'annulation des parts ou actions de l'associé. Ce report est maintenu en cas de transmission, à titre gratuit, des parts ou actions de l'associé à une personne physique si celle-ci prend l'engagement de déclarer en son nom cette plus-value lors de la cession, du rachat ou de l'annulation de ces parts ou actions.

En cas de transmission à titre gratuit réalisée dans les conditions prévues au premier alinéa, la plus-value en report est définitivement exonérée lorsque, de manière continue pendant les cinq années suivant la transmission, les conditions suivantes sont respectées :

1° Le ou les bénéficiaires de la transmission exercent l'une des fonctions énumérées au 1° du 1 du III de l'article 975 et dans les conditions prévues au même 1° dans la société dont les parts ou actions ont été transmises ;

2° La société dont les parts ou actions ont été transmises poursuit son activité commerciale, industrielle, artisanale, libérale ou agricole.

L'exonération prévue au deuxième alinéa s'applique à la plus-value en report sur les droits ou actions détenus par le ou les bénéficiaires de la transmission au terme de la période mentionnée au même alinéa.

IV. – Lorsque le contribuable mentionné au I cesse d'exercer son activité professionnelle, l'imposition de la plus-value constatée sur les parts dont il conserve la propriété est reportée jusqu'à la date de cession, de rachat ou d'annulation de ces parts.

Ce report est maintenu en cas de transmission, à titre gratuit, des parts ou actions de l'associé à une personne physique si celle-ci prend l'engagement de déclarer en son nom cette plus-value lors de la cession, du rachat ou de l'annulation de ces parts ou actions.

En cas de transmission à titre gratuit réalisée dans les conditions prévues au deuxième alinéa, la plus-value en report détenue par le bénéficiaire de la transmission est définitivement exonérée lorsque, de manière continue pendant les cinq années suivant la transmission, ce bénéficiaire de la transmission exerce son activité professionnelle au sein de la société, dans les conditions prévues au I ou au 1° du III, et que celle-ci poursuit son activité commerciale, industrielle, artisanale, libérale ou agricole.

IV bis. – Le I de l'article 151 octies B est applicable à l'apport de l'intégralité des droits ou parts mentionnés au I dans les conditions suivantes :

1° L'actif de la société ou du groupement dont les droits ou parts sont apportés n'est pas principalement constitué de biens immobiliers bâtis ou non bâtis qui ne sont pas affectés par la société ou le groupement à sa propre exploitation, de droits afférents à un contrat de crédit-bail portant sur de tels biens et conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts ;

2° La société bénéficiaire reçoit, à l'occasion de l'apport mentionné au 1° ou d'autres apports concomitants, plus de 50 % des droits de vote de la société ou du groupement dont les droits ou parts sont apportés.

Le report d'imposition prend fin à la date de cession, de rachat ou d'annulation des droits sociaux reçus en rémunération de l'apport ou jusqu'à la date de cession des titres apportés par la société bénéficiaire lorsqu'elle est antérieure.

Ce report d'imposition est maintenu :

a) En cas de transmission, à titre gratuit, des droits ou parts reçus en rémunération de l'apport à une ou plusieurs personnes physiques si le ou les bénéficiaires de la transmission prennent l'engagement de déclarer cette plus-value à la date de cession, de rachat ou d'annulation des droits sociaux reçus en rémunération de l'apport ou à la date de cession des titres apportés par la société bénéficiaire lorsqu'elle est antérieure ;

b) En cas d'échange de droits ou parts, résultant d'une fusion ou d'une scission de la société dont les droits ou parts ont été apportés ou de la société bénéficiaire de l'apport jusqu'à la date de cession, de rachat ou d'annulation des droits reçus lors de l'échange.

V. – Les reports d'impositions mentionnés aux II, III et IV sont maintenus en cas d'échange de droits sociaux résultant d'une fusion ou d'une scission jusqu'à la date de cession, de rachat ou d'annulation des droits reçus lors de l'échange.

VI. – Pour l'application des II à V, le ou les bénéficiaires du report d'imposition doivent joindre à la déclaration prévue à l'article 170 au titre de l'année au cours de laquelle les plus-values bénéficiant d'un report d'imposition sont réalisées et des années suivantes un état faisant apparaître les renseignements nécessaires au suivi des plus-values dont l'imposition est reportée. Un décret précise le contenu de cet état.

######### 1 septies : Déduction des sommes attribuées au titre de l'intéressement

**Art. 151 decies**

Les sommes attribuées au titre de l'intéressement aux exploitants individuels, aux associés de société de personnes n'ayant pas opté pour leur assujettissement à l'impôt sur les sociétés et aux conjoints collaborateurs et associés qui sont affectées à la réalisation d'un plan d'épargne d'entreprise sont exclues de l'assiette des bénéfices non commerciaux et de l'assiette des bénéfices industriels et commerciaux dans les conditions et limite prévues par l'article L. 3315-3 du code du travail.

######### 3 : Non-déduction de l'impôt sur le revenu

**Art. 153**

Pour la détermination des revenus nets visés aux I à VII bis de la présente sous-section, l'impôt sur le revenu n'est pas admis en déduction.

######### 4 : Déduction du salaire du conjoint

**Art. 154**

I. Pour la détermination des bénéfices industriels et commerciaux et des bénéfices des professions non commerciales, le salaire du conjoint participant effectivement à l'exercice de la profession peut, à la demande du contribuable, être déduit du bénéfice imposable, à la condition que ce salaire ait donné lieu au versement des cotisations prévues pour la sécurité sociale, des allocations familiales et autres prélèvements sociaux en vigueur. Ce salaire est rattaché, à ce titre, à la catégorie des traitements et salaires visés au V de la présente sous-section.

II. Les dispositions du I s'appliquent également pour la détermination des bénéfices industriels et commerciaux et des bénéfices non commerciaux réalisés par une société mentionnée aux articles 8 et 8 ter.

######### 4 bis : Déduction de certaines cotisations sociales et primes d'assurance groupe 

**Art. 154 bis**

I. – Pour la détermination des bénéfices industriels et commerciaux et des bénéfices des professions non commerciales, sont admises en déduction du bénéfice imposable les cotisations à des régimes obligatoires, de base ou complémentaires, d'allocations familiales, d'assurance vieillesse, y compris les cotisations versées en exercice des facultés de rachat prévues aux articles L. 351-14-1, L. 643-2, L. 652-7 et L. 663-3 du code de la sécurité sociale, invalidité, décès, maladie et maternité.

Il en est également de même des primes versées au titre des contrats d'assurance groupe, y compris ceux gérés par une institution mentionnée à l'article L. 370-1 du code des assurances pour les contrats mentionnés à l'article L. 143-1 dudit code, prévus à l'article L. 144-1 du code des assurances par les personnes mentionnées au 1° de ce même article et des cotisations aux régimes facultatifs mis en place dans les conditions fixées par les articles L. 644-1 et L. 654-1 du code de la sécurité sociale par les organismes visés aux articles L. 644-1 et L. 652-1 du code de la sécurité sociale pour les mêmes risques et gérés dans les mêmes conditions, dans une section spécifique au sein de l'organisme, à condition, lorsque ces cotisations ou primes financent des garanties portant sur le remboursement ou l'indemnisation de frais occasionnés par une maladie, une maternité ou un accident, que ces garanties respectent les conditions mentionnées à l'article L. 871-1 du même code.

Sauf application de l'option prévue au deuxième alinéa de l'article L. 224-20 du code monétaire et financier, il en est également de même des versements mentionnés au 1° de l'article L. 224-2 du même code effectués dans un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-28 du même code ou dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 dudit code par les titulaires des bénéfices mentionnés au premier alinéa du I, à l'exception de la part de ces versements correspondant à la garantie complémentaire prévue au 6° de l'article L. 142-3 du code des assurances.

II. – Les cotisations versées aux régimes obligatoires complémentaires d'assurance vieillesse mentionnés au premier alinéa du I, pour la part de ces cotisations excédant la cotisation minimale obligatoire, et les cotisations ou primes mentionnées aux deuxième et troisième alinéas du I sont déductibles :

1° Pour l'assurance vieillesse et pour les garanties complémentaires prévues aux 1°, 2° et 3° de l'article L. 142-3 du code des assurances dans le cadre d'un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-28 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, dans une limite égale au plus élevé des deux montants suivants :

a) 10 % de la fraction du bénéfice imposable retenu dans la limite de huit fois le montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, auxquels s'ajoutent 15 % supplémentaires sur la fraction de ce bénéfice comprise entre une fois et huit fois le montant annuel précité ;

b) Ou 10 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

Cette limite est réduite, le cas échéant, des sommes versées par l'entreprise aux plans d'épargne retraite qui sont exonérées en application des a et a bis du 18° de l'article 81 ;

2° Pour la prévoyance et pour la garantie complémentaire prévue au 4° de l'article L. 142-3 du code des assurances dans le cadre d'un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-28 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, dans la limite d'un montant égal à la somme de 7 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale et de 3,75 % du bénéfice imposable, sans que le total ainsi obtenu puisse excéder 3 % de huit fois le montant annuel du plafond précité ;

3° Pour la perte d'emploi subie et pour la garantie complémentaire prévue au 5° de l'article L. 142-3 du code des assurances dans le cadre d'un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-28 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, dans une limite égale au plus élevé des deux montants suivants :

a) 1,875 % du bénéfice imposable retenu dans la limite de huit fois le montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale ;

b) Ou 2,5 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

Les revenus exonérés en application des articles 44 sexies à 44 nonies, 44 terdecies à 44 septdecies ou au 9 de l'article 93 sont retenus pour l'appréciation du montant du bénéfice imposable mentionné aux 1°, 2° et 3°. Il n'est pas tenu compte des plus-values et moins-values professionnelles à long terme.

III. – (Périmé).

**Art. 154 bis-0 A**

I. – Les cotisations versées par les chefs d'exploitation ou d'entreprise agricole au titre des contrats d'assurance de groupe prévus au 2° de l'article L. 144-1 du code des assurances y compris ceux gérés par une institution mentionnée à l'article L. 370-1 du code des assurances pour les contrats mentionnés à l'article L. 143-1 dudit code, sont déductibles du revenu professionnel imposable.

Sauf application de l'option prévue au deuxième alinéa de l'article L. 224-20 du code monétaire et financier, il en est également de même des versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier effectués dans un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-28 du même code ou dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 dudit code par les personnes mentionnées au premier alinéa du présent I, à l'exception de la part de ces versements correspondant aux garanties complémentaires prévues aux 4° à 6° de l'article L. 142-3 du code des assurances.

Les cotisations mentionnées aux deux premiers alinéas sont déductibles du revenu professionnel imposable dans une limite égale au plus élevé des deux montants suivants :

a) 10 % de la fraction du revenu professionnel imposable qui n'excède pas huit fois le montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, auxquels s'ajoutent 15 % supplémentaires sur la fraction de ce revenu comprise entre une fois et huit fois le montant annuel précité.

Les revenus exonérés en application des articles 44 sexies à 44 nonies, 44 terdecies, 44 quindecies à 44 septdecies ainsi que les abattements prévus aux articles 44 quaterdecies et 73 B sont retenus pour l'appréciation du montant du revenu professionnel mentionné au premier alinéa. Il n'est pas tenu compte des plus-values et moins-values professionnelles à long terme ;

b) Ou 10 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

Cette limite est réduite, le cas échéant, des sommes versées par l'entreprise aux plans d'épargne retraite qui sont exonérées en application des a et a bis du 18° de l'article 81.

II. – (Abrogé).

III. – Si le chef d'exploitation a souscrit un contrat pour son conjoint ou les membres de sa famille participant à l'exploitation et affiliés au régime de base d'assurance vieillesse des travailleurs non salariés des professions agricoles, les cotisations versées au titre de ce contrat sont déductibles de son revenu professionnel imposable dans une limite fixée, pour chacune de ces personnes, à un tiers de celle mentionnée au I.

IV. – (Périmé)

######### 4 bis A : Imposition de certains revenus de remplacement

**Art. 154 bis A**

Les prestations servies par les régimes ou au titre des contrats visés aux deuxième et troisième alinéas du I de l'article 154 bis sous forme de revenus de remplacement sont prises en compte pour la détermination du revenu imposable de leur bénéficiaire.

Les indemnités journalières versées par les organismes de sécurité sociale à des personnes atteintes d'une affection comportant un traitement prolongé et une thérapeutique particulièrement coûteuse ne sont pas prises en compte pour la détermination du revenu imposable de leur bénéficiaire.

######### 4 quater : Déductibilité partielle de la contribution sociale généralisée

**Art. 154 quinquies**

I. – Pour la détermination des bases d'imposition à l'impôt sur le revenu, la contribution prévue à l'article L. 136-1 du code de la sécurité sociale au titre des revenus d'activité et de remplacement ou celle afférente aux revenus mentionnés au 4° du I de l'article L. 136-7 du code précité est, à hauteur de 6,8 points ou, pour les revenus mentionnés au II de l'article L. 136-8 du même code, à hauteur de 3,8 points lorsqu'elle est prélevée au taux de 3,8 % ou 6,2 %, à hauteur de 4,2 points lorsqu'elle est prélevée au taux de 6,6 % et à hauteur de 5,9 points lorsqu'elle est prélevée au taux de 8,3 %, admise en déduction du montant brut des sommes payées et des avantages en nature ou en argent accordés, ou du bénéfice imposable, au titre desquels la contribution a été acquittée. La contribution due sur l'avantage mentionné au I de l'article 80 bis ainsi que sur l'avantage mentionné au I de l'article 80 quaterdecies lorsque ce dernier est imposé à l'impôt sur le revenu selon les règles de droit commun des traitements et salaires est admise en déduction du revenu imposable de l'année de son paiement.

II. – La contribution afférente aux revenus mentionnés aux a à e et f du I et au II de l'article L. 136-6 du code de la sécurité sociale ainsi qu'aux premier alinéa et 1° du I de l'article L. 136-7 du même code, imposés dans les conditions prévues à l'article 197 du présent code, est admise en déduction du revenu imposable de l'année de son paiement, à hauteur de 6,8 points.

La contribution est déductible, dans les conditions et pour la part définies au premier alinéa du présent II, à hauteur du rapport entre le montant du revenu soumis à l'impôt sur le revenu et le montant de ce même revenu soumis à la contribution pour :

a) Les gains mentionnés à l'article 150-0 A qui bénéficient de l'abattement prévu au 1 quater de l'article 150-0 D ou de l'abattement fixe prévu au 1 du I de l'article 150-0 D ter ;

b) Les avantages salariaux mentionnés au I de l'article 80 quaterdecies qui bénéficient des abattements prévus aux 1 ter ou 1 quater de l'article 150-0 D, dans sa rédaction antérieure au 1er janvier 2018, de l'abattement fixe prévu au 1 du I de l'article 150-0 D ter ou de l'abattement de 50 % prévu au 3 de l'article 200 A.

######### 5 : Contribuables disposant de revenus professionnels ressortissant à des catégories différentes

**Art. 155**

I. – 1. Lorsqu'une entreprise industrielle ou commerciale étend son activité à des opérations dont les résultats entrent dans la catégorie des bénéfices de l'exploitation agricole ou dans celle des bénéfices des professions non commerciales, il est tenu compte de ces résultats pour la détermination des bénéfices industriels et commerciaux à comprendre dans les bases de l'impôt sur le revenu.

2. Lorsqu'un titulaire de bénéfices non commerciaux étend son activité à des opérations dont les résultats entrent dans la catégorie des bénéfices de l'exploitation agricole ou dans celle des bénéfices industriels et commerciaux, il est tenu compte de ces résultats pour la détermination des bénéfices non commerciaux à comprendre dans les bases de l'impôt sur le revenu.

II. – 1. Le bénéfice net mentionné à l'article 38 est :

1° Diminué du montant des produits qui ne proviennent pas de l'activité exercée à titre professionnel, à l'exclusion de ceux pris en compte pour la détermination de la plus-value ou moins-value de cession d'un élément d'actif immobilisé ou pour la détermination des résultats mentionnés au I ;

2° Augmenté du montant des charges admises en déduction qui ne sont pas nécessitées par l'exercice de l'activité à titre professionnel, à l'exclusion de celles prises en compte pour la détermination de la plus-value ou moins-value de cession d'un élément d'actif immobilisé ou pour la détermination des résultats mentionnés au I.

2. Sous réserve du VII de l'article 151 septies, en cas de cession d'un élément d'actif immobilisé, les articles 39 duodecies à 39 novodecies sont applicables dans les conditions suivantes :

1° Le prix de cession de l'élément d'actif est réputé égal à la somme :

a) Du prix de cession réel de cet élément, multiplié par le rapport entre, au numérateur, la durée d'utilisation de l'élément aux fins de l'exercice de l'activité à titre professionnel et, au dénominateur, sa durée d'appartenance au patrimoine professionnel ;

b) Et de la valeur d'origine de cet élément, multipliée par le rapport entre, au numérateur, la durée d'utilisation de l'élément à des fins autres que l'exercice de l'activité à titre professionnel depuis qu'il appartient au patrimoine professionnel et, au dénominateur, sa durée d'appartenance au patrimoine professionnel ;

2° La valeur comptable de l'élément d'actif cédé est réputée majorée du montant des amortissements, autres que ceux soumis au 2° du 1 du III du présent article, qui ont été réintégrés au bénéfice en application du 2° du 1 du présent II ; ces amortissements sont néanmoins considérés ne pas avoir été expressément exclus des charges déductibles.

3. Sous réserve d'une option expresse en ce sens, le 1° du 1 n'est pas applicable, d'une part, et le 2° du même 1 n'est applicable qu'à la quote-part des charges afférentes à un bien qui excède le montant des produits afférents au même bien, d'autre part :

1° Lorsque les produits mentionnés au 1° du même 1 n'excèdent pas 5 % de l'ensemble des produits de l'exercice, y compris ceux pris en compte pour la détermination des résultats mentionnés au I mais hors plus-values de cession ;

2° Ou que les produits mentionnés au même 1° n'excèdent pas 10 % de l'ensemble des produits de l'exercice, y compris ceux pris en compte pour la détermination des résultats mentionnés au I mais hors plus-values de cession, si la condition mentionnée au 1° du présent 3 était satisfaite au titre de l'exercice précédent.

III. – 1. Les charges et produits mentionnés au 1 du II sont retenus, suivant leur nature, pour la détermination :

1° Des revenus fonciers, des revenus de capitaux mobiliers, des profits mentionnés à l'article 150 ter ou des plus-values de cession à titre onéreux de biens ou droits de toute nature mentionnées aux articles 150-0 A à 150 VH, selon les règles applicables à ces catégories de revenus ;

2° D'un bénéfice, distinct du bénéfice net, imposable dans les conditions prévues aux 1°, 1° bis, 1° ter ou 2° du I de l'article 156.

2. Sous réserve du VII de l'article 151 septies, en cas de cession d'un élément d'actif immobilisé, la différence entre le prix de cession réel de l'élément d'actif et le montant déterminé dans les conditions du 1° du 2 du II du présent article est retenue pour la détermination des plus-values de cession à titre onéreux de biens ou droits de toute nature selon les règles applicables à cette catégorie de revenus.

3. Les revenus, profits et plus-values mentionnés au 1° du 1 ou au 2 sont réputés avoir été perçus ou réalisés à la date de la clôture de l'exercice ou de la période d'imposition pour l'application des obligations déclaratives et pour le recouvrement de l'impôt dû.

IV. – 1. Sous réserve du 2, l'exercice à titre professionnel implique la participation personnelle, directe et continue à l'accomplissement des actes nécessaires à l'activité.

2. L'activité de location directe ou indirecte de locaux d'habitation meublés ou destinés à être loués meublés est exercée à titre professionnel lorsque les deux conditions suivantes sont réunies :

1° (Abrogé)

2° Les recettes annuelles retirées de cette activité par l'ensemble des membres du foyer fiscal excèdent 23 000 € ;

3° Ces recettes excèdent les revenus du foyer fiscal soumis à l'impôt sur le revenu dans les catégories des traitements et salaires au sens de l'article 79, des bénéfices industriels et commerciaux autres que ceux tirés de l'activité de location meublée, des bénéfices agricoles, des bénéfices non commerciaux et des revenus des gérants et associés mentionnés à l'article 62.

Pour l'application du 3°, les recettes afférentes à une location ayant commencé avant le 1er janvier 2009 ou portant sur un local d'habitation acquis ou réservé avant cette date dans les conditions prévues aux articles L. 261-2, L. 261-3, L. 261-15 ou L. 262-1 du code de la construction et de l'habitation sont comptées pour un montant quintuple de leur valeur, diminué de deux cinquièmes de cette valeur par année écoulée depuis le début de la location, dans la limite de dix années à compter du début de celle-ci.

La location du local d'habitation est réputée commencer à la date de son acquisition ou, si l'acquisition a eu lieu avant l'achèvement du local, à la date de cet achèvement. L'année où commence la location, les recettes y afférentes sont, le cas échéant, ramenées à douze mois pour l'appréciation des seuils mentionnés aux 2° et 3° du présent 2. Il en est de même l'année de cessation totale de l'activité de location.

######### 6 : Sommes perçues par une personne domiciliée ou établie hors de France

**Art. 155 A**

I. Les sommes perçues par une personne domiciliée ou établie hors de France en contrepartie de services ou de l'exploitation commerciale de droits attachés à l'image, au nom ou à la voix d'une ou de plusieurs personnes, de l'usage de droits d'auteurs ou de droits voisins ou de la propriété industrielle ou commerciale ou de droits assimilés, rendus ou concédés par une ou plusieurs personnes domiciliées ou établies en France sont imposables au nom de ces dernières :

– soit, lorsque celles-ci contrôlent directement ou indirectement la personne qui perçoit ces sommes ;

– soit, lorsqu'elles n'établissent pas que cette personne exerce, de manière prépondérante, une activité industrielle ou commerciale, autre que celle donnant lieu au paiement de ces sommes ;

– soit, en tout état de cause, lorsque la personne qui perçoit ces sommes est domiciliée ou établie dans un Etat étranger ou un territoire situé hors de France où elle est soumise à un régime fiscal privilégié au sens mentionné à l'article 238 A.

II. Les règles prévues au I ci-dessus sont également applicables aux personnes domiciliées hors de France pour les services rendus en France ou pour les droits qui y sont exploités ou utilisés.

III. La personne qui perçoit ces sommes est solidairement responsable, à hauteur de ces dernières, des impositions dues par la personne qui rend les services ou concède l'exploitation des droits ou l'usage des droits mentionnés au I.

IV. — Lorsque la personne domiciliée ou établie hors de France reverse à la personne domiciliée ou établie en France tout ou partie des sommes imposées selon les modalités prévues au I, l'impôt correspondant à ce revenu est réputé avoir déjà été acquitté.

######### 7 : Dispositions applicables aux impatriés 

**Art. 155 B**

I. – 1. Les salariés et les personnes mentionnées aux 1°, 2° et 3° du b de l'article 80 ter appelés de l'étranger à occuper un emploi dans une entreprise établie en France pendant une période limitée ne sont pas soumis à l'impôt à raison des éléments de leur rémunération directement liés à cette situation ou, sur option, à hauteur de 30 % de leur rémunération.

Le premier alinéa est applicable sous réserve que les salariés et personnes concernés n'aient pas été fiscalement domiciliés en France au cours des cinq années civiles précédant celle de leur prise de fonctions et, jusqu'au 31 décembre de la huitième année civile suivant celle de cette prise de fonctions, au titre des années à raison desquelles ils sont fiscalement domiciliés en France au sens des a et b du 1 de l'article 4 B.

Le bénéfice du régime d'exonération est conservé en cas de changement de fonctions, pendant la durée définie au deuxième alinéa du présent 1, au sein de l'entreprise établie en France mentionnée au premier alinéa ou au sein d'une autre entreprise établie en France appartenant au même groupe. Pour l'application de ces dispositions, le groupe s'entend de l'ensemble formé par une entreprise établie en France ou hors de France et les entreprises qu'elle contrôle dans les conditions définies à l'article L. 233-3 du code de commerce.

Si la part de la rémunération soumise à l'impôt sur le revenu en application du présent 1 est inférieure à la rémunération versée au titre de fonctions analogues dans l'entreprise ou, à défaut, dans des entreprises similaires établies en France, la différence est réintégrée dans les bases imposables de l'intéressé.

2. La fraction de la rémunération correspondant à l'activité exercée à l'étranger pendant la durée définie au 1 est exonérée si les séjours réalisés à l'étranger sont effectués dans l'intérêt direct et exclusif de l'employeur.

3. Sur option des salariés et personnes mentionnés au 1, soit la fraction de la rémunération exonérée conformément aux 1 et 2 est limitée à 50 % de la rémunération totale, soit la fraction de la rémunération exonérée conformément au 2 est limitée à 20 % de la rémunération imposable résultant du 1.

4. Les salariés et personnes mentionnés au présent I ne peuvent pas se prévaloir de l'article 81 A.

II. – Les salariés et personnes mentionnés au I sont, pendant la durée où ils bénéficient des dispositions du même I, exonérés d'impôt à hauteur de 50 % du montant des revenus suivants :

a) Revenus de capitaux mobiliers dont le paiement est assuré par une personne établie hors de France dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale ;

b) Produits mentionnés aux 2° et 3° du 2 de l'article 92 dont le paiement est effectué par une personne établie hors de France dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale ;

c) Gains réalisés à l'occasion de la cession de valeurs mobilières et de droits sociaux, lorsque le dépositaire des titres ou, à défaut, la société dont les titres sont cédés est établi hors de France dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale. Corrélativement, les moins-values réalisées lors de la cession de ces titres sont constatées à hauteur de 50 % de leur montant.

####### 2e Sous-section : Revenu global

######## I : Revenu imposable

**Art. 156**

L'impôt sur le revenu est établi d'après le montant total du revenu net annuel dont dispose chaque foyer fiscal. Ce revenu net est déterminé eu égard aux propriétés et aux capitaux que possèdent les membres du foyer fiscal désignés aux 1 et 3 de l'article 6, aux professions qu'ils exercent, aux traitements, salaires, pensions et rentes viagères dont ils jouissent ainsi qu'aux bénéfices de toutes opérations lucratives auxquelles ils se livrent, sous déduction :

I. – Du déficit constaté pour une année dans une catégorie de revenus ; si le revenu global n'est pas suffisant pour que l'imputation puisse être intégralement opérée, l'excédent du déficit est reporté successivement sur le revenu global des années suivantes jusqu'à la sixième année inclusivement.

Toutefois, n'est pas autorisée l'imputation :

1° des déficits provenant d'exploitations agricoles lorsque le total des revenus nets d'autres sources excède 119 675 € ; ces déficits peuvent cependant être admis en déduction des bénéfices de même nature des années suivantes jusqu'à la sixième inclusivement.

Le montant mentionné au premier alinéa est révisé chaque année selon les mêmes modalités que la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

1° bis des déficits provenant, directement ou indirectement, des activités relevant des bénéfices industriels ou commerciaux lorsque ces activités ne comportent pas la participation personnelle, continue et directe de l'un des membres du foyer fiscal à l'accomplissement des actes nécessaires à l'activité. Il en est ainsi, notamment, lorsque la gestion de l'activité est confiée en droit ou en fait à une personne qui n'est pas un membre du foyer fiscal par l'effet d'un mandat, d'un contrat de travail ou de toute autre convention. Les déficits non déductibles pour ces motifs peuvent cependant être imputés sur les bénéfices tirés d'activités de même nature exercées dans les mêmes conditions, durant la même année ou les six années suivantes. Ces modalités d'imputation ne sont pas applicables aux déficits provenant de l'activité de location directe ou indirecte de locaux d'habitation meublés ou destinés à être loués meublés.

Toutefois, lorsque l'un des membres du foyer fiscal fait l'objet d'une procédure de liquidation judiciaire prévue par le titre IV du livre VI du code de commerce à raison de l'activité génératrice des déficits mentionnés au premier alinéa, les dispositions du premier alinéa du I sont applicables au montant de ces déficits restant à reporter à la date d'ouverture de la procédure, à la condition que les éléments d'actif affectés à cette activité cessent définitivement d'appartenir, directement ou indirectement, à l'un des membres du foyer fiscal.

Les dispositions du premier alinéa s'appliquent pour la détermination du revenu imposable au titre des années 1996 et suivantes aux déficits réalisés par les membres des copropriétés mentionnées à l'article 8 quinquies. Dans les autres cas, elles sont applicables au déficit ou à la fraction du déficit provenant d'activités créées, reprises, étendues ou adjointes à compter du 1er janvier 1996. Cette fraction est déterminée au moyen d'une comptabilité séparée retraçant les opérations propres à ces extensions ou adjonctions et qui donne lieu à la production des documents prévus à l'article 53 A ; à défaut, les modalités d'imputation prévues au premier alinéa s'appliquent à l'ensemble du déficit des activités.

Les dispositions du premier alinéa s'appliquent également à la fraction du déficit des activités créées ou reprises avant le 1er janvier 1996 provenant des investissements réalisés à compter de cette date. Cette fraction est déterminée selon le rapport existant entre la somme des valeurs nettes comptables de ces investissements et la somme des valeurs nettes comptables de l'ensemble des éléments de l'actif immobilisé, y compris ces investissements. Les biens loués ou affectés à l'activité par l'effet de toute autre convention sont assimilés à des investissements pour l'application de ces dispositions.

Les dispositions du premier alinéa ne sont pas applicables au déficit ou à la fraction de déficit provenant de l'exploitation :

a. d'immeubles ayant fait l'objet avant le 1er janvier 1996 d'une déclaration d'ouverture de chantier prévue à l'article R.* 421-40 du code de l'urbanisme et acquis par le contribuable, directement ou indirectement, dans les cinq ans de cette déclaration, lorsque les biens ou droits ainsi acquis n'ont pas été détenus directement ou indirectement par une personne physique ;

b. de biens meubles corporels acquis à l'état neuf, non encore livrés au 1er janvier 1996 et ayant donné lieu avant cette date à une commande accompagnée du versement d'acomptes au moins égaux à 50 % de leur prix ;

1° ter Des déficits du foyer fiscal provenant de l'activité de location directe ou indirecte de locaux d'habitation meublés ou destinés à être loués meublés lorsque l'activité n'est pas exercée à titre professionnel au sens du IV de l'article 155. Ces déficits s'imputent exclusivement sur les revenus provenant d'une telle activité au cours de celles des dix années suivantes pendant lesquelles l'activité n'est pas exercée à titre professionnel au sens des mêmes dispositions.

Toutefois, lorsque l'activité est exercée, dès le commencement de la location, à titre professionnel au sens des mêmes dispositions, la part des déficits qui n'a pu être imputée en application du premier alinéa et qui provient des charges engagées en vue de la location directe ou indirecte d'un local d'habitation avant le commencement de cette location, tel que déterminé conformément au septième alinéa du IV de l'article 155, peut être imputée par tiers sur le revenu global des trois premières années de location du local, tant que l'activité reste exercée à titre professionnel.

2° Des déficits provenant d'activités non commerciales au sens de l'article 92, autres que ceux qui proviennent de l'exercice d'une profession libérale ou des charges et offices dont les titulaires n'ont pas la qualité de commerçants ; ces déficits peuvent cependant être imputés sur les bénéfices tirés d'activités semblables durant la même année ou les six années suivantes ;

3° Des déficits fonciers, lesquels s'imputent exclusivement sur les revenus fonciers des dix années suivantes ; cette disposition n'est pas applicable aux propriétaires de monuments classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la " Fondation du patrimoine " en application de l'article L. 143-2 du code du patrimoine si ce label a été accordé sur avis favorable du service départemental de l'architecture et du patrimoine.

L'imputation exclusive sur les revenus fonciers n'est pas non plus applicable aux déficits fonciers résultant de dépenses autres que les intérêts d'emprunt. L'imputation est limitée à 10 700 €. La fraction du déficit supérieure à 10 700 € et la fraction du déficit non imputable résultant des intérêts d'emprunt sont déduites dans les conditions prévues au premier alinéa.

La limite mentionnée au deuxième alinéa est portée à 15 300 € pour les contribuables qui constatent un déficit foncier sur un logement pour lequel est pratiquée l'une des déductions prévues aux f ou o du 1° du I de l'article 31.

La limite mentionnée au deuxième alinéa du présent 3° est rehaussée, sans pouvoir excéder 21 400 € par an, à concurrence du montant des dépenses déductibles de travaux de rénovation énergétique permettant à un bien de passer d'une classe énergétique E, F ou G, au sens de l'article L. 173-1-1 du code de la construction et de l'habitation, à une classe de performance énergétique A, B, C ou D, au sens du même article L. 173-1-1, au plus tard le 31 décembre 2025, dans des conditions définies par décret. Si le contribuable ne justifie pas du nouveau classement de performance énergétique du bien au plus tard le 31 décembre 2025, le revenu foncier et le revenu global des années de déduction des dépenses de travaux sont, nonobstant toute disposition contraire et sans préjudice de l'avant-dernier alinéa du présent 3°, reconstitués selon les modalités prévues aux trois premiers alinéas du présent 3°.

Lorsque le propriétaire cesse de louer un immeuble ou lorsque le propriétaire de titres d'une société non soumise à l'impôt sur les sociétés les vend, le revenu foncier et le revenu global des trois années qui précèdent celle au cours de laquelle intervient cet événement sont, nonobstant toute disposition contraire, reconstitués selon les modalités prévues au premier alinéa du présent 3°. Cette disposition ne s'applique pas en cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à une imposition commune.

Un contribuable ne peut pour un même logement ou une même souscription de titres pratiquer les réductions d'impôt mentionnées aux articles 199 undecies ou 199 undecies A et imputer un déficit foncier sur le revenu global.

4° (Abrogé à compter de l'imposition des revenus de 1996) ;

5° (Abrogé)

6° (Abrogé)

7° (Abrogé)

8° Des déficits constatés dans la catégorie des revenus des capitaux mobiliers ; ces déficits peuvent cependant être imputés sur les revenus de même nature des six années suivantes ;

I bis. – (Abrogé)

II. – Des charges ci-après lorsqu'elles n'entrent pas en compte pour l'évaluation des revenus des différentes catégories :

1° Intérêts des emprunts contractés antérieurement au 1er novembre 1959 pour faire un apport en capital à une entreprise industrielle ou commerciale ou à une exploitation agricole ; intérêts des emprunts qui sont ou qui seront contractés, au titre des dispositions relatives aux prêts de réinstallation ou de reconversion, par les Français rapatriés ou rentrant de l'étranger ou des Etats ayant accédé à l'indépendance ;

1° bis (sans objet).

1° ter. Dans les conditions fixées par décret, les charges foncières afférentes aux immeubles classés monuments historiques ou inscrits au titre des monuments historiques, ainsi qu'aux immeubles faisant partie du patrimoine national ou en raison du label délivré par la " Fondation du patrimoine " en application de l'article L. 143-2 du code du patrimoine si ce label a été accordé sur avis favorable du service départemental de l'architecture et du patrimoine ;

1° quater (sans objet).

2° Arrérages de rentes payés par lui à titre obligatoire et gratuit constituées avant le 2 novembre 1959 ; pensions alimentaires répondant aux conditions fixées par les articles 205 à 211,367 et 767 du code civil à l'exception de celles versées aux ascendants quand il est fait application des dispositions prévues aux 1 et 2 de l'article 199 sexdecies ; versements de sommes d'argent mentionnés à l'article 275 du code civil lorsqu'ils sont effectués sur une période supérieure à douze mois à compter de la date à laquelle la convention de divorce par consentement mutuel mentionnée à l'article 229-1 du même code a acquis force exécutoire ou le jugement de divorce, que celui-ci résulte ou non d'une demande conjointe, est passé en force de chose jugée et les rentes versées en application des articles 276,278 ou 279-1 du même code en cas de séparation de corps ou de divorce, ou en cas d'instance en séparation de corps ou en divorce et lorsque le conjoint fait l'objet d'une imposition séparée, les pensions alimentaires versées en vertu d'une convention de divorce mentionnée à l'article 229-1 du même code ou d'une décision de justice et en cas de révision amiable de ces pensions, le montant effectivement versé dans les conditions fixées par les articles 208 et 371-2 du code civil ; contribution aux charges du mariage définie à l'article 214 du code civil, à condition que les époux fassent l'objet d'une imposition séparée ; dans la limite de 2 700 € et, dans les conditions fixées par un décret en Conseil d'Etat, les versements destinés à constituer le capital de la rente prévue à l'article 373-2-3 du code civil.

Le contribuable ne peut opérer aucune déduction pour ses descendants mineurs lorsqu'ils sont pris en compte pour la détermination de son quotient familial.

La déduction est limitée, par enfant majeur, au montant fixé pour l'abattement prévu par l'article 196 B. Lorsque l'enfant est marié, cette limite est doublée au profit du parent qui justifie qu'il participe seul à l'entretien du ménage.

Un contribuable ne peut, au titre d'une même année et pour un même enfant, bénéficier à la fois de la déduction d'une pension alimentaire et du rattachement. L'année où l'enfant atteint sa majorité, le contribuable ne peut à la fois déduire une pension pour cet enfant et le considérer à charge pour le calcul de l'impôt ;

2° bis (Abrogé) ;

2° ter. Avantages en nature consentis en l'absence d'obligation alimentaire résultant des articles 205 à 211 du code civil à des personnes agées de plus de 75 ans vivant sous le toit du contribuable et dont le revenu imposable n'excède pas le plafond de ressources mentionné à l'article L. 815-9 du code de la sécurité sociale pour l'octroi de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du même code et de l'allocation supplémentaire d'invalidité mentionnée à l'article L. 815-24 du même code. La déduction opérée par le contribuable ne peut excéder, par bénéficiaire, la somme de 3 786 €.

Le montant de la déduction mentionnée au premier alinéa est relevé chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu ;

2° quater (Abrogé) ;

3° (Abrogé) ;

4° Versements effectués à titre de cotisations de sécurité sociale, à l'exception de ceux effectués pour les gens de maison ;

5° Versements effectués en vue de la retraite mutualiste du combattant visée à l'article L. 222-2 du code de la mutualité ;

6° (Abrogé) ;

7° a et b (sans objet).

c. (Abrogé) ;

d. (sans objet).

8° (Abrogé) ;

9°....

9° bis et 9° ter (Abrogés) ;

10° Les cotisations mentionnées aux articles L. 621-1 et L. 622-2 du code de la sécurité sociale ;

11° Les primes ou cotisations des contrats d'assurances conclus en application des articles L. 752-1 à L. 752-21 du code rural et de la pêche maritime relatifs à l'assurance obligatoire contre les accidents de la vie privée, les accidents du travail et les maladies professionnelles des non salariés des professions agricoles ;

12° (sans objet).

13° Les cotisations versées par les chefs d'exploitation ou d'entreprise agricole au titre des contrats d'assurance de groupe mentionnés au 2° de l'article L. 144-1 du code des assurances, dans les limites prévues par l'article 154 bis-0 A.

**Art. 156 bis**

I. – Le bénéfice des dispositions de l'article 156 propres aux immeubles classés ou inscrits au titre des monuments historiques, ou ayant reçu le label délivré par la Fondation du patrimoine en application de l'article L. 143-2 du code du patrimoine, est subordonné à l'engagement de leur propriétaire de conserver la propriété de ces immeubles pendant une période d'au moins quinze années à compter de leur acquisition, y compris lorsque celle-ci est antérieure au 1er janvier 2009.

II. – Le bénéfice des dispositions de l'article 156 propres aux immeubles classés ou inscrits au titre des monuments historiques, ou ayant reçu le label délivré par la Fondation du patrimoine en application de l'article L. 143-2 du code du patrimoine, n'est pas ouvert aux immeubles détenus par des sociétés civiles non soumises à l'impôt sur les sociétés.

Le premier alinéa du présent II n'est pas applicable aux immeubles détenus par des sociétés civiles non soumises à l'impôt sur les sociétés :

1° Lorsque l'immeuble est, en tout ou en partie, classé ou inscrit au titre des monuments historiques et est affecté, au plus tard dans les deux ans qui suivent la date de son entrée dans le patrimoine de la société civile, à l'habitation pour au moins 75 % de ses surfaces habitables. A cet égard, les immeubles ou fractions d'immeubles destinés à une exploitation à caractère commercial ou professionnel ne sont pas considérés comme affectés à l'habitation ;

2° Ou lorsque le monument a fait l'objet d'un arrêté de classement en tout ou en partie au titre des monuments historiques et est affecté au minimum pendant quinze années à un espace culturel non commercial et ouvert au public ;

3° Ou dont les associés sont membres d'une même famille.

Les deuxième à cinquième alinéas du présent II s'appliquent à la condition que les associés de ces sociétés prennent l'engagement de conserver la propriété de leurs parts pendant une période d'au moins quinze années à compter de leur acquisition. L'engagement de conservation des associés d'une société constituée entre les membres d'une même famille n'est pas rompu lorsque les parts sont cédées à un membre de cette famille qui reprend l'engagement précédemment souscrit pour sa durée restant à courir.

Lorsque, dans la situation mentionnée au 1°, les associés qui sont à l'origine de la constitution de la société sont des personnes morales de droit public ou des sociétés d'économie mixte, le premier alinéa du 3° du I de l'article 156 peut s'appliquer aux revenus de l'année d'acquisition des parts sociales par des personnes physiques à raison des charges foncières supportées par la société entre la date de la déclaration d'ouverture de chantier prévue à l'article R.* 424-16 du code de l'urbanisme et celle de l'acquisition de leurs parts par les personnes concernées, sous réserve :

a. – que les parts sociales aient été acquises au plus tard le 31 décembre de la deuxième année qui suit celle de la déclaration de chantier précitée ;

b. – et que ces charges aient été intégralement remboursées à la société, à proportion de leurs parts, par les associés personnes physiques.

III. – Le cas échéant, le revenu global ou le revenu net foncier de l'année au cours de laquelle l'engagement mentionné au I ou au II n'est pas respecté et des deux années suivantes est majoré du tiers du montant des charges indûment imputées.

Il n'est pas procédé à cette majoration en cas de licenciement, d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou du décès du contribuable ou de l'un des époux soumis à une imposition commune, non plus qu'en cas de mutation à titre gratuit de l'immeuble ou des parts à la condition que les donataires, héritiers et légataires reprennent l'engagement précédemment souscrit pour sa durée restant à courir à la date de la mutation à titre gratuit de l'immeuble.

IV. – Le premier alinéa du II n'est pas applicable aux immeubles acquis avant le 1er janvier 2009 par des sociétés non soumises à l'impôt sur les sociétés, y compris lorsque cette acquisition ne porte que sur un droit de propriété démembré.

V. – Le bénéfice des dispositions de l'article 156 propres aux immeubles classés ou inscrits au titre des monuments historiques, ou ayant reçu le label délivré par la Fondation du patrimoine en application de l'article L. 143-2 du code du patrimoine, n'est pas ouvert aux immeubles ayant fait l'objet d'une division à compter du 1er janvier 2009 sauf si l'immeuble est, en tout ou en partie, classé ou inscrit au titre des monuments historiques et est affecté, au plus tard dans les deux ans qui suivent la date de la division, à l'habitation pour au moins 75 % de ses surfaces habitables. A cet égard, les immeubles ou fractions d'immeubles destinés à une exploitation à caractère commercial ou professionnel ne sont pas considérés comme affectés à l'habitation.

**Art. 157**

N'entrent pas en compte pour la détermination du revenu net global :

1° et 2° (Abrogés) ;

2° bis (Périmé) ;

3° (Abrogé) ;

3° bis (Disposition transférée sous le 3°) ;

3° ter Les avantages en nature procurés aux souscripteurs d'un emprunt négociable émis par une région qui remplissent les conditions suivantes :

a. Leur nature est en relation directe avec l'investissement financé ;

b. Leur montant sur la durée de vie de l'emprunt n'excède pas 5 % du prix d'émission.

4° Les pensions, prestations et allocations affranchies de l'impôt en vertu de l'article 81 ;

5° (abrogé à compter du 30 juin 2000)

5° bis Sous réserve des dispositions du 5 de l'article 200 A, les produits et plus-values que procurent les placements effectués dans le cadre d'un plan d'épargne en actions défini à l'article 163 quinquies D ; toutefois, les produits procurés par des placements effectués en actions ou parts de sociétés qui ne sont pas admises aux négociations sur un marché réglementé, au sens des articles L. 421-1 ou L. 422-1 du code monétaire et financier, ou sur un système multilatéral de négociation, au sens des articles L. 424-1 ou L. 424-9 du même code à l'exception des intérêts versés dans les conditions prévues à l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération aux titres de capital de sociétés régies par cette loi et de la rémunération des certificats mutualistes et paritaires versée dans les conditions prévues au V de l'article L. 322-26-8 du code des assurances, au IV de l'article L. 221-19 du code de la mutualité ou au IV de l'article L. 931-15-1 du code de la sécurité sociale, ou effectués en obligations remboursables en actions lorsque ces obligations ne sont pas admises aux négociations sur ces mêmes marchés ou systèmes ou sont remboursables en actions qui ne sont pas admises aux négociations sur lesdits marchés ou systèmes, ne bénéficient de cette exonération que dans la limite de 10 % du montant de ces placements. De même, les plus-values procurées par des placements effectués en obligations remboursables en actions mentionnées à la première phrase du présent 5° bis lors de la cession ou du retrait desdites obligations ou des actions reçues en remboursement de celles-ci ne bénéficient de cette exonération que dans la limite du double du montant de ce placement ;

5° ter La rente viagère, lorsque le plan d'épargne en actions défini à l'article 163 quinquies D se dénoue après cinq ans par le versement d'une telle rente ;

6° Les gratifications allouées aux vieux travailleurs à l'occasion de la délivrance de la médaille d'honneur par le ministère des affaires sociales ;

7° Les intérêts des sommes inscrites sur les livrets A, ainsi que ceux des sommes inscrites sur les comptes spéciaux sur livret du Crédit mutuel ouverts avant le 1er janvier 2009 ;

7° bis (Disposition périmée) ;

7° ter La rémunération des sommes déposées sur les livrets d'épargne populaire ouverts dans les conditions prévues par les articles L. 221-13 à L. 221-17 du code monétaire et financier ;

7° quater Les intérêts des sommes déposées sur les livrets jeunes ouverts et fonctionnant dans les conditions prévues aux articles L. 221-24 à L. 221-26 du code monétaire et financier ;

8° (disposition devenue sans objet)

8° bis (disposition périmée).

8° ter (disposition périmée).

9° (Disposition devenue sans objet) ;

9° bis Les intérêts des sommes inscrites sur les comptes d'épargne-logement ouverts jusqu'au 31 décembre 2017 en application des articles L. 315-1 à L. 315-6 du code de la construction et de l'habitation ainsi que la prime d'épargne versée aux titulaires de ces comptes ;

Pour les plans d'épargne-logement ouverts jusqu'au 31 décembre 2017, cette exonération est limitée à la fraction des intérêts et à la prime d'épargne acquises au cours des douze premières années du plan ou, pour les plans ouverts avant le 1er avril 1992, jusqu'à leur date d'échéance ;

9° ter (Périmé) ;

9° quater Le produit des dépôts effectués sur un livret de développement durable et solidaire ouvert et fonctionnant dans les conditions et limites prévues à l'article L. 221-27 du code monétaire et financier ;

9° quinquies (Abrogé).

9° sexies (abrogé)

10° à 13° (Dispositions périmées) ;

14° et 15° (Dispositions périmées) ;

16° (Abrogé) ;

16° bis Les sommes et revenus visés à l'article 163 bis AA ;

17° Les sommes et revenus visés à l'article 163 bis B ;

18° (Dispositions codifiées sous les articles 81 16° quater et 81 20°) ;

19° (sans objet) ;

19° bis (Abrogé).

20° Les intérêts des titres d'indemnisation prioritaires et des titres d'indemnisation créés en application de la loi n° 78-1 du 2 janvier 1978 relative à l'indemnisation des français rapatriés d'outre-mer.

21° Les avantages visés à l'article 163 bis D.

22° Le versement de la prime d'épargne et de ses intérêts capitalisés ainsi que le versement au-delà de la huitième année qui suit l'ouverture du plan d'épargne populaire des produits capitalisés et de la rente viagère.

Il en est de même lorsque le retrait des fonds intervient avant la fin de la huitième année à la suite du décès du titulaire du plan ou dans les deux ans du décès du conjoint soumis à imposition commune ou de l'un des événements suivants survenu à l'un d'entre eux :

a) expiration des droits aux allocations d'assurance chômage prévues par le code du travail en cas de licenciement ;

b) cessation d'activité non salariée à la suite d'un jugement de liquidation judiciaire en application des dispositions du titre IV du livre VI du code de commerce ;

c) invalidité correspondant au classement dans les deuxième ou troisième catégories prévues à l'article L. 341-4 du code de la sécurité sociale.

Il en est de même des produits provenant du retrait de fonds ainsi que, le cas échéant, de la prime d'épargne et de ses intérêts capitalisés lorsque le retrait intervient à compter du 1er janvier 1996 et est effectué :

a. soit par les titulaires de plan justifiant qu'ils remplissent les conditions requises pour bénéficier du droit à la prime d'épargne au cours de l'une des années de la durée du plan ;

b. soit par les titulaires autres que ceux visés au a, à condition que le plan ait été ouvert avant le 20 décembre 1995 et pour le premier retrait intervenant avant le 1er octobre 1996.

Le produit attaché à chaque retrait, y compris le retrait mentionné au b, est déterminé par différence entre, d'une part, le montant du retrait et, d'autre part, les sommes ou primes versées qui n'ont pas déjà fait l'objet d'un retrait, retenues au prorata des sommes retirées sur la valeur totale du contrat à la date du retrait.

Le retrait partiel ou total de fonds ne remet en cause, le cas échéant, pour les versements effectués avant le 1er janvier 1996 ou pour ceux effectués à compter de cette date et avant le 1er janvier de l'année qui précède celle du retrait, ni les réductions d'impôt au titre des versements qui ont été employés à une opération d'assurance sur la vie conformément à l'article 199 septies, ni le droit à la prime d'épargne.

Le retrait partiel de fonds intervenu dans les conditions prévues ci-dessus n'entraîne pas de clôture du plan mais interdit tout nouveau versement.

Lorsque le retrait entraîne la clôture du plan, la somme des primes d'épargne et de leurs intérêts capitalisés, le cas échéant, est immédiatement versée.

Un décret en Conseil d'Etat précise les modalités d'application ainsi que les obligations déclaratives des contribuables et des intermédiaires.

23° (Abrogé).

**Art. 157 bis**

Le contribuable âgé de plus de soixante-cinq ans au 31 décembre de l'année d'imposition, ou remplissant l'une des conditions d'invalidité mentionnées à l'article 195, peut déduire de son revenu global net une somme de :

— 2 620 € si ce revenu n'excède pas 16 410 € ;

— 1 310 € si ce revenu est compris entre 16 410 € et 26 400 €.

Dans le cas de personnes mariées soumises à une imposition commune, la déduction prévue aux deuxième et troisième alinéas est doublée si les deux époux remplissent les conditions d'âge ou d'invalidité.

Les abattements et plafonds de revenus mentionnés aux deuxième et troisième alinéas sont relevés chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu. Les montants obtenus sont arrondis, s'il y a lieu, à l'euro supérieur en ce qui concerne les abattements et à la dizaine d'euros supérieure en ce qui concerne les plafonds de revenus.

**Art. 158**

1. Les revenus nets des diverses catégories entrant dans la composition du revenu net global sont évalués d'après les règles fixées aux articles 12 et 13 et dans les conditions prévues aux 2 à 6 ter ci-après, sans qu'il y ait lieu de distinguer suivant que ces revenus ont leur source en France ou hors de France.

Toutefois, en ce qui concerne les entreprises et exploitations situées hors de France, les règles fixées par le présent code pour la détermination forfaitaire des bénéfices imposables ne sont pas applicables.

2. Le revenu net foncier est déterminé conformément aux dispositions des articles 14 à 33 quinquies.

3.1° Les revenus de capitaux mobiliers pris en compte dans l'assiette du revenu net global comprennent les produits des bons ou contrats de capitalisation ou placements de même nature mentionnés au 6° de l'article 120 et au 1° du I de l'article 125-0 A, attachés à des primes versées jusqu'au 26 septembre 2017 et n'ayant pas supporté le prélèvement prévu au 1 du II du même article 125-0 A, ainsi que tous les autres revenus mentionnés au premier alinéa du 1° du A du 1 de l'article 200 A pour lesquels l'option globale prévue au 2 du même article 200 A est exercée.

Lorsqu'ils sont payables en espèces les revenus visés au premier alinéa sont soumis à l'impôt sur le revenu au titre de l'année soit de leur paiement en espèces ou par chèques, soit de leur inscription au crédit d'un compte.

2° Les revenus mentionnés au 1° distribués par les sociétés passibles de l'impôt sur les sociétés ou d'un impôt équivalent ou soumises sur option à cet impôt, ayant leur siège dans un Etat de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale en vue d'éviter les doubles impositions en matière d'impôt sur les revenus qui contient une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et résultant d'une décision régulière des organes compétents, sont réduits, pour le calcul de l'impôt sur le revenu, d'un abattement égal à 40 % de leur montant brut perçu ;

3° Les dispositions du 2° ne s'appliquent pas :

a. Aux produits des actions des sociétés de capital-risque mentionnées au 3° septies du même article prélevés sur des bénéfices exonérés d'impôt sur les sociétés ;

b. Aux produits des actions des sociétés mentionnées au 1° bis A de l'article 208 et des sociétés d'investissement de même nature établies hors de France et soumises à un régime fiscal équivalent ;

b bis) Aux bénéfices exonérés distribués par les sociétés d'investissements immobiliers cotées mentionnées à l'article 208 C ou par les sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 ;

c. Aux revenus distribués qui ne constituent pas la rémunération du bénéficiaire en sa qualité d'associé ou d'actionnaire. Pour l'application de cette disposition, est considéré comme actionnaire ou associé le preneur bénéficiaire de revenus mentionnés au 2° distribués par la société dont il loue les actions ou parts sociales en application des articles L. 239-1 à L. 239-5 du code de commerce. De même, en cas d'acquisition d'actions sur un marché d'instruments financiers, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ou tout autre organisme similaire, est considéré comme actionnaire ou associé, dès le jour de l'exécution de l'ordre, l'acheteur bénéficiaire de revenus mentionnés au 2° ;

d. Aux revenus distribués mentionnés au a de l'article 111 ;

e. Aux bénéfices ou revenus mentionnés à l'article 123 bis ;

f. Abrogé ;

4° Les dispositions du 2° sont également applicables pour la part des revenus de la nature et de l'origine de ceux mentionnés au 2°, sous réserve du 3°, prélevés sur des bénéfices n'ayant pas supporté l'impôt sur les sociétés ou un impôt équivalent, distribués ou répartis par :

a) Les organismes de placement collectif de droit français relevant de la section 1, des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3, ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

b) Les organismes comparables à ceux mentionnés au a, constitués sur le fondement d'un droit étranger et établis dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

c) Les sociétés mentionnées au 3° septies de l'article 208 ainsi que les sociétés comparables, constituées sur le fondement d'un droit étranger et établies dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

d) Les fonds de placement immobilier mentionnés à l'article 239 nonies ainsi que les organismes comparables, constitués sur le fondement d'un droit étranger et établis dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Pour la détermination de cette part, il est également tenu compte des revenus mentionnés au premier alinéa distribués ou répartis au profit de l'organisme ou de la société concerné par l'intermédiaire d'autres organismes ou sociétés mentionnés aux a à d.

L'application de ces dispositions est conditionnée à la ventilation par les organismes ou sociétés en cause de leurs distributions ou répartitions en fonction de leur nature et origine ;

5° (Abrogé.)

4. Les bénéfices des professions industrielles, commerciales, artisanales et ceux de l'exploitation minière sont déterminés conformément aux dispositions des articles 34 à 61 A, 237 ter A, et 302 septies A bis ; les rémunérations mentionnées à l'article 62 sont déterminées conformément aux dispositions de cet article ; les bénéfices de l'exploitation agricole sont déterminées conformément aux dispositions des articles 63 à 78 ; les bénéfices tirés de l'exercice d'une profession non commerciale sont déterminés conformément aux dispositions des articles 92 à 103. Les gains ou pertes relevant du régime des plus ou moins-values à long terme sont extournés des résultats en vue d'être soumis à une imposition séparée dans les conditions prévues à l'article 39 quindecies. Les résultats nets bénéficiaires issus de la cession, de la concession ou de la sous-concession d'actifs incorporels, pour leur fraction résultant de l'application de l'article 238, sont soustraits des résultats en vue d'être soumis à une imposition séparée dans les conditions prévues au même article 238. Toutefois, ces résultats nets ne sont pas imposables lorsqu'ils sont utilisés pour compenser le déficit d'exploitation de l'exercice. Le déficit ainsi imputé ne peut plus être reporté sur les bénéfices des exercices ultérieurs.

Dans le cas des entreprises industrielles, commerciales, artisanales ou agricoles qui sont soumises à l'impôt d'après leur bénéfice réel et dont les résultats d'ensemble comprennent des revenus relevant de plusieurs catégories ou provenant d'exploitations situées hors de France, il est fait état de ces résultats d'ensemble sans qu'il y ait lieu de les décomposer entre leurs divers éléments dans la déclaration prévue à l'article 170.

4 bis. (Abrogé)

4 ter. (disposition devenue sans objet).

5. a. Les revenus provenant de traitements publics et privés, indemnités, émoluments, salaires et pensions ainsi que de rentes viagères autres que celles mentionnées au 6 sont déterminés conformément aux dispositions des articles 79 à 90.

Les pensions et retraites font l'objet d'un abattement de 10 % qui ne peut excéder 4 123 €. Ce plafond s'applique au montant total des pensions et retraites perçues par l'ensemble des membres du foyer fiscal. Chaque année, il est révisé selon les mêmes modalités que la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

L'abattement indiqué au deuxième alinéa ne peut être inférieur à 422 €, sans pouvoir excéder le montant brut des pensions et retraites. Cette disposition s'applique au montant des pensions ou retraites perçu par chaque retraité ou pensionné membre du foyer fiscal. La somme de 422 € est révisée chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

b. Les dispositions du a sont applicables aux allocations et indemnités mentionnées aux articles L. 3232-6, L. 5122-1, L. 5122-2, L. 5123-2, L. 5422-1 et L. 5423-1 du code du travail, aux participations en espèces et, à compter du 1er janvier 1991, aux dividendes des actions de travail, alloués aux travailleurs mentionnés au 18° bis de l'article 81, lorsque ces sommes sont imposables.

Sous réserve de l'exonération prévue à l'article 163 bis AA, les dispositions du a sont également applicables aux sommes revenant aux salariés au titre de la participation aux résultats de l'entreprise en application du titre II du livre III de la troisième partie du code du travail.

b bis) Les dispositions du a sont applicables aux prestations servies sous forme de rentes ou pour perte d'emploi subie, au titre des contrats d'assurance groupe ou des régimes et plans mentionnés aux deuxième et troisième alinéas du I de l'article 154 bis et aux premier et deuxième alinéas du I de l'article 154 bis-0 A, lorsque l'option prévue au deuxième alinéa de l'article L. 224-20 du code monétaire et financier n'a pas été exercée ;

b ter. (abrogé à compter de la date d'entrée en vigueur de la loi n° 2002-73 du 17 janvier 2002) ;

b quater. (Abrogé) ;

b quinquies) Par exception au a et sous réserve de l'application du 6° bis de l'article 120 ou du II de l'article 163 bis, les prestations de retraite versées sous forme de capital, autres que celles qui sont exonérées en application du 4° bis de l'article 81 :

1° Sont imposées sans application de l'abattement prévu au deuxième alinéa du a du présent 5 pour la part correspondant au montant des versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier ou, en cas d'application de l'article L. 160-5 du code des assurances, au 3° de l'article L. 224-2 précité ;

2° Sont imposées selon les modalités prévues aux 1 ou 2 de l'article 200 A pour la part des produits afférents aux versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier, au 2° de cet article lorsqu'ils ne sont pas exonérés ou, en cas d'application de l'article L. 160-5 du code des assurances, au 3° de l'article L. 224-2 précité.

Le prélèvement prévu aux I et III de l'article 125 A s'applique aux produits mentionnés au 2°.

c. Lorsque, étant en instance de séparation de corps ou de divorce, les époux font l'objet d'impositions distinctes par application des dispositions du b du 4 de l'article 6, la provision alimentaire qui est allouée à l'un d'eux pour son entretien et celui des enfants dont il a la charge est comptée dans les revenus imposables de l'intéressé ;

d. (Abrogé à compter du 30 juin 2000) ;

e. Pour l'établissement de l'impôt des redevables pensionnés au 31 décembre 1986 dont la pension a fait l'objet d'un premier versement mensuel en 1987, la déclaration porte chaque année sur les arrérages correspondant à la période de douze mois qui suit la période à laquelle se rapportent les arrérages imposables au titre de l'année précédente.

Pour l'application de cette règle, les arrérages échus en 1987 sont répartis également sur le nombre de mois auxquels ils correspondent, arrondi au nombre entier le plus proche.

Les dispositions des deux alinéas précédents sont également applicables pour l'établissement de l'impôt des redevables pensionnés au 31 décembre 2003 dont la pension a fait l'objet d'un premier versement mensuel en 2004, les arrérages mentionnés au deuxième alinéa s'entendant des arrérages échus en 2004, ainsi qu'aux pensionnés qui ont perçu en 2016 des caisses d'assurance retraite et de la santé au travail mentionnées à l'article L. 215-1 du code de la sécurité sociale des pensions dues au titre de l'année 2015, les arrérages mentionnés au deuxième alinéa s'entendant de ceux échus en 2016.

6. Les rentes viagères constituées à titre onéreux ne sont considérées comme un revenu, pour l'application de l'impôt sur le revenu dû par le crédirentier, que pour une fraction de leur montant. Cette fraction, déterminée d'après l'âge du crédirentier lors de l'entrée en jouissance de la rente, est fixée à :

– 70 % si l'intéressé est âgé de moins de 50 ans ;

– 50 % s'il est âgé de 50 à 59 ans inclus ;

– 40 % s'il est âgé de 60 à 69 ans inclus ;

– 30 % s'il est âgé de plus de 69 ans.

Ces dispositions ne sont pas applicables aux rentes correspondant aux cotisations n'ayant pas fait l'objet de l'option prévue au deuxième alinéa de l'article L. 224-20 du code monétaire et financier. Elles sont applicables aux rentes correspondant aux versements mentionnés au 1° de l'article L. 224-2 du code monétaire et financier qui n'ont pas fait l'objet d'une déduction du revenu imposable en application de l'option prévue au deuxième alinéa de l'article L. 224-20 du même code ou à ceux mentionnés au 2° de l'article L. 224-2 précité.

6 bis. Lorsqu'ils sont pris en compte dans l'assiette du revenu net global dans les conditions prévues au 2 de l'article 200 A :

1° Les gains nets mentionnés à l'article 150-0 A ainsi que les distributions mentionnées aux 7,7 bis, 8 et 9 du II du même article 150-0 A sont déterminés conformément aux articles 150-0 A à 150-0 E ;

2° Les profits réalisés sur les marchés d'instruments financiers et assimilés sont déterminés conformément à l'article 150 ter ;

3° Les distributions mentionnées à l'article 150-0 F et au 1 du II de l'article 163 quinquies C sont déterminées conformément auxdits articles ;

4° Les gains nets réalisés dans les conditions prévues au premier alinéa du I de l'article 163 bis G sont déterminés conformément au même article 163 bis G ;

5° Les plus-values latentes sur droits sociaux, valeurs, titres ou droits, les créances trouvant leur origine dans une clause de complément de prix et certaines plus-values en report d'imposition imposables lors du transfert du domicile fiscal hors de France sont déterminées conformément à l'article 167 bis ;

6° Les gains nets mentionnés à l'article 150 duodecies sont déterminés conformément au même article 150 duodecies.

6 ter. – Lorsqu'elles sont prises en compte dans l'assiette du revenu net global dans les conditions prévues au second alinéa de l'article 200 C, les plus-values mentionnées à l'article 150 VH bis sont déterminées conformément au même article 150 VH bis.

7. Le montant des revenus et charges énumérés ci-après, retenu pour le calcul de l'impôt selon les modalités prévues à l'article 197, est multiplié par un coefficient de 1,25. Ces dispositions s'appliquent :

1° ( Abrogé)

2° Aux revenus distribués mentionnés aux c à e de l'article 111, aux bénéfices ou revenus mentionnés à l'article 123 bis et aux revenus distribués mentionnés à l'article 109 résultant d'une rectification des résultats de la société distributrice ;

3° Aux sommes mentionnées au 2° du II de l'article 156 versées en vertu d'une décision de justice devenue définitive avant le 1er janvier 2006 ;

4° (Abrogé).

**Art. 159 quinquies**

I. La distribution par les sociétés immobilières d'investissement régies par le I de l'article 33 de la loi n° 63-254 du 15 mars 1963 à leurs actionnaires et par les sociétés immobilières de gestion régies par l'article 1er du décret n° 63-683 du 13 juillet 1963, à leurs porteurs de parts, dans des conditions fixées par décret (1), des primes à la construction prévues à l'article R. 311-1 du code de la construction et de l'habitation qu'elles ont encaissées ne donne pas lieu à la perception de l'impôt sur le revenu.

II. (Disposition périmée).

(1) Annexe II, art. 83 et 84.

**Art. 160 A**

I. Lorsqu'une société a offert aux membres de son personnel salarié des options de souscription ou d'achat d'actions dans les conditions définies aux articles L. 225-177 à L. 225-184 du code de commerce ou lorsqu'un ou plusieurs actionnaires ou porteurs de parts d'une société se sont engagés à céder leurs actions ou parts à un ou plusieurs salariés de cette même société à un prix convenu lors de l'engagement, l'imposition de la plus-value réalisée par les salariés ayant levé l'option, à l'occasion de l'apport des actions ou parts à la société créée dans les conditions prévues à l'article 220 quater peut, sur demande expresse des intéressés, être reportée au moment de la cession des droits sociaux reçus en rémunération de l'apport.

Le report d'imposition est subordonné aux conditions prévues à l'article 83 bis.

II. Lorsqu'un ou plusieurs actionnaires ou porteurs de parts de la société rachetée dans les conditions prévues à l'article 220 quater apportent, après octroi de l'agrément, leurs actions ou parts à la société créée, l'imposition de la plus-value réalisée à cette occasion peut, sur demande expresse des intéressés, être reportée au moment de la cession des droits sociaux reçus en rémunération de l'apport.

III. Les dispositions des I et II s'appliquent aux rachats d'entreprises réalisées dans les conditions prévues à l'article 220 quater A. Lorsque le rachat a été soumis à l'accord du ministre chargé des finances, prévu à l'article 220 quater B, le bénéfice de ces dispositions est subordonné à cet accord.

IV. — Les avantages prévus au III ne sont plus applicables à compter de l'année au cours de laquelle l'une des conditions prévues à l'article 220 quater A cesse d'être satisfaite.

**Art. 160 bis**

Les sommes attribuées aux actionnaires des sociétés d'investissement à capital variable et des sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 pour le rachat de leurs actions ne sont pas considérées comme des revenus distribués pour l'application de l'impôt sur le revenu.

**Art. 160 quater**

Lorsqu'une société procède aux opérations prévues aux articles 48 et 49 de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production, les opérations d'annulation des actions ou parts sociales sont considérées comme des cessions taxables dans les conditions prévues à l'article 150-0 A lorsque ces actions ou parts sont détenues dans les conditions du f du I de l'article 164 B.

**Art. 161**

Le boni attribué lors de la liquidation d'une société aux titulaires de droits sociaux en sus de leur apport n'est compris, le cas échéant, dans les bases de l'impôt sur le revenu que jusqu'à concurrence de l'excédent du remboursement des droits sociaux annulés sur le prix d'acquisition de ces droits dans le cas où ce dernier est supérieur au montant de l'apport. Lorsque les droits ont été reçus, à compter du 1er janvier 2000, dans le cadre d'une opération d'échange dans les conditions prévues à l'article 150-0 B, au quatrième alinéa de l'article 150 A bis en vigueur avant la date de promulgation de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ou au II de l'article 150 UB, le boni est calculé à partir du prix ou de la valeur d'acquisition des titres ou droits remis à l'échange, diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

**Art. 162**

Les associés gérants des sociétés en commandite par actions sont réputés ne disposer de la quote-part leur revenant dans les bénéfices sociaux affectés à la constitution de réserves qu'au moment de la mise en distribution desdites réserves.

Les dispositions du premier alinéa sont applicables dans les mêmes conditions à l'associé unique de sociétés à responsabilité limitée, aux associés d'exploitations agricoles à responsabilité limitée mentionnées au 5° de l'article 8, aux associés des sociétés en nom collectif, aux commandités des sociétés en commandite simple, aux membres des sociétés en participation et aux membres des sociétés civiles mentionnées au 1° de l'article 8 et à l'article 8 ter (1) dont les noms et adresses ont été indiqués à l'administration, lorsque ces sociétés ont opté pour le régime fiscal des sociétés de capitaux.

(1) Ces dispositions sont applicables aux associés des sociétés civiles professionnelles visés à l'article 8 ter, pour l'imposition des résultats des exercices ouverts à compter du 1er janvier 1996.

**Art. 163-0 A**

I. – Lorsqu'au cours d'une année un contribuable a réalisé un revenu qui par sa nature n'est pas susceptible d'être recueilli annuellement et que le montant de ce revenu exceptionnel dépasse la moyenne des revenus nets d'après lesquels ce contribuable a été soumis à l'impôt sur le revenu au titre des trois dernières années, l'intéressé peut demander que l'impôt correspondant soit calculé en ajoutant le quart du revenu exceptionnel net à son revenu net global imposable et en multipliant par quatre la cotisation supplémentaire ainsi obtenue. Le revenu exceptionnel net s'entend après imputation, le cas échéant, du déficit constaté dans la même catégorie de revenu, du déficit global ou du revenu net global négatif.

Les dispositions prévues au premier alinéa sont également applicables aux primes de départ volontaire ainsi qu'aux sommes reçues par les bailleurs de biens ruraux au titre d'avances sur les fermages pour les baux conclus à l'occasion de l'installation d'un jeune agriculteur bénéficiant de la dotation d'installation aux jeunes agriculteurs ou d'un prêt à moyen terme spécial, et aux primes ou indemnités versées à titre exceptionnel aux salariés lors d'un changement de lieu de travail impliquant un transfert du domicile ou de la résidence, même si leur montant n'excède pas la moyenne des revenus nets imposables des trois dernières années.

II. – Lorsqu'au cours d'une année un contribuable a eu, par suite de circonstances indépendantes de sa volonté, la disposition d'un revenu correspondant, par la date normale de son échéance, à une ou plusieurs années antérieures, l'intéressé peut demander que l'impôt correspondant à ce revenu différé net soit calculé en divisant son montant par un coefficient égal au nombre d'années civiles correspondant aux échéances normales de versement augmenté de un, en ajoutant à son revenu net global imposable le quotient ainsi déterminé, puis en multipliant par ce même coefficient la cotisation supplémentaire ainsi obtenue. Le revenu différé net s'entend après imputation, le cas échéant, du déficit constaté dans la même catégorie de revenu, du déficit global ou du revenu net global négatif.

III. – Les dispositions prévues aux I et II ne s'appliquent qu'aux seuls revenus exceptionnels ou différés imposés d'après le barème progressif prévu à l'article 197.

**Art. 163-0 A bis**

Pour l'imposition des prestations mentionnées à l'article 80 decies, le montant total versé est divisé par le nombre d'années ayant donné lieu à la déduction des cotisations. Le résultat est ajouté au revenu global net de l'année du paiement. L'impôt correspondant est égal au produit de la cotisation supplémentaire ainsi obtenue par le nombre d'années utilisé pour déterminer le quotient.

Les dispositions du premier alinéa sont applicables aux sommes versées aux sociétaires du régime de retraite complémentaire institué par l'Union nationale des mutuelles retraite des instituteurs et des fonctionnaires de l'éducation nationale et de la fonction publique qui, dans le cadre de la conversion de ce régime au 8 décembre 2001, ont démissionné de leur qualité de membre participant en exerçant leurs facultés statutaires de rachat dans les conditions alors en vigueur. Toutefois, leur montant est divisé par le nombre d'années ayant donné lieu à déduction de cotisations, retenu dans la limite de dix années.

**Art. 163-0 A ter**

Pour l'établissement de l'impôt sur le revenu, le montant des primes versées par l'Etat aux sportifs médaillés aux Jeux olympiques et paralympiques et, le cas échéant, leur guide ainsi que celui des primes versées par les fédérations sportives délégataires à l'encadrement de ces sportifs médaillés peut, sur demande expresse et irrévocable de leur bénéficiaire, être réparti par parts égales sur l'année au cours de laquelle le contribuable en a disposé et les trois années suivantes.

L'exercice de cette option est incompatible avec celui de l'option prévue à l'article 163-0 A.

**Art. 163 bis**

I. (Périmé)

II. — Les prestations de retraite versées sous forme de capital imposables conformément au b quinquies du 5 de l'article 158 peuvent, sur demande expresse et irrévocable du bénéficiaire, être soumises à un prélèvement au taux de 7,5 % qui libère les revenus auxquels il s'applique de l'impôt sur le revenu. Ce prélèvement est assis sur le montant du capital diminué d'un abattement de 10 %.

Ce prélèvement est applicable lorsque le versement n'est pas fractionné et que le bénéficiaire justifie que les cotisations versées durant la phase de constitution des droits, y compris le cas échéant par l'employeur, étaient déductibles de son revenu imposable ou étaient afférentes à un revenu exonéré dans l'Etat auquel était attribué le droit d'imposer celui-ci.

Le prélèvement est établi, contrôlé et recouvré comme l'impôt sur le revenu et sous les mêmes sûretés, privilèges et sanctions.

Ces dispositions ne sont pas applicables aux prestations mentionnées à l'article 80 decies ni à celles provenant d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code.

**Art. 163 bis AA**

Les sommes revenant aux salariés au titre de la participation des salariés aux résultats de l'entreprise, en application du titre II du livre III de la troisième partie du code du travail, sont exonérées d'impôt sur le revenu lorsqu'elles ont été affectées dans les conditions prévues aux articles L. 3323-2 et L. 3323-3 du même code ou, lorsqu'elles sont affectées, en application du 2° de l'article L. 224-2 du code monétaire et financier, à la réalisation d'un plan d'épargne retraite mentionné à l'article L. 224-13 ou à l'article L. 224-23 du même code.

L'exonération porte seulement sur la moitié des sommes en cause lorsque la durée de l'indisponibilité a été fixée à trois ans. Toutefois, l'exonération est totale lorsque les sommes reçues sont, à la demande des salariés, affectées aux plans d'épargne constitués conformément au titre III du livre III de la troisième partie du code du travail dans les conditions prévues à l'article L. 3324-12 du code précité. Les dispositions des articles L. 3332-25 et L. 3332-26 de ce code sont alors applicables.

Les revenus provenant de sommes attribuées au titre de la participation et recevant la même affectation qu'elles, sont exonérés dans les mêmes conditions. Ils se trouvent alors frappés de la même indisponibilité que ces sommes et sont définitivement exonérés à l'expiration de la période d'indisponibilité correspondante. Par dérogation aux dispositions de l'article 199 ter, les crédits d'impôt attachés à ces revenus sont restituables. Ils sont exonérés dans les mêmes conditions que ces revenus.

Après l'expiration de la période d'indisponibilité, l'exonération est toutefois maintenue pour les revenus provenant de sommes utilisées pour acquérir des actions de l'entreprise ou versées à des organismes de placement extérieurs à l'entreprise tels que ceux mentionnés au 1° de l'article L. 3323-2 du code du travail, tant que les salariés ne demandent pas la délivrance des droits constitués à leur profit.

Pour ouvrir droit aux exonérations prévues au présent article, les accords de participation doivent avoir été déposés à la direction départementale du travail et de l'emploi du lieu où ils ont été conclus.

**Art. 163 bis B**

I. — Les sommes versées par l'entreprise en application de plans d'épargne constitués conformément aux dispositions du titre III du livre III de la troisième partie du code du travail, sont exonérées de l'impôt sur le revenu établi au nom du salarié.

II. — Les revenus des titres détenus dans l'un des plans d'épargne mentionnés au I sont également exonérés d'impôt sur le revenu s'ils sont réemployés dans ce plan et frappés de la même indisponibilité que les titres auxquels ils se rattachent. Ils sont définitivement exonérés à l'expiration de la période d'indisponibilité correspondante.

Cette exonération est maintenue tant que les salariés et anciens salariés ne demandent pas la délivrance des parts ou actions acquises pour leur compte.

II bis. — Les revenus des titres détenus dans un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code sont exonérés s'ils sont réemployés dans ce plan ou ce sous-compte et frappés de la même indisponibilité que les titres auxquels ils se rattachent.

II ter. — Par dérogation aux dispositions de l'article 199 ter, les crédits d'impôt attachés aux revenus mentionnés au II et II bis sont restituables. Ils sont exonérés dans les mêmes conditions que ces revenus.

III. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. 163 bis D**

Les avantages résultant des rabais sur les prix de cession, de la distribution gratuite d'actions et des délais de paiement, prévus par les articles 11,12 et 13 modifiés de la loi n° 86-912 du 6 août 1986 relative aux modalités d'application des privatisations décidées par les lois n° 86-793 du 2 juillet 1986 et 93-923 du 19 juillet 1993, sont exonérés de l'impôt sur le revenu.

Cette exonération s'applique sous réserve des dispositions de l'article 150-0 D pour les avantages accordés à l'occasion des opérations de privatisation décidées par la loi n° 93-923 du 19 juillet 1993.

**Art. 163 bis E**

Les exonérations d'impôt sur le revenu résultant des 25° et 26° de l'article 81 s'appliquent sous réserve des dispositions de l'article 150-0 D.

**Art. 163 bis F**

Sous réserve des dispositions de l'article 150-0 D les avantages accordés aux débitants de tabac désignés à l'article 568, résultant des rabais sur le prix de cession, de la distribution gratuite d'actions et des délais de paiement prévus par l'article 3 de la loi n° 94-1135 du 27 décembre 1994 relative aux conditions de privatisation de la Société nationale d'exploitation industrielle des tabacs et allumettes sont exonérés d'impôt sur le revenu.

**Art. 163 bis G**

I. — Le gain net réalisé lors de la cession des titres souscrits en exercice des bons attribués dans les conditions définies aux II à III est imposé dans les conditions prévues à l'article 150-0 A et aux 1 ou 2 de l'article 200 A.

Par dérogation aux dispositions du premier alinéa, le gain net précité est imposé dans les conditions prévues à l'article 150-0 A et au taux de 30 % lorsque le bénéficiaire exerce son activité ou, le cas échéant, son mandat dans la société dans laquelle il a bénéficié de l'attribution des bons depuis moins de trois ans à la date de la cession. Pour l'appréciation du respect de cette durée, il est tenu compte, pour les bénéficiaires mentionnés au premier alinéa du II, de la période d'activité éventuellement effectuée ou, le cas échéant, de la durée du mandat éventuellement exercé au sein d'une filiale, au sens du deuxième alinéa du même II, et, pour les bénéficiaires mentionnés au même deuxième alinéa, de la période d'activité éventuellement effectuée ou, le cas échéant, de la durée du mandat éventuellement exercé au sein de la société mère.

II. — Les sociétés par actions peuvent attribuer des bons de souscription de parts de créateur d'entreprise, incessibles et émis dans les conditions prévues aux articles L. 228-91 et L. 228-92 du code de commerce, aux membres de leur personnel salarié, à leurs dirigeants soumis au régime fiscal des salariés et aux membres de leur conseil d'administration, de leur conseil de surveillance ou, en ce qui concerne les sociétés par actions simplifiées, de tout organe statutaire équivalent.

Elles peuvent également attribuer ces bons aux membres du personnel salarié, aux dirigeants soumis au régime fiscal des salariés et aux membres du conseil d'administration, du conseil de surveillance ou, en ce qui concerne les sociétés par actions simplifiées, de tout organe statutaire équivalent des sociétés dont elles détiennent au moins 75 % du capital ou des droits de vote.

Pour l'application des deux premiers alinéas du présent II, les sociétés mentionnées au premier alinéa doivent respecter les conditions prévues aux 1 à 5. Les filiales mentionnées au deuxième alinéa doivent respecter ces mêmes conditions à l'exception de celle prévue au 2.

1. La société doit être passible en France de l'impôt sur les sociétés ;

2. Le capital de la société doit être détenu directement et de manière continue pour 25 % au moins par des personnes physiques ou par des personnes morales elles-mêmes directement détenues pour 75 % au moins de leur capital par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société bénéficiaire de l'apport et ces dernières sociétés. De même, ce pourcentage ne tient pas compte des participations des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des fonds d'investissement de proximité ou des fonds communs de placement dans l'innovation. Il en est de même, dans les mêmes conditions, des participations détenues par des structures équivalentes aux sociétés ou fonds mentionnés aux deuxième et troisième phrases, établies dans un autre Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale ;

3. La société n'a pas été créée dans le cadre d'une concentration, d'une restructuration, d'une extension ou d'une reprise d'activités préexistantes, sauf si elle répond aux conditions prévues par le I de l'article 39 quinquies H dans sa rédaction antérieure à l'article 30 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019 ;

4. Pour les sociétés dont les titres sont admis aux négociations sur un marché d'instruments financiers français ou étranger dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, ou sont admis aux négociations sur un tel marché d'un Etat partie à l'accord sur l'Espace économique européen, la capitalisation boursière de la société, évaluée selon des modalités fixées par décret en Conseil d'Etat, notamment en cas de première cotation ou d'opération de restructuration d'entreprises, par référence à la moyenne des cours d'ouverture des soixante jours de bourse précédant celui de l'émission des bons, est inférieure à 150 millions d'euros ;

5. La société est immatriculée au registre du commerce et des sociétés depuis moins de quinze ans.

II bis. — Par dérogation aux dispositions du II :

1° Lorsqu'elles ne remplissent plus les conditions mentionnées au II en raison du seul dépassement du seuil de capitalisation boursière de 150 millions d'euros, les sociétés concernées peuvent, pendant les trois ans suivant la date de ce dépassement et sous réserve de remplir l'ensemble des autres conditions précitées, continuer à attribuer des bons ;

2° En cas de décès du bénéficiaire, ses héritiers peuvent exercer les bons dans un délai de six mois à compter du décès ;

3° Une société créée dans le cadre d'une concentration, d'une restructuration, d'une extension ou d'une reprise d'activités préexistantes peut attribuer des bons, sous réserve des conditions suivantes :

a) Toutes les sociétés prenant part à l'opération répondent aux conditions prévues aux 1 à 5 du II ;

b) Le respect de la condition mentionnée au 4 du II est apprécié, à la suite de l'opération, en faisant masse de la capitalisation de l'ensemble des sociétés issues de l'opération qui répondent aux conditions du présent article ;

c) Le respect de la condition mentionnée au 5 du II est apprécié, pour les sociétés issues de l'opération, en tenant compte de la date d'immatriculation de la plus ancienne des sociétés ayant pris part à l'opération ;

4° Dans le cas où une société attribue des bons aux personnes mentionnées au deuxième alinéa du II, le respect de la condition mentionnée au 4 du même II est apprécié en faisant masse de la capitalisation de la société attributrice et de celle de ses filiales dont le personnel a bénéficié de distributions de la part de la société attributrice au cours des douze derniers mois.

III. — Le prix d'acquisition du titre souscrit en exercice du bon est fixé au jour de l'attribution par l'assemblée générale extraordinaire, sur le rapport du conseil d'administration ou du directoire et sur le rapport spécial des commissaires aux comptes, ou, sur délégation de l'assemblée générale extraordinaire, par le conseil d'administration ou le directoire selon le cas. Il est au moins égal, lorsque la société émettrice a procédé dans les six mois précédant l'attribution du bon à une augmentation de capital par émission de titres conférant des droits équivalents à ceux résultant de l'exercice du bon, au prix d'émission des titres concernés alors fixé, diminué le cas échéant d'une décote correspondant à la perte de valeur économique du titre depuis cette émission. Lorsque les droits des titres résultant de l'exercice du bon ne sont pas au moins équivalents à ceux des titres émis lors d'une telle augmentation de capital, ce prix d'émission peut également, pour déterminer le prix d'acquisition du titre souscrit en exercice du bon, être diminué le cas échéant d'une décote correspondant à cette différence.

L'assemblée générale extraordinaire, qui détermine le délai pendant lequel les bons peuvent être exercés, peut déléguer selon le cas, au conseil d'administration ou au directoire, le soin de fixer la liste des bénéficiaires de bons de souscription de parts de créateurs d'entreprise. Dans ce cas, le conseil d'administration ou le directoire indique le nom des attributaires desdits bons et le nombre de titres attribués à chacun d'eux.

III bis. — Les I à III s'appliquent aux bons de souscription de parts de créateur d'entreprise attribués, dans les mêmes conditions, par une société dont le siège est établi dans un Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale.

Pour les sociétés mentionnées au premier alinéa du présent III bis, la condition prévue au 1 du II est réputée remplie lorsque la société est passible dans l'Etat ou territoire où se situe son siège social d'un impôt équivalent à l'impôt sur les sociétés.

IV. — Un décret précise les modalités d'application du présent article, notamment les obligations déclaratives incombant aux titulaires des bons et aux sociétés émettrices.

**Art. 163 quinquies B**

I. Les personnes physiques qui prennent l'engagement de conserver, pendant cinq ans au moins à compter de leur souscription, des parts de fonds communs de placement à risques ou de fonds professionnels de capital investissement sont exonérées de l'impôt sur le revenu à raison des sommes ou valeurs auxquelles donnent droit les parts concernées.

Les dispositions du premier alinéa ne s'appliquent pas aux porteurs de parts de fonds communs de placement à risques ou de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou de fonds professionnels de capital investissement donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds et attribuées en fonction de la qualité de la personne.

II. L'exonération est subordonnée aux conditions suivantes :

1° Outre les conditions prévues aux articles L. 214-28 et L. 214-160 du code monétaire et financier, les titres pris en compte, directement dans le quota d'investissement de 50 % doivent ête émis par des sociétés ayant leur siège dans un Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, qui exercent une activité mentionnée à l'article 34 et qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun ou y seraient soumises dans les mêmes conditions si l'activité était exercée en France ;

1° bis (abrogé) ;

1° ter (abrogé) ;

1° quater Sont également retenus, pour le calcul du quota d'investissement de 50 % prévu au 1°, les titres mentionnés au I ou au III de l'article L. 214-28 du code monétaire et financier, émis par des sociétés ayant leur siège dans un Etat membre de la Communauté européenne, ou dans un autre Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale, qui sont passibles de l'impôt sur les sociétés dans les conditions de droit commun ou en seraient passibles dans les mêmes conditions si l'activité était exercée en France, et qui ont pour objet principal de détenir des participations financières.

Ces titres sont retenus dans le quota d'investissement de 50 % et pour le calcul de la limite de 20 % prévue au III de l'article L. 214-28 précité à proportion des investissements directs ou indirects, par l'intermédiaire de sociétés mentionnées au premier alinéa, de l'actif de la société émettrice de ces titres dans des sociétés qui répondent aux conditions prévues au 1°. Les modalités de détermination de cette proportion sont fixées par décret en Conseil d'Etat ;

1° quinquies Sont également retenus, pour le calcul du quota d'investissement de 50 % prévu au 1°, les droits représentatifs d'un placement financier dans une entité mentionnée au 2° du II de l'article L. 214-28 du code monétaire et financier, constituée dans un Etat membre de la Communauté européenne, ou dans un autre Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale.

Ces droits sont retenus dans le quota d'investissement de 50 % et pour le calcul de la limite de 20 % prévue au III de l'article L. 214-28 précité à proportion des investissements directs ou indirects, par l'intermédiaire de sociétés mentionnées au premier alinéa du 1° quater, de l'actif de l'entité concernée dans des sociétés qui répondent aux conditions prévues au 1°. Les modalités de détermination de cette proportion sont fixées par décret en Conseil d'Etat ;

2° Les sommes ou valeurs réparties doivent être immédiatement réinvesties dans le fonds et demeurer indisponibles pendant la période visée au premier alinéa du I ;

3° Le porteur de parts, son conjoint et leurs ascendants et descendants ne doivent pas détenir ensemble directement ou indirectement plus de 25 % des droits dans les bénéfices de sociétés dont les titres figurent à l'actif du fonds ou avoir détenu ce montant à un moment quelconque au cours des cinq années précédant la souscription des parts du fonds ou l'apport des titres.

III. Les sommes ou valeurs qui ont été exonérées d'impôt sur le revenu en vertu du I ou du III bis sont ajoutées au revenu imposable de l'année au cours de laquelle le fonds ou le contribuable cesse de remplir les conditions fixées aux I et II ou aux I et III bis.

Toutefois, l'exonération est maintenue en cas de cession des parts par le contribuable lorsque lui-même ou l'un des époux soumis à une imposition commune se trouve dans l'un des cas suivants : invalidité correspondant au classement dans la deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, décès, départ à la retraite ou licenciement.

III bis. — L'exonération visée au I est également applicable aux fonds communs de placement à risques qui respectent toutes les conditions mentionnées à l'article L. 214-30 du code monétaire et financier. Cette exonération s'applique sous réserve que les porteurs de parts respectent les conditions prévues au I et aux 2° et 3° du II du présent article.

IV. Un décret fixe les obligations incombant aux porteurs de parts ainsi qu'aux gérants et dépositaires des fonds.

**Art. 163 quinquies C**

I. (Sans objet)

II. – 1) Les distributions par les sociétés de capital-risque qui remplissent les conditions prévues à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, prélevées sur des plus-values nettes de cessions de titres réalisées par la société au cours des exercices clos à compter du 31 décembre 2001 sont imposées dans les conditions prévues aux 1 ou 2 de l'article 200 A lorsque l'actionnaire est une personne physique fiscalement domiciliée en France au sens de l'article 4 B, ou soumises à la retenue à la source prévue au 2 de l'article 119 bis lorsqu'elles sont payées dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, ou soumises à cette même retenue à la source au taux de 12,8 % lorsque l'actionnaire est une personne physique fiscalement domiciliée hors de France.

Toutefois, lorsque ces distributions sont afférentes à des actions donnant lieu à des droits différents sur l'actif net ou les produits de la société et attribuées en fonction de la qualité de la personne et sont versées aux salariés ou dirigeants mentionnés au premier alinéa du 8 du II de l'article 150-0 A, les modalités d'imposition prévues aux 1 ou 2 de l'article 200 A s'appliquent sous réserve du respect des conditions suivantes :

1° Ces actions ont été souscrites ou acquises, moyennant un prix correspondant à la valeur des actions, par le salarié ou le dirigeant bénéficiaire de la distribution ;

2° L'ensemble des actions d'une même société de capital-risque donnant lieu à des droits différents sur l'actif net ou les produits de la société et attribuées en fonction de la qualité de la personne satisfont aux conditions suivantes :

a) Elles constituent une seule et même catégorie d'actions ;

b) Elles représentent :

— au moins 1 % du montant total des souscriptions dans la société pour sa fraction inférieure ou égale à un milliard d'euros ;

— et au moins 0,5 % de la fraction du montant total des souscriptions dans la société qui excède un milliard d'euros.

A titre dérogatoire, un pourcentage distinct peut être fixé par décret pour certaines catégories de sociétés, après avis de l'Autorité des marchés financiers ;

c) Les distributions auxquelles donnent droit ces actions sont versées au moins cinq ans après la date d'émission de ces actions ;

3° Le salarié ou dirigeant bénéficiaire de la distribution perçoit une rémunération normale au titre du contrat de travail ou du mandat social qui lui a permis de souscrire ou d'acquérir ces actions.

2) Les distributions prélevées sur les bénéfices réalisés dans le cadre de leur objet social défini à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 précitée sont exonérées lorsque les conditions suivantes sont remplies :

1° L'actionnaire a son domicile fiscal en France ou dans un pays ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

2° L'actionnaire conserve ses actions pendant cinq ans au moins à compter de leur souscription ou acquisition ;

3° Les produits sont immédiatement réinvestis pendant la période mentionnée au 2° dans la société soit sous la forme de souscription ou d'achat d'actions, soit sur un compte bloqué ; l'exonération s'étend alors aux intérêts du compte, lesquels sont libérés à la clôture de ce dernier ;

4° L'actionnaire, son conjoint et leurs ascendants et descendants ne détiennent pas ensemble, directement ou indirectement, plus de 25 % des droits dans les bénéfices de sociétés dont les titres figurent à l'actif de la société de capital-risque, ou n'ont pas détenu cette part à un moment quelconque au cours des cinq années précédant la souscription ou l'acquisition des actions de la société de capital-risque.

Les dispositions du 2 ne s'appliquent pas aux actions de sociétés de capital-risque donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds et attribuées en fonction de la qualité de la personne, ni aux distributions mentionnées au premier alinéa du 1 du présent II payées dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A.

III. Les sommes qui ont été exonérées d'impôt sur le revenu sont ajoutées au revenu imposable de l'année au cours de laquelle la société ou le contribuable cesse de remplir les conditions fixées ci-dessus.

Toutefois, l'exonération est maintenue en cas de cession des actions par le contribuable lorsque lui-même ou l'un des époux soumis à une imposition commune se trouve dans l'un des cas suivants : invalidité correspondant au classement dans la deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, décès, départ à la retraite ou licenciement.

**Art. 163 quinquies C bis**

Les distributions effectuées par les sociétés unipersonnelles d'investissement à risque mentionnées à l'article 208 D sont exonérées d'impôt sur le revenu et, sauf si elles sont payées dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, de la retenue à la source mentionnée au 2 de l'article 119 bis lorsque les conditions suivantes sont réunies :

1° Elles sont prélevées sur des bénéfices exonérés d'impôt sur les sociétés en application des dispositions de l'article 208 D ;

2° L'associé a son domicile fiscal en France ou dans un pays ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

3° Les actions ouvrant droit aux distributions concernées ont été souscrites par l'associé unique initial ou transmises à titre gratuit à la suite du décès de cet associé.

######### a : Plan d'épargne en actions

**Art. 163 quinquies D**

I. – Le plan d'épargne en actions est ouvert et fonctionne conformément aux articles L. 221-30, L. 221-31 et L. 221-32 du code monétaire et financier et le plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire est ouvert et fonctionne conformément aux articles L. 221-32-1, L. 221-32-2 et L. 221-32-3 du même code.

II. disjoint

III. disjoint

IV. abrogé

######### h : Souscriptions en numéraire au capital de sociétés agréées de financement de la pêche artisanale

**Art. 163 duovicies**

Le montant des sommes effectivement versées pour les souscriptions en numéraire au capital des sociétés mentionnées à l'article 238 bis HO réalisées avant le 1er janvier 2009 est déductible du revenu net global ; cette déduction ne peut pas excéder 25 % de ce revenu, dans la limite annuelle de 19 000 € pour les contribuables célibataires, veufs ou divorcés et de 38 000 € pour les contribuables mariés soumis à imposition commune.

En cas de cession de tout ou partie des titres souscrits dans les cinq ans de leur acquisition, le montant des sommes déduites est ajouté au revenu net global de l'année de la cession.

Lorsqu'elles sont inscrites au bilan d'une entreprise relevant de l'impôt sur le revenu, les actions des sociétés définies à cet article ne peuvent faire l'objet sur le plan fiscal d'une provision pour dépréciation.

Un décret fixe les modalités d'application, notamment les obligations déclaratives.

######### j : Cotisations ou primes versées aux plans d'épargne retraite populaire ou dans le cadre de certains régimes de retraite supplémentaire obligatoires ou complémentaires facultatifs ou au titre des garanties complémentaires des plans d'épargne retraite

**Art. 163 quatervicies**

I. – 1. – Sont déductibles du revenu net global, dans les conditions et limites mentionnées au 2, les cotisations ou les primes versées par chaque membre du foyer fiscal :

a) aux plans d'épargne retraite populaire prévus à l'article L. 144-2 du code des assurances ;

b) A titre individuel et facultatif aux contrats souscrits dans le cadre de régimes de retraite supplémentaire, auxquels l'affiliation est obligatoire et mis en place dans les conditions prévues à l'article L. 911-1 du code de la sécurité sociale, lorsque ces contrats sont souscrits par un employeur ou un groupement d'employeurs ;

c) Au régime de retraite complémentaire institué par la Caisse nationale de prévoyance de la fonction publique ainsi qu'aux autres régimes de retraite complémentaire, auxquels les dispositions du 1° bis de l'article 83, en vigueur jusqu'au 1er janvier 2004, avaient été étendues avant cette date, constitués au profit des fonctionnaires et agents de l'Etat, des collectivités territoriales et des établissements publics soit auprès d'organismes relevant du code de la mutualité, soit auprès d'entreprises régies par le code des assurances, ou institués par les organismes mentionnés au VII de l'article 5 de l'ordonnance n° 2001-350 du 19 avril 2001 relative au code de la mutualité et transposant les directives 92/49/ CEE et 92/96/ CEE du Conseil, des 18 juin et 10 novembre 1992, pour leurs opérations collectives visées à l'article L. 222-1 du code de la mutualité ;

d) Sauf application de l'option prévue au deuxième alinéa de l'article L. 224-20 du code monétaire et financier, aux plans d'épargne retraite mentionnés à l'article L. 224-1 du même code ou aux sous-comptes français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 dudit code, qui correspondent à des versements mentionnés au 1° de l'article L. 224-2 dudit code et qui ne sont pas déduits en application des articles 154 bis ou 154 bis-0 A.

2. – a) Les cotisations ou les primes mentionnées au 1 sont déductibles pour chaque membre du foyer fiscal dans une limite annuelle égale à la différence constatée au titre de l'année précédente ou, pour les personnes qui n'ont pas été fiscalement domiciliées en France au cours des trois années civiles précédant celle au cours de laquelle elles s'y domicilient, au titre de cette dernière année, entre :

1° une fraction égale à 10 % de ses revenus d'activité professionnelle tels que définis au II, retenus dans la limite de huit fois le montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale ou, si elle est plus élevée, une somme égale à 10 % du montant annuel du plafond précité ;

2° et le montant cumulé des cotisations ou primes déductibles en application du 2° de l'article 83 ou aux plans d'épargne retraite qui sont au titre de la retraite, du 2°-0 ter y compris les versements de l'employeur, des cotisations ou primes déductibles au titre du 1° du II de l'article 154 bis, de l'article 154 bis-0 A et du 13° du II de l'article 156 compte non tenu de leur fraction correspondant à 15 % de la quote-part du bénéfice comprise entre une fois et huit fois le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, ainsi que des sommes versées aux plans d'épargne retraite qui sont exonérées en application du 18° de l'article 81.

Les membres d'un couple marié ou les partenaires liés par un pacte civil de solidarité défini à l'article 515-1 du code civil, soumis à imposition commune, peuvent déduire les cotisations ou primes mentionnées au 1, dans une limite annuelle égale au total des montants déductibles pour chaque membre du couple ou chaque partenaire du pacte.

b) La différence, lorsqu'elle est positive, constatée au titre d'une année entre, d'une part, la limite définie au a et, d'autre part, les cotisations ou primes mentionnées au 1 peut être utilisée au cours de l'une des trois années suivantes.

c) (Abrogé).

d) Les personnes qui, pour des raisons qui ne sont pas liées à la mise en oeuvre de procédures judiciaires, fiscales ou douanières, n'ont pas été fiscalement domiciliées en France au cours des trois années civiles précédant celle au cours de laquelle elles s'y domicilient bénéficient au titre de cette dernière année d'un plafond complémentaire de déduction égal au triple du montant de la différence définie au a.

II. – Les revenus d'activité professionnelle mentionnés au 1° du a du 2 du I s'entendent :

1. – Des traitements et salaires définis à l'article 79 et des rémunérations allouées aux gérants et associés des sociétés mentionnées à l'article 62, pour leur montant déterminé respectivement en application des articles 83 à 84 A et du dernier alinéa de l'article 62 ;

2. – Des bénéfices industriels et commerciaux définis aux articles 34 et 35, des bénéfices agricoles mentionnés à l'article 63 et des bénéfices tirés de l'exercice d'une profession non commerciale mentionnés au 1 de l'article 92, pour leur montant imposable.

Les revenus exonérés en application des articles 44 sexies à 44 nonies, 44 terdecies à 44 septdecies ou au 9 de l'article 93 ainsi que les abattements prévus à l'article 73 B sont retenus pour l'appréciation du montant des revenus définis au premier alinéa. Sont également retenus les revenus imposés dans les conditions prévues à l'article 151-0 pour leur montant diminué, selon le cas, de l'abattement prévu au 1 de l'article 50-0 ou au 1 de l'article 102 ter. Il n'est pas tenu compte des plus-values et moins-values professionnelles à long terme.

**Art. 163 quinvicies**

Les dispositions du deuxième alinéa du 2° de l'article 83, des a bis, a ter, b bis du 18° et du 18° bis de l'article 81, de l'article 163 bis AA ainsi que du d du 1 du I de l'article 163 quatervicies ne s'appliquent pas à la part correspondant à des versements dans un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier au titre des garanties complémentaires prévues aux 4° à 6° de l'article L. 142-3 du code des assurances.

Les a bis, a ter et b bis du 18° et le 18° bis de l'article 81, le deuxième alinéa du 2° de l'article 83 et l'article 163 bis AA ne s'appliquent pas aux versements effectués dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du code monétaire et financier. Le d du 1 du I de l'article 163 quatervicies du présent code n'est pas non plus applicable à la part correspondant à des versements au titre des garanties complémentaires prévues au 4° de l'article L. 142-3 du code des assurances.

######## II : Revenu imposable des étrangers et des personnes n'ayant pas leur domicile fiscal en France

**Art. 164 A**

Les revenus de source française des personnes qui n'ont pas leur domicile fiscal en France sont déterminés selon les règles applicables aux revenus de même nature perçus par les personnes qui ont leur domicile fiscal en France. Toutefois, aucune des charges déductibles du revenu global en application des dispositions du présent code ne peut être déduite.

**Art. 164 B**

I. Sont considérés comme revenus de source française :

a. Les revenus d'immeubles sis en France ou de droits relatifs à ces immeubles ;

b. Les revenus de valeurs mobilières françaises et de tous autres capitaux mobiliers placés en France ;

c. Les revenus d'exploitations sises en France ;

d. Les revenus tirés d'activités professionnelles, salariées ou non, exercées en France ou d'opérations de caractère lucratif au sens de l'article 92 et réalisées en France ;

e) Les profits tirés d'opérations définies à l'article 35, lorsqu'ils sont relatifs à des fonds de commerce exploités en France ainsi qu'à des immeubles situés en France, à des droits immobiliers s'y rapportant ou à des actions et parts de sociétés non cotées en bourse dont l'actif est constitué principalement par de tels biens et droits ;

e bis) Les plus-values mentionnées aux articles 150 U, 150 UB et 150 UC, au 6 ter de l'article 39 duodecies et au f du 1° du II de l'article 239 nonies, lorsqu'elles sont relatives :

1° A des biens immobiliers situés en France ou à des droits relatifs à ces biens ;

2° A des parts de fonds de placement immobilier mentionnés à l'article 239 nonies ou à des parts ou droits dans des organismes de droit étranger qui ont un objet équivalent et sont de forme similaire, dont l'actif est, à la date de la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° ;

3° A des droits sociaux de sociétés ou groupements qui relèvent des articles 8 à 8 ter dont le siège social est situé en France et dont l'actif est principalement constitué directement ou indirectement de biens et droits mentionnés au 1° ;

e ter) Les plus-values qui résultent de la cession :

1° D'actions de sociétés d'investissements immobiliers cotées mentionnées à l'article 208 C dont l'actif est, à la date de la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° du e bis ;

2° D'actions de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 dont l'actif est, à la date de la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° du e bis ;

3° De parts, d'actions ou d'autres droits dans des organismes, quelle qu'en soit la forme, présentant des caractéristiques similaires, ou soumis à une réglementation équivalente, à celles des sociétés mentionnées aux 1° ou 2°, dont le siège social est situé hors de France et dont l'actif est, à la date de la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° du e bis ;

4° De parts ou d'actions de sociétés, cotées sur un marché français ou étranger, dont l'actif est, à la clôture des trois exercices qui précèdent la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° du e bis. Si la société dont les parts ou actions sont cédées n'a pas encore clos son troisième exercice, la composition de l'actif est appréciée à la clôture du ou des seuls exercices clos ou, à défaut, à la date de la cession ;

5° De parts, d'actions ou d'autres droits dans des organismes, quelle qu'en soit la forme, non cotés sur un marché français ou étranger, autres que ceux mentionnés au 3° du e bis, dont l'actif est, à la clôture des trois exercices qui précèdent la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 1° du e bis. Si l'organisme dont les parts, actions ou droits sont cédés n'a pas encore clos son troisième exercice, la composition de l'actif est appréciée à la clôture du ou des seuls exercices clos ou, à défaut, à la date de la cession ;

f. Les gains nets mentionnés au I de l'article 150-0 A et résultant de la cession de droits sociaux, ainsi que ceux mentionnés au 6 du II du même article retirés du rachat par une société émettrice de ses propres titres, lorsque les droits détenus directement ou indirectement par le cédant ou l'actionnaire ou l'associé dont les titres sont rachetés, sont émis par une société soumise à l'impôt sur les sociétés et ayant son siège en France ;

f bis) Les distributions mentionnées au 7 du II de l'article 150-0 A afférentes à des éléments d'actif situés en France, à l'exception de celles effectuées par des entités constituées sur le fondement d'un droit étranger ;

f ter) Les distributions mentionnées au 7 bis du même II prélevées sur des plus-values nettes de cession d'éléments d'actif situés en France, à l'exception des distributions de plus-values par des entités constituées sur le fondement d'un droit étranger ;

g. Les sommes, y compris les salaires, payées à compter du 1er janvier 1990, correspondant à des prestations artistiques ou sportives fournies ou utilisées en France.

II. Sont également considérés comme revenus de source française lorsque le débiteur des revenus a son domicile fiscal ou est établi en France :

a. Les pensions et rentes viagères ;

b. Les produits définis à l'article 92 et perçus par les inventeurs ou au titre de droits d'auteur, ceux perçus par les obtenteurs de nouvelles variétés végétales au sens des articles L623-1 à L623-35 du code de la propriété intellectuelle, ainsi que tous les produits tirés de la propriété industrielle ou commerciale et de droits assimilés ;

c. Les sommes payées en rémunération des prestations de toute nature fournies ou utilisées en France.

**Art. 164 D**

Les personnes physiques exerçant des activités en France ou y possédant des biens, sans y avoir leur domicile fiscal, ainsi que les personnes mentionnées au 2 de l'article 4 B, peuvent être invitées, par le service des impôts, à désigner dans un délai de quatre-vingt-dix jours à compter de la réception de cette demande, un représentant en France autorisé à recevoir les communications relatives à l'assiette, au recouvrement et au contentieux de l'impôt.

Toutefois, l'obligation de désigner un représentant fiscal ne s'applique ni aux personnes qui ont leur domicile fiscal dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement de l'impôt, ni aux personnes mentionnées au 2 du même article 4 B qui exercent leurs fonctions ou sont chargées de mission dans l'un de ces Etats.

**Art. 165 bis**

Nonobstant toute disposition contraire du présent code, sont passibles en France de l'impôt sur le revenu tous revenus dont l'imposition est attribuée à la France par une convention internationale relative aux doubles impositions.

######## III : Revenus de l'année de l'acquisition d'un domicile en France

**Art. 166**

Lorsqu'un contribuable précédemment domicilié à l'étranger transfère son domicile en France, les revenus dont l'imposition est entraînée par l'établissement du domicile en France ne sont comptés que du jour de cet établissement.

######## IV : Modalités d'imposition des revenus et plus-values en cas de transfert du domicile hors de France 

**Art. 167**

1. Le contribuable domicilié en France qui transfère son domicile à l'étranger est passible de l'impôt sur le revenu à raison des revenus dont il a disposé pendant l'année de son départ jusqu'à la date de celui-ci, des bénéfices industriels et commerciaux qu'il a réalisés depuis la fin du dernier exercice taxé, et de tous revenus qu'il a acquis sans en avoir la disposition antérieurement à son départ.

En ce qui concerne les revenus évalués forfaitairement il est fait état, s'il y a lieu, du montant du forfait fixé pour l'année précédente, ajusté à la durée de la période écoulée entre le 1er janvier et la date du départ.

1 bis. Abrogé

2. Abrogé

3. Les mêmes règles sont applicables dans le cas d'abandon de toute habitation en France.

**Art. 167 bis**

I. – 1. Les contribuables fiscalement domiciliés en France pendant au moins six des dix années précédant le transfert de leur domicile fiscal hors de France sont imposables lors de ce transfert au titre des plus-values latentes constatées sur les droits sociaux, valeurs, titres ou droits mentionnés au 1 du I de l'article 150-0 A détenus, directement ou indirectement, par les membres de leur foyer fiscal à la date de ce transfert lorsque ces mêmes droits sociaux, valeurs, titres ou droits représentent au moins 50 % des bénéfices sociaux d'une société ou lorsque la valeur globale desdits droits sociaux, valeurs, titres ou droits, déterminée dans les conditions prévues au premier alinéa du 2, excède 800 000 € à cette même date.

Les contribuables fiscalement domiciliés en France pendant au moins six années au cours des dix dernières années sont imposables lors du transfert de leur domicile fiscal hors de France sur la valeur des créances trouvant leur origine dans une clause de complément de prix mentionnée au 2 du I de l'article 150-0 A.

2. La plus-value constatée dans les conditions du premier alinéa du 1 du présent I est déterminée par différence entre la valeur des droits sociaux, valeurs, titres ou droits lors du transfert du domicile fiscal hors de France, déterminée selon les règles prévues à l'article 758 et au dernier alinéa du I de l'article 973, et leur prix d'acquisition par le contribuable ou, en cas d'acquisition à titre gratuit, leur valeur retenue pour la détermination des droits de mutation.

Lorsque les droits sociaux, valeurs, titres ou droits mentionnés au premier alinéa du 1 du présent I ont été reçus lors d'une opération d'échange bénéficiant du sursis d'imposition prévu à l'article 150-0 B avant le transfert de domicile fiscal du contribuable, la plus-value constatée est calculée à partir du prix ou de la valeur d'acquisition des titres remis à l'échange diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

Les créances mentionnées au dernier alinéa du 1 du présent I sont évaluées à leur valeur réelle au moment du transfert du domicile fiscal hors de France de leur titulaire.

2 bis. La plus-value calculée dans les conditions prévues au premier alinéa du 2 est réduite, le cas échéant, de l'abattement mentionné aux 1 ter ou 1 quater de l'article 150-0 D, dans les conditions prévues aux 1 à 1 quinquies de ce même article.

Pour l'application du premier alinéa du présent 2 bis à l'abattement prévu aux 1 ter ou 1 quater de l'article 150-0 D, le transfert du domicile fiscal est assimilé à une cession à titre onéreux.

3. La plus-value calculée dans les conditions prévues au premier alinéa du 2 est réduite, le cas échéant, de l'abattement fixe mentionné au 1 du I de l'article 150-0 D ter, dans les conditions et suivant les modalités prévues à ce même article.

Pour l'application du premier alinéa du présent 3 à l'abattement fixe mentionné à l'article 150-0 D ter, le transfert du domicile fiscal est assimilé à une cession à titre onéreux si les conditions suivantes sont cumulativement remplies :

a) Le contribuable a fait valoir ses droits à la retraite avant le transfert de son domicile fiscal ;

b) Le contribuable domicilié fiscalement hors de France cède les titres mentionnés au premier alinéa du 1 dans les deux ans suivant son départ à la retraite.

4. Abrogé.

5. Les moins-values latentes calculées selon les modalités prévues au premier alinéa du 2 ne sont pas imputables sur les plus-values calculées selon les mêmes modalités ni sur d'autres plus-values, quelles que soient leurs modalités d'imposition.

II. – Lorsqu'un contribuable transfère son domicile fiscal hors de France, les plus-values de cession ou d'échange de droits sociaux, valeurs, titres ou droits dont l'imposition a été reportée en application du II de l'article 92 B, de l'article 92 B decies et des I ter et II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, de l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006 et, des articles 150-0 B bis, 150-0 B ter et 150-0 B quater sont également imposables lors de ce transfert.

II bis. 1. – Sous réserve du 1 bis, l'impôt sur le revenu relatif aux plus-values et créances déterminées dans les conditions prévues aux I et II du présent article est établi dans les conditions prévues aux 1 ou 2 de l'article 200 A.

Lorsque l'impôt est établi dans les conditions prévues au 2 de l'article 200 A, celui-ci est égal à la différence entre, d'une part, le montant de l'impôt résultant de l'application de l'article 197 à l'ensemble des revenus de sources française et étrangère mentionnés au 1 de l'article 167 auxquels s'ajoutent les plus-values et créances imposables en vertu des I et II du présent article et, d'autre part, le montant de l'impôt établi dans les conditions prévues à l'article 197 pour les seuls revenus de sources française et étrangère mentionnés au 1 de l'article 167.

Le taux d'imposition des plus-values et créances mentionnées aux I et II du présent article et imposées dans les conditions du deuxième alinéa du présent 1 est égal au rapport entre, d'une part, l'impôt calculé dans les conditions du même deuxième alinéa et, d'autre part, la somme des plus-values et créances déterminées dans les conditions des I et II.

1 bis. Le taux d'imposition des plus-values mentionnées au II dont l'imposition a été reportée en application de l'article 150-0 B ter est déterminé dans les conditions prévues au 2 ter de l'article 200 A.

2. Abrogé.

III. – Pour l'application du présent article, le transfert hors de France du domicile fiscal d'un contribuable est réputé intervenir le jour précédant celui à compter duquel ce contribuable cesse d'être soumis en France à une obligation fiscale sur l'ensemble de ses revenus.

IV. – Il est sursis au paiement de l'impôt afférent aux plus-values et créances constatées dans les conditions prévues au I du présent article et aux plus-values imposables en application du II, lorsque le contribuable transfère son domicile fiscal hors de France dans un Etat membre de l'Union européenne ou dans un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures, et qui n'est pas un Etat ou territoire non coopératif au sens de l'article 238-0 A.

V. – Sur demande expresse du contribuable, il peut également être sursis au paiement de l'impôt afférent aux plus-values et créances constatées dans les conditions prévues au I et aux plus-values imposables en application du II lorsque le contribuable :

a) Transfère son domicile fiscal hors de France dans un Etat ou territoire autre que ceux mentionnés au IV ;

b) Après avoir transféré son domicile fiscal hors de France dans un Etat ou territoire mentionné au IV, le transfère à nouveau dans un Etat ou territoire autre que ceux mentionnés au même IV.

Dans les cas mentionnés aux a et b du présent V, le sursis de paiement est subordonné à la condition que le contribuable déclare le montant des plus-values et créances constatées dans les conditions du I ou imposables en application du II, désigne un représentant établi en France autorisé à recevoir les communications relatives à l'assiette, au recouvrement et au contentieux de l'impôt et constitue auprès du comptable public compétent, préalablement à son départ, des garanties propres à assurer le recouvrement de la créance du Trésor.

Le montant des garanties que le contribuable est tenu de constituer préalablement à son transfert de domicile fiscal hors de France pour bénéficier du sursis de paiement prévu au présent V est égal à 12,8 % du montant total des plus-values et créances mentionnées aux I et II, retenues pour leur montant brut sans qu'il soit fait application, le cas échéant, des abattements mentionnés aux 2 bis et 3 du I. Toutefois, le montant des garanties afférentes à l'impôt sur les plus-values mentionnées au 1 bis du II bis est déterminé par application du taux mentionné au même 1 bis à ces mêmes plus-values.

Dans le mois suivant la réception de l'avis d'imposition émis au titre de l'impôt afférent aux plus-values et créances mentionnées aux I et II, le contribuable constitue, le cas échéant, un complément de garanties pour assurer le recouvrement de l'impôt calculé dans les conditions du II bis à hauteur de la différence entre ce montant d'impôt et le montant de la garantie constituée préalablement au transfert du domicile fiscal hors de France.

Lorsque le montant d'impôt calculé dans les conditions du II bis est inférieur au montant des garanties constituées préalablement au transfert de domicile fiscal hors de France, le contribuable peut demander au comptable chargé du recouvrement la levée de ces garanties à hauteur de la différence entre le montant de ces garanties et le montant d'impôt précité.

VI. – Les sursis de paiement prévus aux IV et V ont pour effet de suspendre la prescription de l'action en recouvrement jusqu'à la date de l'événement entraînant leur expiration. Ils sont assimilés au sursis de paiement mentionné à l'article L. 277 du livre des procédures fiscales pour l'application des articles L. 208 et L. 279 du même livre.

VII. – 1. Les sursis de paiement prévus aux IV et V expirent au moment où intervient l'un des événements suivants :

a) La cession, le rachat, le remboursement ou l'annulation des droits sociaux, valeurs, titres ou droits pour lesquels des plus-values ont été constatées dans les conditions du I ou dont l'acquisition intervenue avant le transfert du domicile fiscal hors de France a ouvert droit au bénéfice des dispositions mentionnées au II de l'article 92 B, à l'article 92 B decies et aux I ter et II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, et à l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006, à l'exception des cessions auxquelles les reports d'imposition prévus à l'article 150-0 B ter s'appliquent. La cession s'entend des transmissions à titre onéreux, à l'exception des opérations d'échange ou d'apport intervenues après le transfert du domicile fiscal hors de France, entrant dans le champ d'application des articles 150-0 B ou 150-0 B ter et portant sur des droits sociaux, valeurs, titres ou droits pour lesquels des plus-values ont été constatées dans les conditions du I du présent article.

b) La donation de :

1° Droits sociaux, valeurs, titres ou droits pour lesquels des plus-values ont été constatées dans les conditions du I lorsque le donateur est fiscalement domicilié dans un Etat ou territoire autre que ceux mentionnés au IV, sauf s'il démontre que la donation n'est pas faite avec pour motif principal d'éluder l'impôt établi dans les conditions du II bis ;

2° Titres pour lesquels des plus-values de cession ou d'échange ont été reportées en application de l'article 92 B decies, du dernier alinéa du 1 du I ter et du II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, de l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006, ou de l'article 150-0 B bis ;

c) Le décès du contribuable, pour l'impôt calculé en application du II bis afférent aux plus-values mentionnées à l'article 92 B decies, au dernier alinéa du 1 du I ter et au II de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, à l'article 150-0 C, dans sa rédaction en vigueur avant le 1er janvier 2006, ou à l'article 150-0 B bis ;

d) La perception d'un complément de prix, ainsi que, pour les créances mentionnées au second alinéa du 1 du I, l'apport de la créance, sa cession à titre onéreux ou sa donation lorsque le donateur est fiscalement domicilié dans un Etat ou territoire autre que ceux mentionnés au IV, sauf s'il démontre que la donation n'est pas faite avec pour motif principal d'éluder l'impôt établi dans les conditions du II bis ;

d bis) Abrogé ;

e) Abrogé ;

f) La cession à titre onéreux, le rachat, le remboursement ou l'annulation des titres ou droits reçus en rémunération de l'apport ou des titres ou droits apportés ou des parts ou droits dans les sociétés ou groupements interposés conformément à l'article 150-0 B ter, pour l'impôt afférent aux plus-values de cession reportées en application du même article.

1 bis. Pour l'impôt afférent aux plus-values constatées dans les conditions du I, les droits sociaux, valeurs, titres ou droits mentionnés aux a et b du 1 s'entendent :

1° De ceux mentionnés au premier alinéa du 1 du I ;

2° De ceux reçus lors d'une opération d'échange ou d'apport entrant dans le champ d'application de l'article 150-0 B intervenue après le transfert du domicile fiscal hors de France ;

3° De ceux mentionnés aux 1°, 2° et 3° du I de l'article 150-0 B ter lorsque les titres sur lesquels une plus-value a été constatée dans les conditions du I du présent article lors du transfert du domicile fiscal hors de France ont fait l'objet, après ce transfert, d'une opération d'apport entrant dans le champ d'application de l'article 150-0 B ter. ;

2. A l'expiration d'un délai de deux ans suivant le transfert de domicile fiscal hors de France ou lorsque le contribuable transfère de nouveau son domicile fiscal en France si cet événement est antérieur, l'impôt calculé dans les conditions du II bis afférent aux plus-values latentes mentionnées au premier alinéa du 1 du I est dégrevé d'office, ou restitué s'il avait fait l'objet d'un paiement immédiat lors du transfert de domicile fiscal hors de France, lorsque les titres mentionnés au même alinéa ou les titres reçus lors d'une opération d'échange entrant dans le champ d'application de l'article 150-0 B intervenue après le transfert de domicile fiscal hors de France demeurent, à cette date, dans le patrimoine du contribuable. Par dérogation, ce délai est porté à cinq ans lorsque la valeur globale définie au premier alinéa du 1 du I du présent article excède 2,57 millions d'euros à la date du transfert du domicile fiscal hors de France du contribuable.

L'impôt calculé dans les conditions du II bis afférent aux plus-values latentes mentionnées au premier alinéa du 1 du I est également dégrevé, ou restitué s'il avait fait l'objet d'un paiement immédiat lors du transfert de domicile fiscal hors de France, en cas de décès du contribuable ou, pour sa fraction se rapportant aux droits sociaux, valeurs, titres ou droits donnés, en cas de donation des titres mentionnés au même alinéa ou des titres reçus lors d'une opération d'échange entrant dans le champ d'application de l'article 150-0 B intervenue après le transfert de domicile fiscal hors de France, lorsque le donateur est fiscalement domicilié dans un Etat ou territoire mentionné au IV ou, s'il est fiscalement domicilié dans un autre Etat ou territoire, à la condition qu'il démontre que la donation n'est pas faite avec pour motif principal d'éluder l'impôt établi dans les conditions du II bis.

L'impôt calculé dans les conditions du même II bis afférent aux plus-values mentionnées au premier alinéa du 1 du I est également dégrevé, pour sa fraction se rapportant aux droits sociaux, valeurs, titres ou droits mentionnés au même alinéa faisant l'objet d'une cession ou d'un rachat entrant dans le champ d'application du III de l'article 150-0 A, à la condition que le contribuable soit fiscalement domicilié dans un Etat ou territoire mentionné au IV du présent article à la date de cette cession ou de ce rachat.

3. Lorsque le contribuable transfère de nouveau son domicile fiscal en France et que les titres auxquels se rapporte la plus-value imposable dans les conditions prévues au II figurent dans son patrimoine, il est, pour l'impôt afférent à ces titres, replacé dans la même situation fiscale que s'il n'avait jamais quitté le territoire français.

Lorsque le contribuable transmet à titre gratuit, alors qu'il est domicilié hors de France, des titres dont l'acquisition a ouvert droit au bénéfice des dispositions du II de l'article 92 B ou de celles du premier alinéa du 1 ou du 4 du I ter de l'article 160, dans leur rédaction en vigueur avant le 1er janvier 2000, ou de l'article 150-0 B ter, la fraction de l'impôt établi dans les conditions du II bis du présent article se rapportant aux titres ainsi transmis est dégrevée ou, si elle avait fait l'objet d'un paiement immédiat lors du transfert du domicile fiscal hors de France, restituée.

4. L'impôt calculé en application du II bis se rapportant aux créances mentionnées au dernier alinéa du 1 du I est dégrevé, ou restitué s'il avait fait l'objet d'un paiement immédiat lors du transfert du domicile fiscal hors de France, en cas de rétablissement du domicile fiscal en France ou, lorsque le contribuable est encore fiscalement domicilié à l'étranger, lors de son décès ou de la donation des créances, lorsque le donateur est fiscalement domicilié dans un Etat ou territoire mentionné au IV ou, s'il est fiscalement domicilié dans un autre Etat ou territoire, à la condition que le donateur démontre que cette dernière opération n'est pas faite avec pour motif principal d'éluder l'impôt établi dans les conditions du II bis. L'impôt est dégrevé ou restitué pour la fraction se rapportant à la créance encore dans le patrimoine du contribuable au jour du rétablissement du domicile fiscal en France ou du décès ou pour la fraction se rapportant à la créance ayant fait l'objet d'une donation, déduction faite des éventuels compléments de prix perçus entre la date du transfert du domicile fiscal hors de France et celle du rétablissement du domicile fiscal en France, du décès ou de la donation.

VIII. – 1. Si, à la survenance de l'un des événements mentionnés aux a et b du 1 du VII, le montant de la plus-value de cession ou, en cas d'acquisition à titre gratuit, l'accroissement de valeur des titres depuis leur entrée dans le patrimoine du contribuable est inférieur au montant de plus-value déterminé dans les conditions du I, l'impôt calculé en application du II bis afférent à la plus-value latente constatée conformément au I sur les titres concernés par l'un des événements précités est retenu dans la limite de son montant recalculé sur la base de la différence entre le prix, en cas de cession ou de rachat, ou la valeur, dans les autres cas, des titres concernés à la date de l'événement mentionné aux a ou b du 1 du VII, d'une part, et leur prix ou valeur d'acquisition retenu pour l'application du 2 du I, diminué, le cas échéant, de la soulte reçue ou majoré de la soulte versée lors de l'opération d'échange ou d'apport répondant aux conditions d'application des articles 150-0 B ou 150-0 B ter intervenue après le transfert de domicile fiscal hors de France, d'autre part.

Le surplus d'impôt est dégrevé d'office ou restitué s'il avait fait l'objet d'un paiement immédiat lors du transfert de domicile fiscal hors de France. Dans ce cas, le contribuable fournit, à l'appui de la déclaration mentionnée au premier alinéa du 3 du IX, les éléments de calcul retenus.

2. Si, à la survenance de l'un des événements mentionnés aux a et b du 1 du VII, le contribuable réalise une perte ou constate que les titres ont une valeur moindre que leur valeur d'entrée dans son patrimoine, l'impôt calculé en application du II bis afférent à la plus-value latente constatée conformément au I sur les titres concernés par l'un des événements précités est dégrevé, ou restitué s'il avait fait l'objet d'un paiement immédiat lors du transfert de domicile fiscal hors de France.

3. Si, lors de la survenance de la cession à titre onéreux des titres, l'abattement prévu aux 1 ter ou 1 quater de l'article 150-0 D ou à l'article 150-0 D ter est supérieur à l'abattement appliqué conformément, selon le cas, au 2 bis ou au 3 du I du présent article, l'impôt calculé en application du II bis afférent à la plus-value latente constatée conformément au I sur les titres concernés par ladite cession est retenu dans la limite de son montant assis sur l'assiette réduite de ce nouvel abattement.

4. Si, lors de la survenance de l'un des événements prévus au a du 1 du VII, du présent article le contribuable réalise une plus-value imposée en France conformément aux dispositions des articles 244 bis A ou 244 bis B, l'impôt calculé dans les conditions du II bis afférent à la plus-value latente constatée conformément au I sur les titres concernés par l'un des événements précités est dégrevé ou restitué s'il avait fait l'objet d'un paiement l'année suivant le transfert de domicile fiscal hors de France.

4 bis. La moins-value réalisée par un contribuable fiscalement domicilié dans un Etat ou territoire mentionné au IV lors de l'un des événements mentionnés au a du 1 du VII et relative à des titres pour lesquels une plus-value avait été constatée conformément au I lors du transfert de son domicile fiscal hors de France est imputable, dans les conditions prévues au 11 de l'article 150-0 D :

a) Sur les plus-values réalisées par ce même contribuable lors de la survenance de l'un des événements mentionnés au a du 1 du VII et relatives à des titres pour lesquels une plus-value avait été constatée conformément au I lors du transfert de son domicile fiscal hors de France ;

b) Sur les plus-values imposables en application de l'article 244 bis B ;

c) Lorsque le contribuable transfère de nouveau son domicile fiscal en France, sur les plus-values imposables conformément à l'article 150-0 A.

La moins-value de cession ou de rachat de droits sociaux, valeurs, titres ou droits déterminée conformément aux articles 150-0 A ou 244 bis B est imputable, dans les conditions prévues au 11 de l'article 150-0 D, sur les plus-values mentionnées au a du présent 4 bis.

5. L'impôt éventuellement acquitté par le contribuable dans son Etat ou territoire de résidence dans les cas prévus au a du 1 du VII est imputable, dans la limite de l'impôt définitif dû en France :

a) Sur les prélèvements prévus à l'article L. 136-6 du code de la sécurité sociale et à l'article 15 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale puis sur le prélèvement prévu au 1° du I de l'article 235 ter afférents à la plus-value calculée en application du premier alinéa du 2 du I et des 1 et 4 bis, à proportion du rapport entre, d'une part, cette même plus-value et, d'autre part, l'assiette de l'impôt acquitté hors de France ;

b) Puis, pour le reliquat, sur l'impôt sur le revenu afférent à la plus-value calculée en application des 2 à 3 du I et des 1,3 et 4 bis, à proportion du rapport entre, d'une part, cette même plus-value et, d'autre part, l'assiette de l'impôt acquitté hors de France.

VIII bis. – 1. (abrogé)

2. Lors de la survenance de chaque événement prévu au VII, le montant d'impôt sur le revenu dû, à dégrever ou à restituer, est calculé en appliquant à la plus-value ou créance définitive concernée par ledit événement le taux d'imposition défini au II bis.

Cependant, sur demande expresse du contribuable, lorsque le montant d'impôt sur le revenu a été déterminé dans les conditions prévues au deuxième alinéa du 1 du II bis, l'impôt dû, à dégrever ou à restituer, peut être calculé en appliquant le même deuxième alinéa du 1 du II bis à l'ensemble des plus-values et créances définitives puis en retenant le montant d'impôt ainsi calculé correspondant à la seule plus-value ou créance concernée par l'événement mentionné au VII.

Cette option, qui doit être exercée lors de la survenance du premier événement prévu au VII affectant une plus-value ou une créance mentionnée aux I ou II, est irrévocable et s'applique à l'ensemble des plus-values et créances déterminées dans les conditions prévues à ces mêmes I et II.

Le surplus d'impôt sur le revenu est dégrevé ou restitué. Dans ce cas, le contribuable fournit, à l'appui de la déclaration mentionnée au 3 du IX, les éléments de calcul retenus.

IX. – 1. Le contribuable qui transfère son domicile fiscal hors de France est tenu de déclarer les plus-values et les créances imposables en application des I et II sur la déclaration mentionnée au 1 de l'article 170 l'année suivant celle du transfert dans le délai prévu à l'article 175.

2. Lorsqu'il bénéficie du sursis de paiement au titre d'une créance mentionnée au second alinéa du 1 du I ou d'une plus-value imposable en application du II, il déclare chaque année sur la déclaration mentionnée au 1 du présent IX le montant cumulé des impôts en sursis de paiement à ce titre et indique sur un formulaire établi par l'administration, joint en annexe, le montant des plus-values et des créances constatées conformément au second alinéa du 1 du I et au II et l'impôt afférent aux plus-values et aux créances pour lesquelles le sursis de paiement n'est pas expiré.

Lorsque le contribuable qui bénéficie du sursis de paiement au titre d'une créance mentionnée au second alinéa du 1 du I ou d'une plus-value imposable en application du II bénéficie par ailleurs de ce sursis au titre d'une plus-value mentionnée au premier alinéa du 1 du I, il déclare sur la déclaration mentionnée au premier alinéa du présent IX le montant cumulé des impôts en sursis de paiement au titre de l'ensemble de ces plus-values et créances et indique sur le formulaire mentionné au même premier alinéa le montant des plus-values et créances constatées conformément au I et au II et l'impôt afférent aux plus-values et créances pour lesquelles le sursis de paiement n'est pas expiré.

3. Dans le délai prévu à l'article 175, il déclare, l'année suivant celle de l'expiration du sursis de paiement, sur le même formulaire joint à la déclaration prévue au 1 de l'article 170, la nature et la date de l'événement entraînant l'expiration du sursis de paiement ainsi que le montant de l'impôt exigible afférent aux plus-values et aux créances constatées dans les conditions du I du présent article et modifiées, le cas échéant, dans les conditions du VIII, ou imposables en application du II. Il fournit, à l'appui de cette déclaration, les éléments de calcul retenus. L'impôt définitif est acquitté au moment du dépôt de ce formulaire.

Lorsque le contribuable n'a pas bénéficié d'un sursis de paiement en application des IV et V, il demande, dans le délai prévu à l'article 175, l'année suivant la survenance de l'un des événements prévus aux a et b du 1 du VII et lorsqu'il se trouve dans l'un des cas prévus au VIII, la restitution de l'impôt calculé en application du II bis et acquitté l'année suivant son transfert de domicile fiscal hors de France afférent à la plus-value latente constatée sur les titres et créances concernés par l'un des événements précités.

L'année suivant la survenance de l'un des événements prévus aux 2 à 4 du VII et dans le délai prévu à l'article 175, le contribuable déclare la nature ainsi que la date de ces événements et demande le dégrèvement ou la restitution de l'impôt calculé en application du II bis afférent aux plus-values constatées sur les titres et créances concernés par l'un de ces événements.

4. Le défaut de production de la déclaration et du formulaire mentionnés aux 1 et 2 ainsi qu'au dernier alinéa du 3 du présent IX ou l'omission de tout ou partie des renseignements qui doivent y figurer entraîne l'exigibilité immédiate de l'impôt en sursis de paiement.

5. Dans les deux mois suivant chaque transfert de domicile fiscal, les contribuables sont tenus d'informer l'administration fiscale de l'adresse du nouveau domicile fiscal.

X. – Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives des contribuables.

######## V : Evaluation forfaitaire minimale du revenu imposable d'après certains éléments du train de vie

**Art. 168**

1. En cas de disproportion marquée entre le train de vie d'un contribuable et ses revenus, la base d'imposition à l'impôt sur le revenu est portée à une somme forfaitaire déterminée en appliquant à certains éléments de ce train de vie le barème ci-après, lorsque cette somme est supérieure ou égale à 50 447 € ; cette limite est relevée chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">ELEMENTS DU TRAIN DE VIE</p></td><td><p align="center">BASE</p></td></tr><tr><td><p>1. Valeur locative cadastrale de la résidence principale, déduction faite de celle s'appliquant aux locaux ayant un caractère professionnel</p></td><td><p>Cinq fois la valeur locative cadastrale.</p></td></tr><tr><td><p>2. Valeur locative cadastrale des résidences secondaires, déduction faite de celle s'appliquant aux locaux ayant un caractère professionnel</p></td><td><p>Cinq fois la valeur locative cadastrale.</p></td></tr><tr><td><p>3. Employés de maison, précepteurs, préceptrices, gouvernantes :</p></td><td></td></tr><tr><td><p>– pour la première personne âgée de moins de 60 ans</p></td><td><p align="center">4 600 €</p></td></tr><tr><td><p>– pour chacune des autres personnes</p></td><td><p align="center">5 700 €</p></td></tr><tr><td><p>La base ainsi déterminée est réduite de moitié en ce qui concerne les personnes employées principalement pour l'exercice d'une profession.</p></td><td></td></tr><tr><td><p>Il n'est pas tenu compte du premier employé de maison.</p></td><td></td></tr><tr><td><p>Il est fait abstraction du second employé de maison lorsque le nombre des personnes âgées de 65 ans ou infirmes vivant sous le même toit est de quatre au moins.</p></td><td></td></tr><tr><td><p>4. Voitures automobiles destinées au transport des personnes</p></td><td><p>La valeur de la voiture neuve avec abattement de 50 % après trois ans d'usage.</p></td></tr><tr><td><p>Toutefois, la base ainsi déterminée est réduite de moitié en ce qui concerne les voitures appartenant aux pensionnés de guerre bénéficiaires du statut des grands invalides, ainsi qu'aux aveugles et grands infirmes civils titulaires de la carte “ mobilité inclusion ” portant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles.</p><p>Elle est également réduite de moitié pour les voitures qui sont affectées principalement à un usage professionnel. Cette réduction est limitée à un seul véhicule.</p></td><td></td></tr><tr><td><p>5. Motocyclettes de plus de 450 cm <sup>3 </sup></p></td><td><p>La valeur de la motocyclette neuve avec abattement de 50 % après trois ans d'usage.</p></td></tr><tr><td><p>6. Yachts ou bateaux de plaisance à voiles avec ou sans moteur auxiliaire jaugeant au moins 3 tonneaux de jauge internationale :</p></td><td></td></tr><tr><td><p>– pour les trois premiers tonneaux</p></td><td><p align="center">1 140 €</p></td></tr><tr><td><p>– pour chaque tonneau supplémentaire :</p></td><td></td></tr><tr><td><p>– de 4 à 10 tonneaux</p></td><td><p align="center">340 €</p></td></tr><tr><td><p>– de 10 à 25 tonneaux</p></td><td><p align="center">460 €</p></td></tr><tr><td><p>– au-dessus de 25 tonneaux</p></td><td><p align="center">910 €</p></td></tr><tr><td><p>Ce barème est quintuplé pour les bateaux de plaisance battant pavillon d'un pays ou territoire qui n'a pas conclu avec la France de convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.</p><p>Le nombre de tonneaux à prendre en considération est égal au nombre de tonneaux correspondant à la jauge brute sous déduction, le cas échéant, d'un abattement pour vétusté égal à 25 %, 50 % ou 75 % suivant que la construction du yacht ou du bateau de plaisance a été achevée depuis plus de cinq ans, plus de quinze ans ou plus de vingt-cinq ans. Le tonnage ainsi obtenu est arrondi, s'il y a lieu, à l'unité immédiatement inférieure.</p></td><td></td></tr><tr><td><p>7. Bateaux de plaisance à moteur fixe ou hors-bord d'une puissance réelle d'au moins 20 CV :</p></td><td></td></tr><tr><td><p>– pour les vingt premiers chevaux</p></td><td><p align="center">910 €</p></td></tr><tr><td><p>– par cheval-vapeur supplémentaire</p></td><td><p align="center">69 €</p></td></tr><tr><td><p>Toutefois, la puissance n'est comptée que pour 75 %, 50 % ou 25 %, en ce qui concerne les bateaux construits respectivement depuis plus de cinq ans, quinze ans et vingt-cinq ans.</p><p>Ce barème est quintuplé pour les bateaux de plaisance battant pavillon d'un pays ou territoire qui n'a pas conclu avec la France de convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.</p></td><td></td></tr><tr><td><p>8. Avions de tourisme : par cheval-vapeur de la puissance réelle de chaque avion</p></td><td><p align="center">69 €</p></td></tr><tr><td><p>9. Chevaux de course âgés au moins de deux ans au sens de la réglementation concernant les courses :</p></td><td></td></tr><tr><td><p>– par cheval de pur sang</p></td><td><p align="center">4 600 €</p></td></tr><tr><td><p>– par cheval autre que de pur sang et par trotteur</p></td><td><p align="center">2 700 €</p></td></tr><tr><td><p>10. Chevaux de selle : par cheval âgé au moins de deux ans à compter du second cheval</p></td><td><p align="center">1 370 €</p></td></tr><tr><td><p>11. Location de droits de chasse et participation dans les sociétés de chasse</p></td><td><p>Deux fois le montant des loyers payés ou des participations versées lorsqu'il dépasse 4 600 €.</p></td></tr><tr><td><p>12. Clubs de golf : participation dans les clubs de golf et abonnements payés en vue de disposer de leurs installations</p></td><td><p>Deux fois le montant des sommes versées lorsqu'il dépasse 4 600 €.</p></td></tr></tbody></table></div>Les éléments dont il est fait état pour la détermination de la base d'imposition sont ceux dont ont disposé, pendant l'année de l'imposition, les membres du foyer fiscal désignés aux 1 et 3 de l'article 6.</div>

Pour les éléments dont disposent conjointement plusieurs personnes, la base est fixée proportionnellement aux droits de chacune d'entre elles.

Les revenus visés au présent article sont ceux qui résultent de la déclaration du contribuable et, en cas d'absence de déclaration, ils sont comptés pour zéro.

2. (Abrogé).

2 bis. La disproportion marquée entre le train de vie d'un contribuable et ses revenus est établie lorsque la somme forfaitaire qui résulte de l'application du barème prévu au 1 excède d'au moins un tiers, pour l'année de l'imposition, le montant du revenu net global déclaré y compris les revenus exonérés ou taxés selon un taux proportionnel ou libérés de l'impôt par l'application d'un prélèvement.

3. Le contribuable peut apporter la preuve que ses revenus ou l'utilisation de son capital ou les emprunts qu'il a contractés lui ont permis d'assurer son train de vie.

###### Section III : Déclarations des contribuables

**Art. 170**

1. En vue de l'établissement de l'impôt sur le revenu, toute personne imposable audit impôt est tenue de souscrire et de faire parvenir à l'administration une déclaration détaillée de ses revenus et bénéfices, de ses charges de famille et des autres éléments nécessaires au calcul de l'impôt sur le revenu, dont notamment ceux qui servent à la détermination du plafonnement des avantages fiscaux prévu à l'article 200-0 A, et du prélèvement prévu à l'article 204 A.

Lorsque le contribuable n'est pas imposable à raison de l'ensemble de ses revenus ou bénéfices, la déclaration est limitée à l'indication de ceux de ces revenus ou bénéfices qui sont soumis à l'impôt sur le revenu.

Dans tous les cas, la déclaration prévue au premier alinéa doit mentionner également le montant des plus-values en report d'imposition en application de l'article 150-0 B ter et le montant des plus-values exonérées en application du 1° bis du II de l'article 150 U, ainsi que les éléments nécessaires au calcul du revenu fiscal de référence tel que défini au 1° du IV de l'article 1417.

1 bis. Les époux doivent conjointement signer la déclaration d'ensemble des revenus de leur foyer.

2. Les personnes, sociétés, ou autres collectivités ayant leur domicile, leur domicile fiscal ou leur siège en France qui se font envoyer de l'étranger ou encaissent à l'étranger soit directement, soit par un intermédiaire quelconque, des produits visés à l'article 120 sont tenus, en vue de l'établissement de l'impôt sur le revenu, de comprendre ces revenus dans la déclaration prévue au 1.

3. Lorsque la déclaration du contribuable doit seulement comporter l'indication du montant des éléments du revenu global et des charges ouvrant droit à la réduction d'impôt prévue par l'article 199 septies, l'administration calcule le revenu imposable compte tenu des déductions et charges du revenu auxquelles le contribuable a légalement droit ainsi que les réductions d'impôt.

Les avis d'imposition correspondants devront comporter le décompte détaillé du revenu imposable faisant apparaître notamment le montant des revenus catégoriels, celui des déductions pratiquées ou des charges retranchées du revenu global. Ils doivent également faire apparaître le montant des charges ouvrant droit à réduction d'impôt et le montant de cette réduction.

L'avis d'imposition mentionne le taux d'imposition moyen du contribuable au titre de l'article 204 H ainsi que son taux d'imposition marginal.

Pour l'application des dispositions du présent code, le revenu déclaré s'entend du revenu imposable calculé comme il est indiqué au premier alinéa.

4. Le contribuable est tenu de déclarer les éléments du revenu global qui, en vertu d'une disposition du présent code ou d'une convention internationale relative aux doubles impositions ou d'un autre accord international, sont exonérés mais qui doivent être pris en compte pour le calcul de l'impôt applicable aux autres éléments du revenu global.

**Art. 170 bis**

Sont assujetties à la déclaration prévue au 1 de l'article 170, quel que soit le montant de leur revenu :

1° Les personnes qui possèdent un avion de tourisme ou un véhicule de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services destiné exclusivement au transport des personnes ou un yacht ou bateau de plaisance ou un ou plusieurs chevaux de course ;

2° Les personnes qui emploient un employé de maison ;

3° Les personnes qui ont à leur disposition une ou plusieurs résidences secondaires, permanentes ou temporaires, en France ou hors de France ;

4° Les personnes dont la résidence principale présente une valeur locative ayant excédé, au cours de l'année de l'imposition, 150 € à Paris et dans les communes situées dans un rayon de 30 kilomètres de Paris, 114 € dans les autres localités.

**Art. 170 ter**

I. – Le contribuable assujetti à l'obligation de dépôt d'une déclaration annuelle de revenus dans les conditions prévues au 1 de l'article 170 et qui sollicite le bénéfice de déductions du revenu global, de réductions ou de crédits d'impôts, dont la liste est fixée par décret en Conseil d'Etat, peut remettre les pièces justificatives des charges correspondantes à une personne exerçant la mission de tiers de confiance.

La mission du tiers de confiance consiste exclusivement, sur la base d'un contrat conclu avec le contribuable, à :

1° réceptionner les pièces justificatives déposées et présentées par le contribuable à l'appui de chacune des déductions du revenu global, réductions ou crédits d'impôts mentionnés au premier alinéa ;

2° établir la liste de ces pièces, ainsi que les montants y figurant ;

3° attester l'exécution de ces opérations ;

4° assurer la conservation de ces pièces jusqu'à l'extinction du délai de reprise de l'administration ;

5° les transmettre à l'administration sur sa demande.

Le recours à un tiers de confiance ne dispense pas le contribuable de conserver un exemplaire des pièces justificatives afin de répondre, le cas échéant, aux demandes de l'administration.

II. – La mission de tiers de confiance est réservée aux personnes membres des professions réglementées d'avocat, de notaire et de l'expertise comptable.

III. – Les modalités de contrôle du contribuable par l'administration ne sont pas modifiées par le présent article.

IV. – Les autorités ordinales des professions mentionnées au II concluent avec l'administration une convention nationale pour la mise en œuvre de ce dispositif. Cette convention s'applique tant qu'elle n'est pas dénoncée par l'une des parties signataires.

Pour la réalisation de la mission mentionnée au I, le tiers de confiance conclut avec l'administration, pour une durée de trois ans, une convention individuelle. Cette convention peut être dénoncée par l'une des parties signataires.

Dans cette convention, le tiers de confiance s'engage notamment à télétransmettre aux services fiscaux, conformément aux dispositions de l'article 1649 quater B ter, les déclarations annuelles des revenus de ses clients ayant donné leur accord à cet effet dans le contrat visé au I.

V. – En cas de manquement constaté aux obligations contenues dans la convention individuelle mentionnée au IV, l'administration résilie cette dernière et retire au professionnel la faculté d'exercer la mission de tiers de confiance. Ce dernier en informe ses clients concernés dans le délai de trois mois qui suit la résiliation de la convention.

VI. – Les conditions d'application du présent article sont précisées par décret en Conseil d'Etat.

**Art. 171**

Est réputé avoir souscrit la déclaration prévue au 1 de l'article 170 le contribuable à la disposition duquel l'administration a mis, au plus tard un mois avant la date mentionnée au premier alinéa de l'article 175, éventuellement prorogée selon les modalités prévues au même premier alinéa, un document spécifique comprenant les éléments mentionnés à l'article 170 dont elle a connaissance et qui n'y a apporté aucun complément ou rectification avant cette même date.

Un décret précise les cas dans lesquels, au regard des éléments dont l'administration dispose et de ceux utilisés pour l'établissement de l'impôt de l'année précédente du contribuable concerné, elle ne peut pas mettre à la disposition de celui-ci le document mentionné au premier alinéa du présent article.

**Art. 172**

1° En vue du contrôle des bénéfices servant de base à l'impôt sur le revenu, les contribuables réalisant des bénéfices industriels, commerciaux ou artisanaux, des bénéfices non commerciaux ou assimilés ou des bénéfices agricoles soumis au régime du bénéfice réel doivent, en outre, faire parvenir à l'administration les déclarations et renseignements prévus aux articles 53 A, 97 ou à l'article 38 sexdecies Q de l'annexe III au présent code.

2° (Abrogé).

3° Les déclarations mentionnées au 1 sont souscrites par celui des époux qui exerce personnellement l'activité.

**Art. 172 bis**

Un décret précise la nature et la teneur des documents qui doivent être produits ou présentés à l'administration par les sociétés immobilières non soumises à l'impôt sur les sociétés qui donnent leurs immeubles en location ou en confèrent la jouissance à leurs associés (1).

Les dispositions qui précèdent ne sont pas applicables aux sociétés immobilières de copropriété visées à l'article 1655 ter.

(1) Annexe III, art. 46 B à 46 D.

**Art. 173**

1. Le contenu et la présentation des déclarations sont précisés par un décret.

Les noms et adresses des bénéficiaires d'arrérages dont le contribuable demande la déduction doivent être obligatoirement déclarés avec l'indication des sommes versées à chacun des intéressés.

2. Les déclarations prévues à l'article 170 mentionnent séparément le montant des revenus, de quelque nature qu'ils soient, encaissés directement ou indirectement, d'une part, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises et, d'autre part, à l'étranger. A défaut, le contribuable est réputé les avoir omis et il est tenu de verser le supplément d'impôt correspondant.

**Art. 174**

Pour qu'il puisse être tenu compte de leurs charges de famille, les contribuables doivent faire parvenir à l'administration une déclaration indiquant les nom, prénoms, date et lieu de naissance de chacun des enfants et des personnes à leur charge.

Les déclarations sont valables tant que leurs indications n'ont pas cessé d'être exactes ; dans le cas contraire, elles doivent être renouvelées.

**Art. 175**

Les déclarations doivent parvenir à l'administration au plus tard le deuxième jour ouvré suivant le 1er avril. Ce délai peut être prorogé chaque année selon un calendrier et des modalités fixés par l'administration et publiés sur son site internet, sans que la date limite de dépôt qui en résulte ne puisse être postérieure au 1er juillet. Dans la limite de cette dernière date, des prorogations particulières de délai peuvent être prévues pour les déclarations souscrites par voie électronique en application de l'article 1649 quater B ter ou pour des contribuables soumis à des modalités déclaratives particulières.

La déclaration des sommes versées ou distribuées dans les conditions mentionnées à l'article 1759 est faite en même temps que celle relative à l'impôt sur les sociétés prévu au chapitre II du présent titre.

**Art. 175 A**

Le service des impôts peut rectifier les déclarations en se conformant à la procédure prévue à l'article L 55 du livre des procédures fiscales.

###### Section V : Calcul de l'impôt

####### I : Retenue à la source de l'impôt sur le revenu

**Art. 182 A**

I. A l'exception des salaires entrant dans le champ d'application de l'article 182 A bis, les traitements, salaires, pensions et rentes viagères, de source française, servis à des personnes qui ne sont pas fiscalement domiciliées en France donnent lieu à l'application d'une retenue à la source.

II. La base de cette retenue est constituée par le montant net des sommes versées, déterminé conformément aux règles applicables en matière d'impôt sur le revenu, à l'exclusion de celles qui prévoient la déduction des frais professionnels réels.

III. — La retenue est calculée, selon un tarif correspondant à une durée d'un an, en appliquant à la fraction des sommes soumises à retenue qui excède 16 050 € le taux de :

a) 12 % pour la fraction supérieure à 16 050 € et inférieure ou égale à 46 557 € ;

b) 20 % pour la fraction supérieure à 46 557 €.

Les taux de 12 % et 20 % mentionnés aux a et b du présent III sont ramenés, respectivement, à 8 % et 14,4 % dans les départements d'outre-mer.

Lorsque les sommes soumises à retenue sont payées par trimestre, au mois, à la semaine ou à la journée, les limites des tranches du tarif annuel prévu au présent III sont divisées respectivement par 4, par 12, par 52 ou par 312.

IV. — Chacune des limites des tranches du tarif prévu au III est révisée chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu. Les montants obtenus sont arrondis à l'euro le plus proche ; la fraction d'euro égale à 0,5 est comptée pour 1.

V. La retenue s'impute sur le montant de l'impôt sur le revenu établi dans les conditions prévues à l'article 197 A.

**Art. 182 A bis**

I. – Donnent lieu à l'application d'une retenue à la source les sommes payées, y compris les salaires, en contrepartie de prestations artistiques fournies ou utilisées en France, par un débiteur qui exerce une activité en France à des personnes ou des sociétés, relevant de l'impôt sur le revenu ou de l'impôt sur les sociétés, qui n'ont pas dans ce pays d'installation professionnelle permanente.

II. – La base de cette retenue est constituée par le montant brut des sommes versées après déduction d'un abattement de 10 % au titre des frais professionnels.

III. – Le taux de la retenue est fixé à 15 %.

IV. – La retenue s'impute sur le montant de l'impôt sur le revenu établi dans les conditions prévues au a de l'article 197 A. Pour l'application de cette disposition, le revenu net imposable servant au calcul de l'impôt sur le revenu est déterminé dans les conditions de droit commun.

V. – Les dispositions du premier alinéa de l'article 197 B sont applicables pour la fraction des rémunérations déterminée conformément au II qui n'excède pas annuellement la limite supérieure fixée par le III de l'article 182 A.

VI. – Le taux de la retenue est porté à 75 % pour les sommes, autres que les salaires, versées à des personnes domiciliées ou établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur apporte la preuve que ces sommes correspondent à des opérations réelles qui ont principalement un objet et un effet autres que de permettre leur localisation dans un Etat ou territoire non coopératif. Cette retenue est libératoire de l'impôt sur le revenu et n'est pas remboursable.

**Art. 182 A ter**

I. – 1. Les avantages définis au I de l'article 80 bis et au I de l'article 80 quaterdecies de source française, donnent lieu à l'application d'une retenue à la source lors de la cession des titres correspondants lorsqu'ils sont réalisés par des personnes qui ne sont pas fiscalement domiciliées en France. Il en est de même pour les gains nets de cession de titres souscrits en exercice de bons de souscription de parts de créateur d'entreprise mentionnés au II de l'article 163 bis G réalisés par les personnes précitées.

L'avantage correspondant à la différence définie au II de l'article 80 bis, de source française, est également soumis à la retenue à la source lors de la levée des options pour les personnes qui ne sont pas fiscalement domiciliées en France au titre de l'année de ladite levée.

2. La retenue à la source mentionnée au 1 est également applicable aux avantages salariaux, de source française, servis aux mêmes personnes sous forme d'attribution de titres à des conditions préférentielles, notamment d'options sur titres ou d'attributions d'actions gratuites qui ne répondent pas aux conditions prévues respectivement aux articles L. 225-177 à L. 225-186 et L. 225-197-1 à L. 225-197-5, L. 22-10-56, L. 22-10-57, L. 22-10-59 et L. 22-10-60 du code de commerce. La retenue à la source est alors due lors de la souscription ou l'acquisition des titres.

II. – 1. Lorsque le gain net de cession de titres souscrits en exercice de bons de souscription de parts de créateur d'entreprise bénéficie du régime prévu au I de l'article 163 bis G, la base de la retenue à la source correspond à son montant.

2. Dans les situations autres que celles mentionnées au 1, la base de la retenue à la source est constituée par le montant net des avantages accordés, déterminé conformément aux règles de droit commun applicables aux traitements et salaires, à l'exclusion de celles qui prévoient la déduction des frais professionnels réels.

III. – 1. Lorsque le gain net de cession de titres souscrits en exercice de bons de souscription de parts de créateur d'entreprise bénéficie du régime prévu au I de l'article 163 bis G, le taux de la retenue à la source est de 12,8 % s'il est réalisé par une personne qui exerce son activité dans la société dans laquelle elle a bénéficié de l'attribution des bons depuis au moins trois ans à la date de la cession et de 30 % dans le cas contraire. La retenue à la source est alors libératoire de l'impôt sur le revenu.

2. Dans les situations autres que celles mentionnées au 1, la retenue est calculée conformément au III de l'article 182 A et régularisée dans les conditions mentionnées aux articles 197 A et 197 B.

IV. – La retenue à la source est acquittée par la personne qui effectue le versement des sommes issues de la cession des titres dans les cas mentionnés au 1 du I ou qui constate l'avantage salarial dans les cas mentionnés au second alinéa du 1 et au 2 du I.

V. – Par dérogation au III, le taux de la retenue à la source est porté à 75 % lorsque les avantages ou gains mentionnés au I sont réalisés par des personnes domiciliées dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur apporte la preuve que ces avantages ou gains correspondent à des opérations réelles qui ont principalement un objet et un effet autres que de permettre leur localisation dans un Etat ou territoire non coopératif. Cette retenue est libératoire de l'impôt sur le revenu et n'est pas remboursable.

**Art. 182 B**

I. – Donnent lieu à l'application d'une retenue à la source lorsqu'ils sont payés par un débiteur qui exerce une activité en France à des personnes ou des sociétés, relevant de l'impôt sur le revenu ou de l'impôt sur les sociétés, qui n'ont pas dans ce pays d'installation professionnelle permanente :

a. Les sommes versées en rémunération d'une activité déployée en France dans l'exercice de l'une des professions mentionnées à l'article 92 ;

b. Les produits définis à l'article 92 et perçus par les inventeurs ou au titre de droits d'auteur, ceux perçus par les obtenteurs de nouvelles variétés végétales au sens des articles L. 623-1 à L. 623-35 du code de la propriété intellectuelle ainsi que tous produits tirés de la propriété industrielle ou commerciale et de droits assimilés ;

c. Les sommes payées en rémunération des prestations de toute nature fournies ou utilisées en France.

d. Les sommes, y compris les salaires, correspondant à des prestations sportives fournies ou utilisées en France, nonobstant les dispositions de l'article 182 A.

I bis. – La base de la retenue est constituée par le montant brut des sommes ou produits versés. Lorsque le bénéficiaire de ces sommes ou produits est une personne morale ou un organisme dont les résultats ne sont pas imposés à l'impôt sur le revenu entre les mains d'un associé et dont le siège ou l'établissement stable dans le résultat duquel les sommes ou produits sont inclus est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A, la base de cette retenue est déterminée sous déduction d'un abattement représentatif de charges égal à 10 % de ces sommes ou produits.

II. – Le taux de la retenue est celui prévu au deuxième alinéa du I de l'article 219.

Il est ramené à 15 % pour les rémunérations visées au d du I.

La retenue s'impute sur le montant de l'impôt sur le revenu établi dans les conditions prévues à l'article 197 A. Lorsqu’elle excède ce montant, le contribuable peut demander le remboursement de l’excédent de retenue opéré.

III. – Le taux de la retenue est porté à 75 % lorsque les sommes et produits, autres que les salaires, mentionnés au I sont payés à des personnes domiciliées ou établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur apporte la preuve que ces sommes correspondent à des opérations réelles qui ont principalement un objet et un effet autres que de permettre leur localisation dans un Etat ou territoire non coopératif. Cette retenue est libératoire de l'impôt sur le revenu et n'est pas remboursable.

**Art. 182 B bis**

1. La retenue à la source prévue à l'article 182 B n'est pas applicable aux redevances payées par une personne morale revêtant une des formes énumérées au premier alinéa du 1 de l'article 119 quater ou par un établissement stable à une personne morale qui est son associée ou à un établissement stable dépendant d'une personne morale qui est son associée. Pour l'application du présent article, la qualité de personne morale associée d'une personne morale et de personne morale associée d'un établissement stable est reconnue conformément aux deuxième et troisième alinéas du 1 de l'article 119 quater.

Pour l'application du présent article, les redevances s'entendent des paiements de toute nature reçus à titre de rémunération pour l'usage ou la concession de l'usage d'un droit d'auteur sur une oeuvre littéraire, artistique ou scientifique, y compris les films cinématographiques et les logiciels informatiques, d'un brevet, d'une marque de produits ou de services, d'un dessin ou d'un modèle, d'un plan, d'une formule ou d'un procédé secret, ainsi que pour des informations ayant trait à une expérience acquise dans le domaine industriel, commercial ou scientifique. Les paiements reçus pour l'usage ou la concession de l'usage d'un droit relatif à des équipements industriels, commerciaux ou scientifiques sont considérés comme des redevances.

2. L'exonération prévue au 1 est soumise aux mêmes conditions et justifications que celles prévues à l'article 119 quater.

3. Les dispositions du 1 ne s'appliquent pas lorsque les redevances payées bénéficient à une personne morale ou à un établissement stable d'une personne morale contrôlée directement ou indirectement par un ou plusieurs résidents d'Etats qui ne sont pas membres de la Communauté européenne et si la chaîne de participations a comme objet principal ou comme un de ses objets principaux de tirer avantage des dispositions du 1.

Lorsque, en raison des relations spéciales existant entre le payeur et le bénéficiaire effectif des redevances ou de celles que l'un et l'autre entretiennent avec un tiers, le montant des redevances excède le montant dont seraient convenus le payeur et le bénéficiaire effectif en l'absence de telles relations, les dispositions du 1 ne s'appliquent qu'à ce dernier montant.

4. Un décret précise en tant que de besoin les modalités d'application du présent article.

**Art. 187**

1. Sous réserve des dispositions du 2, le taux de la retenue à la source prévue à l'article 119 bis est fixé à :

1° Pour les bénéficiaires personnes morales ou organismes, quelle que soit leur forme :

– 17 % pour les intérêts des obligations négociables ; toutefois ce taux est fixé à 15 % pour les revenus visés au 1° de l'article 118 et afférents à des valeurs émises à compter du 1er janvier 1965 ainsi que pour les lots et primes de remboursement visés au 2° de l'article 118 et afférents à des valeurs émises à compter du 1er janvier 1986 ;

Celui prévu au 2° de l'article 219 bis, pour les dividendes qui bénéficient à des organismes qui ont leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui seraient imposés dans les conditions prévues au 5 de l'article 206 s'ils avaient leur siège en France ;

– Celui prévu au deuxième alinéa du I de l'article 219 pour tous les autres revenus.

2° 12,8 % pour les bénéficiaires personnes physiques.

2. Le taux de la retenue à la source prévue au 2 de l'article 119 bis est fixé à 75 % pour les produits mentionnés aux articles 108 à 117 bis et payés hors de France, dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si le débiteur apporte la preuve que les distributions de ces produits dans cet Etat ou territoire n'ont ni pour objet ni pour effet de permettre, dans un but de fraude fiscale, leur localisation dans un tel Etat ou territoire.

####### II : Impôt sur le revenu

**Art. 193**

Sous réserve des dispositions de l'article 196 B, le revenu imposable est pour le calcul de l'impôt sur le revenu, divisé en un certain nombre de parts, fixé conformément à l'article 194, d'après la situation et les charges de famille du contribuable.

Le revenu correspondant à une part entière est taxé par application du tarif prévu à l'article 197.

L'impôt brut est égal au produit de la cotisation ainsi obtenue par le nombre de parts.

L'impôt dû par le contribuable est calculé à partir de l'impôt brut diminué, s'il y a lieu, des réductions d'impôt prévues par les articles 199 quater C à 200, et, le cas échéant, des retenues à la source, prélèvements et crédits d'impôts mentionnés à l'article 117 quater, au I de l'article 125 A, aux articles 182 A, 182 A bis, 182 A ter, 182 B, 199 ter, 199 ter A, 199 quater B, au 4 de l'article 199 sexdecies et aux articles 200 quater à 200 quaterdecies.

Pour l'application du premier alinéa, le revenu imposable ainsi que les différents éléments ayant concouru à sa détermination, sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

**Art. 193 bis**

Lorsque les fonctionnaires de nationalité française des organisations internationales disposent de revenus autres que la rémunération officielle qu'ils perçoivent en cette qualité, cette rémunération, lorsqu'elle est exonérée de l'impôt sur le revenu, est néanmoins prise en considération pour autant qu'elle eût été imposable, en vue de déterminer si les contribuables intéressés sont passibles de l'impôt sur le revenu à raison de ces autres revenus, sous réserve, le cas échéant, de l'application des conventions internationales relatives aux doubles impositions. Dans l'affirmative, l'impôt est calculé en ajoutant la rémunération aux revenus imposables et en opérant, sur le chiffre obtenu, une déduction proportionnelle au montant de cette rémunération.

**Art. 193 ter**

A défaut de dispositions spécifiques, les enfants ou les personnes à charge s'entendent de ceux dont le contribuable assume la charge d'entretien à titre exclusif ou principal, nonobstant le versement ou la perception d'une pension alimentaire pour l'entretien desdits enfants (1).

**Art. 194**

I. Le nombre de parts à prendre en considération pour la division du revenu imposable prévue à l'article 193 est déterminé conformément aux dispositions suivantes :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="454"><p align="center">SITUATION DE FAMILLE </p></td><td width="227"><p align="center">NOMBRE DE PARTS </p></td></tr><tr><td valign="top" width="454"><p>Célibataire, divorcé ou veuf sans enfant à charge </p></td><td valign="top" width="227"><p align="center">1 </p></td></tr><tr><td valign="top" width="454"><p>Marié sans enfant à charge </p></td><td valign="top" width="227"><p align="center">2 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant un enfant à charge </p></td><td valign="top" width="227"><p align="center">1,5 </p></td></tr><tr><td valign="top" width="454"><p>Marié ou veuf ayant un enfant à charge </p></td><td valign="top" width="227"><p align="center">2,5 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant deux enfants à charge </p></td><td valign="top" width="227"><p align="center">2 </p></td></tr><tr><td valign="top" width="454"><p>Marié ou veuf ayant deux enfants à charge </p></td><td valign="top" width="227"><p align="center">3 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant trois enfants à charge </p></td><td valign="top" width="227"><p align="center">3 </p></td></tr><tr><td valign="top" width="454"><p>Marié ou veuf ayant trois enfants à charge </p></td><td valign="top" width="227"><p align="center">4 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant quatre enfants à charge </p></td><td valign="top" width="227"><p align="center">4 </p></td></tr><tr><td valign="top" width="454"><p>Marié ou veuf ayant quatre enfants à charge </p></td><td valign="top" width="227"><p align="center">5 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant cinq enfants à charge </p></td><td valign="top" width="227"><p align="center">5 </p></td></tr><tr><td valign="top" width="454"><p>Marié ou veuf ayant cinq enfants à charge </p></td><td valign="top" width="227"><p align="center">6 </p></td></tr><tr><td valign="top" width="454"><p>Célibataire ou divorcé ayant six enfants à charge </p></td><td valign="top" width="227"><p align="center">6 </p></td></tr></tbody></table></div>et ainsi de suite, en augmentant d'une part par enfant à charge du contribuable.</div>

Lorsque les époux font l'objet d'une imposition séparée en application du 4 de l'article 6, chacun d'eux est considéré comme un célibataire ayant à sa charge les enfants dont il assume à titre principal l'entretien. Dans cette situation, ainsi qu'en cas de divorce, de rupture du pacte civil de solidarité ou de toute séparation de fait de parents non mariés, l'enfant est considéré, jusqu'à preuve du contraire, comme étant à la charge du parent chez lequel il réside à titre principal.

En cas de résidence alternée au domicile de chacun des parents et sauf disposition contraire dans laconvention de divorce mentionnée à l'article 229-1 du code civil, la convention homologuée par le juge, la décision judiciaire ou, le cas échéant, l'accord entre les parents, les enfants mineurs sont réputés être à la charge égale de l'un et de l'autre parent. Cette présomption peut être écartée s'il est justifié que l'un d'entre eux assume la charge principale des enfants.

Lorsque les enfants sont réputés être à la charge égale de chacun des parents, ils ouvrent droit à une majoration de :

a) 0,25 part pour chacun des deux premiers et 0,5 part à compter du troisième, lorsque par ailleurs le contribuable n'assume la charge exclusive ou principale d'aucun enfant ;

b) 0,25 part pour le premier et 0,5 part à compter du deuxième, lorsque par ailleurs le contribuable assume la charge exclusive ou principale d'un enfant ;

c) 0,5 part pour chacun des enfants, lorsque par ailleurs le contribuable assume la charge exclusive ou principale d'au moins deux enfants.

Pour l'application des dispositions du premier alinéa, sont assimilées à des enfants à charge les personnes considérées comme étant à la charge du contribuable en vertu de l'article 196 A bis.

II. Pour l'imposition des contribuables célibataires ou divorcés qui vivent seuls, le nombre de parts prévu au I est augmenté de 0,5 lorsqu'ils supportent à titre exclusif ou principal la charge d'au moins un enfant. Lorsqu'ils entretiennent uniquement des enfants dont la charge est réputée également partagée avec l'autre parent, la majoration est de 0,25 pour un seul enfant et de 0,5 si les enfants sont au moins deux. Ces dispositions s'appliquent nonobstant la perception éventuelle d'une pension alimentaire versée en vertu d'une convention de divorce par consentement mutuel déposée au rang des minutes d'un notaire ou d'une décision de justice pour l'entretien desdits enfants.

**Art. 195**

1. Par dérogation aux dispositions qui précèdent, le revenu imposable des contribuables célibataires, divorcés ou veufs n'ayant pas d'enfant à leur charge, exclusive, principale ou réputée également partagée entre les parents, est divisé par 1,5 lorsque ces contribuables :

a. Vivent seuls et ont un ou plusieurs enfants majeurs ou faisant l'objet d'une imposition distincte dont ces contribuables ont supporté à titre exclusif ou principal la charge pendant au moins cinq années au cours desquelles ils vivaient seuls ;

b. Vivent seuls et ont eu un ou plusieurs enfants qui sont morts, à la condition que l'un d'eux au moins ait atteint l'âge de seize ans ou que l'un d'eux au moins soit décédé par suite de faits de guerre et que les contribuables aient supporté à titre exclusif ou principal la charge de l'un au moins de ces enfants pendant au moins cinq années au cours desquelles ils vivaient seuls ;

c. Sont titulaires, soit pour une invalidité de 40 % ou au-dessus, soit à titre de veuve, d'une pension prévue par les dispositions du code des pensions militaires d'invalidité et des victimes de guerre reproduisant celles des lois des 31 mars et 24 juin 1919 ;

d. Sont titulaires d'une pension d'invalidité pour accident du travail de 40 % ou au-dessus ;

d bis. Sont titulaires de la carte “ mobilité inclusion ” portant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles ;

e. Vivent seuls et ont adopté un enfant, à la condition que, si l'adoption a eu lieu alors que l'enfant était âgé de plus de dix ans, cet enfant ait été à la charge de l'adoptant comme enfant recueilli dans les conditions prévues à l'article 196 depuis l'âge de dix ans. Cette disposition n'est pas applicable si l'enfant adopté est décédé avant d'avoir atteint l'âge de seize ans ou si l'enfant adopté n'a pas été à la charge exclusive ou principale des contribuables pendant au moins cinq années au cours desquelles ceux-ci vivaient seuls ;

f. Sont âgés de plus de 74 ans et titulaires de la carte du combattant ou d'une pension servie en vertu des dispositions du code des pensions militaires d'invalidité et des victimes de guerre ; cette disposition est également applicable aux conjoints survivants, âgés de plus de 74 ans, des personnes mentionnées ci-dessus ainsi que des personnes titulaires de la carte du combattant au moment de leur décès.

2. Le quotient familial prévu à l'article 194 est augmenté d'une demi-part pour chaque enfant à charge et d'un quart de part pour chaque enfant réputé à charge égale de l'un et l'autre de ses parents, titulaire de la carte “ mobilité inclusion ” portant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles.

3. Le quotient familial prévu à l'article 194 est augmenté d'une demi-part pour les contribuables mariés, lorsque l'un ou l'autre des conjoints remplit l'une des conditions fixées aux c, d et d bis du 1.

4. Le quotient familial prévu à l'article 194 est augmenté d'une part pour les contribuables mariés invalides lorsque chacun des conjoints remplit l'une des conditions fixées aux c, d et d bis du 1.

5. Le quotient familial prévu à l'article 194 est augmenté d'une demi-part pour les contribuables célibataires, divorcés ou veufs ayant un ou plusieurs enfants à charge, que celle-ci soit exclusive, principale ou réputée également partagée entre les parents, lorsque ces contribuables remplissent l'une des conditions d'invalidité fixées aux c, d ou d bis du 1.

6. Les contribuables mariés, lorsque l'un des conjoints est âgé de plus de 74 ans et titulaire de la carte du combattant ou d'une pension servie en vertu des dispositions du code des pensions militaires d'invalidité et des victimes de guerre, bénéficient d'une demi-part supplémentaire de quotient familial.

Les contribuables qui bénéficient des dispositions des 3 ou 4 ne peuvent bénéficier des dispositions du premier alinéa.

**Art. 196**

Sont considérés comme étant à la charge du contribuable, que celle-ci soit exclusive, principale ou réputée également partagée entre les parents, à la condition de n'avoir pas de revenus distincts de ceux qui servent de base à l'imposition de ce dernier :

1° Ses enfants âgés de moins de 18 ans ou infirmes ;

2° Sous les mêmes conditions, les enfants qu'il a recueillis à son propre foyer (1).

**Art. 196 A bis**

Tout contribuable peut considérer comme étant à sa charge, au sens de l'article 196, à la condition qu'elles vivent sous son toit, les personnes titulaires de la carte “ mobilité inclusion ” portant la mention “ invalidité ” prévue à l'article L. 241-3 du code de l'action sociale et des familles.

**Art. 196 B**

Le contribuable qui accepte le rattachement des personnes désignées au 3 de l'article 6 bénéficie d'une demi-part supplémentaire de quotient familial par personne ainsi rattachée.

Si la personne rattachée est mariée ou a des enfants à charge, l'avantage fiscal accordé au contribuable prend la forme d'un abattement de 6 674 € sur son revenu global net par personne ainsi prise en charge. Lorsque les enfants de la personne rattachée sont réputés être à la charge égale de l'un et l'autre de leurs parents, l'abattement auquel ils ouvrent droit pour le contribuable, est égal à la moitié de cette somme.

**Art. 196 bis**

La situation dont il doit être tenu compte est celle existant au 1er janvier de l'année de l'imposition. Toutefois, l'année de la réalisation ou de la cessation de l'un ou de plusieurs des événements ou des conditions mentionnés aux 4 à 6 de l'article 6, il est tenu compte de la situation au 31 décembre de l'année d'imposition.

Les charges de famille dont il doit être tenu compte sont celles existant au 1er janvier de l'année de l'imposition. Toutefois, en cas d'augmentation des charges de famille en cours d'année, il est fait état de ces charges au 31 décembre de l'année d'imposition ou à la date du décès s'il s'agit d'imposition établie en vertu de l'article 204.

**Art. 197**

I. – En ce qui concerne les contribuables visés à l'article 4 B, il est fait application des règles suivantes pour le calcul de l'impôt sur le revenu :

1. L'impôt est calculé en appliquant à la fraction de chaque part de revenu qui excède 11 294 € le taux de :

– 11 % pour la fraction supérieure à 11 294 € et inférieure ou égale à 28 797 € ;

– 30 % pour la fraction supérieure à 28 797 € et inférieure ou égale à 82 341 € ;

– 41 % pour la fraction supérieure à 82 341 € et inférieure ou égale à 177 106 € ;

– 45 % pour la fraction supérieure à 177 106 € .

2. La réduction d'impôt résultant de l'application du quotient familial ne peut excéder 1 759 € par demi-part ou la moitié de cette somme par quart de part s'ajoutant à une part pour les contribuables célibataires, divorcés, veufs ou soumis à l'imposition distincte prévue au 4 de l'article 6 et à deux parts pour les contribuables mariés soumis à une imposition commune.

Toutefois, pour les contribuables célibataires, divorcés, ou soumis à l'imposition distincte prévue au 4 de l'article 6 qui répondent aux conditions fixées au II de l'article 194, la réduction d'impôt correspondant à la part accordée au titre du premier enfant à charge est limitée à 4 149 €. Lorsque les contribuables entretiennent uniquement des enfants dont la charge est réputée également partagée entre l'un et l'autre des parents, la réduction d'impôt correspondant à la demi-part accordée au titre de chacun des deux premiers enfants est limitée à la moitié de cette somme.

Par dérogation aux dispositions du premier alinéa, la réduction d'impôt résultant de l'application du quotient familial, accordée aux contribuables qui bénéficient des dispositions des a, b et e du 1 de l'article 195, ne peut excéder 1 050 € ;

Les contribuables qui bénéficient d'une demi-part au titre des a, b, c, d, d bis, e et f du 1 ainsi que des 2 à 6 de l'article 195 ont droit à une réduction d'impôt égale à 1 753 € pour chacune de ces demi-parts lorsque la réduction de leur cotisation d'impôt est plafonnée en application du premier alinéa. La réduction d'impôt est égale à la moitié de cette somme lorsque la majoration visée au 2 de l'article 195 est de un quart de part. Cette réduction d'impôt ne peut toutefois excéder l'augmentation de la cotisation d'impôt résultant du plafonnement.

Les contribuables veufs ayant des enfants à charge qui bénéficient d'une part supplémentaire de quotient familial en application du I de l'article 194 ont droit à une réduction d'impôt égale à 1 958 € pour cette part supplémentaire lorsque la réduction de leur cotisation d'impôt est plafonnée en application du premier alinéa du présent 2. Cette réduction d'impôt ne peut toutefois excéder l'augmentation de la cotisation d'impôt résultant du plafonnement.

3. Le montant de l'impôt résultant de l'application des dispositions précédentes est réduit de 30 %, dans la limite de 2 450 €, pour les contribuables domiciliés dans les départements de la Guadeloupe, de la Martinique et de la Réunion ; cette réduction est égale à 40 %, dans la limite de 4 050 €, pour les contribuables domiciliés dans les départements de la Guyane et de Mayotte ;

4. a. Le montant de l'impôt résultant de l'application des dispositions précédentes est diminué, dans la limite de son montant, de la différence entre 873 € et 45,25 % de son montant pour les contribuables célibataires, divorcés ou veufs et de la différence entre 1 444 € et 45,25 % de son montant pour les contribuables soumis à imposition commune.

b. (Abrogé)

5. Les réductions d'impôt mentionnées aux articles 199 quater B à 200 s'imputent sur l'impôt résultant de l'application des dispositions précédentes avant imputation des crédits d'impôt et des prélèvements ou retenues non libératoires ; elles ne peuvent pas donner lieu à remboursement.

II. – (Abrogé)

**Art. 197 A**

Les règles du 1 et du 2 du I de l'article 197 sont applicables pour le calcul de l'impôt sur le revenu dû par les personnes qui, n'ayant pas leur domicile fiscal en France :

a. Perçoivent des revenus de source française ; l'impôt ne peut, en ce cas, être inférieur à un montant calculé en appliquant un taux de 20 % à la fraction du revenu net imposable inférieure ou égale à la limite supérieure de la deuxième tranche du barème de l'impôt sur le revenu et un taux de 30 % à la fraction supérieure à cette limite ; ces taux de 20 % et 30 % sont ramenés respectivement à 14,4 % et 20 % pour les revenus ayant leur source dans les départements d'outre-mer ; toutefois, lorsque le contribuable justifie que le taux de l'impôt français sur l'ensemble de ses revenus de source française ou étrangère serait inférieur à ces minima, ce taux est applicable à ses revenus de source française. Dans ce cas, les contribuables qui ont leur domicile fiscal dans un Etat membre de l'Union européenne ou dans un Etat avec lequel la France a signé une convention d'assistance administrative de lutte contre la fraude et l'évasion fiscales ou une convention d'assistance mutuelle en matière de recouvrement d'impôt peuvent, dans l'attente de pouvoir produire les pièces justificatives, annexer à leur déclaration de revenu une déclaration sur l'honneur de l'exactitude des informations fournies ;

b. Par dérogation à l'article 164 A, pour le calcul du taux de l'impôt français sur l'ensemble des revenus mondiaux prévu au a du présent article, les pensions alimentaires prévues au 2° du II de l'article 156 sont admises en déduction sous les mêmes conditions et limites, lorsque ces pensions sont imposables entre les mains de leur bénéficiaire en France et que leur prise en compte n'est pas de nature à minorer l'impôt dû par le contribuable dans son Etat de résidence.

**Art. 197 B**

Pour la fraction n'excédant pas la limite supérieure, fixée par l'article 182 A III, des traitements, salaires, pensions et rentes viagères de source française servis à des personnes de nationalité française qui n'ont pas leur domicile fiscal en France, l'imposition établie dans les conditions prévues à l'article 197 A a ne peut excéder la retenue à la source applicable en vertu de l'article 182 A. En outre, cette fraction n'est pas prise en compte pour le calcul de l'impôt sur le revenu établi en vertu de l'article 197 A a et la retenue à laquelle elle a donné lieu n'est pas imputable. Toutefois, le contribuable peut demander le remboursement de l'excédent de retenue à la source opérée lorsque la totalité de cette retenue excède le montant de l'impôt qui résulterait de l'application des dispositions du a de l'article 197 A à la totalité de la rémunération.

En cas de pluralité de débiteurs, la situation du contribuable est, s'il y a lieu, régularisée par voie de rôle.

**Art. 197 C**

L'impôt dont le contribuable est redevable en France sur les revenus autres que les traitements et salaires exonérés en vertu des dispositions des I et II de l'article 81 A et de l'article 81 Det autres que les revenus soumis aux versements libératoires prévus par l'article 151-0 est calculé au taux correspondant à l'ensemble de ses revenus, imposables et exonérés.

**Art. 199**

Sous réserve des traités de réciprocité, les dispositions de l'article 193 qui prévoient, pour le calcul de l'impôt sur le revenu, la division du revenu imposable en un certain nombre de parts fixé d'après la situation et les charges de famille du contribuable ne sont applicables qu'aux citoyens français et aux personnes originaires de Saint-Pierre-et-Miquelon, de Nouvelle-Calédonie, de Polynésie française, des îles Wallis et Futuna et des Terres australes et antarctiques françaises.

######## 1° : Imputation des retenues à la source et crédits d'impôt

**Art. 199 ter**

I a. Lorsque les bénéficiaires des revenus de capitaux mobilier visés aux articles 108 à 119,238 septies B et 1678 bis sont tenus, en exécution de dispositions de la législation fiscale, de souscrire, pour l'assiette de l'impôt sur le revenu, une déclaration comprenant lesdits revenus, la somme à la retenue de laquelle ces revenus ont donné lieu, en vertu des articles 119 bis et 1678 bis, est imputée sur le montant de l'impôt sur le revenu liquidé au vu de cette déclaration dans les conditions fixées par l'article 193.

Pour tous les contribuables, qu'ils soient ou non tenus de souscrire une déclaration pour l'assiette de l'impôt sur le revenu, les sommes retenues à la source seront restituées, dans la mesure où elles ne pourront être admises à imputation sur l'impôt sur le revenu par suite de son montant inférieur ou de sa non-exigibilité dans des conditions qui sont fixées par décret en Conseil d'Etat. Ces dispositions ne sont pas applicables à la retenue à la source pratiquée sur les intérêts des obligations émises à compter du 1er octobre 1984 qui bénéficient à des personnes qui ont leur domicile fiscal ou qui sont établies hors du territoire de la République française, de Monaco ou d'un Etat dont l'institut d'émission est lié au Trésor français par un compte d'opération monétaire.

b. En ce qui concerne les revenus de source étrangère visés aux articles 120 à 125, l'imputation est limitée au montant du crédit correspondant à l'impôt retenu à la source à l'étranger ou à la décote en tenant lieu, tel qu'il est prévu par les conventions internationales.

c. La retenue à la source, temporairement prélevée par le Luxembourg et l'Autriche conformément à l'article 11 de la directive 2003/48/CE du Conseil du 3 juin 2003 en matière de fiscalité des revenus de l'épargne sous forme de paiements d'intérêts, ouvre droit après imputation, le cas échéant, des autres retenues à la source et crédits d'impôt mentionnés aux a et b, à un crédit d'impôt égal à cette retenue qui est déduit de l'impôt sur le revenu dû au titre de l'année au cours de laquelle les revenus définis au septième alinéa du 1 de l'article 242 ter, majorés du montant des retenues à la source auxquelles ils ont été soumis, sont déclarés et imposés. En cas d'excédent, celui-ci est restitué.

I bis (Abrogé).

II. Les actionnaires des sociétés d'investissement ou des sociétés assimilées visées aux 1° bis et 1° bis A de l'article 208 et des sociétés de capital-risque visés au 3° septies du même article peuvent effectuer l'imputation de tout ou partie des crédits d'impôt attachés aux produits et plus-values de cession du portefeuille de ces sociétés dans les mêmes conditions que s'ils avaient perçu directement ces revenus.

Pour chaque exercice, la société calcule la somme totale à l'imputation de laquelle donnent droit les revenus encaissés et les plus-values réalisées par elle.

Le droit à imputation de chaque actionnaire est déterminé en proportion de sa part dans les dividendes et les plus-values distribués au titre du même exercice. Pour les dividendes, il ne peut excéder celui normalement attaché aux revenus distribués par les sociétés françaises ordinaires.

Le montant à imputer est ajouté pour l'assiette de l'impôt sur le revenu au revenu net perçu par l'actionnaire.

Lorsque les sociétés d'investissement admises au bénéfice du régime prévu aux 1° bis et 1° bis A de l'article 208 ne peuvent transférer à leurs actionnaires tout ou partie des crédits d'impôt attachés aux produits de leur portefeuille encaissés et aux plus-values de cession réalisées au cours d'un exercice, les crédits non utilisés sont susceptibles d'être reportés sur les exercices suivants.

III (Abrogé).

**Art. 199 ter A**

Les porteurs de parts d'un fonds commun de placement peuvent effectuer l'imputation de tout ou partie des crédits d'impôts attachés aux produits et plus-values de cession des actifs compris dans ce fonds.

Pour chaque année, le gérant du fonds calcule la somme totale à l'imputation de laquelle les produits encaissés et les plus-values réalisées par le fonds donnent droit.

Le droit à imputation par chaque porteur est déterminé en proportion de sa quote-part dans la répartition faite au titre de l'année considérée et en tenant compte de la nature et de l'origine française ou étrangère des sommes ou valeurs réparties. Ce droit à imputation ne peut excéder celui auquel l'intéressé aurait pu prétendre s'il avait perçu directement sa quote-part des mêmes produits ou réalisé directement cette même plus-value.

Le montant à imputer est ajouté pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés au revenu net perçu par les porteurs de parts.

Un décret adapte les dispositions du présent code relatives à la restitution des sommes correspondant aux crédits d'impôt qui n'ont pu être imputés.

**Art. 199 ter-0 B**

Les porteurs de parts d'un fonds de placement immobilier mentionné à l'article 239 nonies peuvent effectuer l'imputation de tout ou partie des crédits d'impôt attachés aux revenus et profits mentionnés à l'article L. 214-81 du code monétaire et financier compris dans ce fonds.

Pour chaque année, la société de gestion du fonds mentionnée à l'article L. 214-61 du même code calcule la somme totale à l'imputation de laquelle les revenus encaissés et les profits réalisés par le fonds donnent droit.

Le droit à imputation par chaque porteur est déterminé en proportion de sa quote-part dans la distribution faite au titre de l'année considérée et en tenant compte de la nature et de l'origine française ou étrangère des revenus et profits compris dans cette distribution. Ce droit à imputation ne peut excéder celui auquel l'intéressé aurait pu prétendre s'il avait perçu directement sa quote-part des mêmes revenus et profits.

Le montant à imputer est ajouté pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés au revenu net perçu par les porteurs de parts.

**Art. 199 ter B**

I. – Le crédit d'impôt pour dépenses de recherche défini à l'article 244 quater B est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les dépenses de recherche prises en compte pour le calcul du crédit d'impôt ont été exposées. L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'égal montant. Cette créance est utilisée pour le paiement de l'impôt sur le revenu dû au titre des trois années suivant celle au titre de laquelle elle est constatée puis, s'il y a lieu, la fraction non utilisée est remboursée à l'expiration de cette période.

La créance est inaliénable et incessible, sauf dans les cas et conditions prévus par les articles L. 214-169 à L. 214-190 et L. 313-23 à L. 313-35 du code monétaire et financier.

En cas de fusion ou d'opération assimilée intervenant au cours de la période mentionnée à la dernière phrase du premier alinéa, la fraction de la créance qui n'a pas encore été imputée par la société apporteuse est transférée à la société bénéficiaire de l'apport.

La fraction du crédit d'impôt recherche correspondant aux parts des personnes physiques autres que celles mentionnées au I de l'article 151 nonies n'est ni imputable ni restituable.

II. – La créance mentionnée au premier alinéa du I est immédiatement remboursable lorsqu'elle est constatée par l'une des entreprises suivantes :

1° Les entreprises, autres que celles mentionnées au III de l'article 44 sexies, créées à compter du 1er janvier 2004 et dont le capital est entièrement libéré et détenu de manière continue à 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société dont le capital est détenu pour 50 % au moins par des personnes physiques ;

c) Ou par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation ou des sociétés unipersonnelles d'investissement à risque à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre les entreprises et ces dernières sociétés ou ces fonds.

Ces entreprises peuvent demander le remboursement immédiat de la créance constatée au titre de l'année de création. Il en est de même pour les créances constatées au titre des quatre années suivantes ;

2° Les entreprises ayant fait l'objet d'une procédure de conciliation ou de sauvegarde, d'un redressement ou d'une liquidation judiciaires. Ces entreprises peuvent demander le remboursement de leur créance non utilisée à compter de la date de la décision ou du jugement qui a ouvert ces procédures ;

3° Les jeunes entreprises innovantes mentionnées à l'article 44 sexies-0 A ;

4° Les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Les entreprises créées depuis moins de deux ans qui sollicitent le remboursement immédiat de la créance de crédit d'impôt pour dépenses de recherche doivent présenter à l'appui de leur demande les pièces justificatives attestant de la réalité des dépenses de recherche.

III. – (Périmé).

IV. – (Abrogé).

**Art. 199 ter B bis**

I. — Le crédit d'impôt en faveur de la recherche collaborative défini à l'article 244 quater B bis est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les dépenses de recherche prises en compte pour le calcul du crédit d'impôt ont été facturées par l'organisme de recherche et de diffusion des connaissances. L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'égal montant. Cette créance est utilisée pour le paiement de l'impôt sur le revenu dû au titre des trois années suivant celle au titre de laquelle elle est constatée, puis, s'il y a lieu, la fraction non utilisée est remboursée à l'expiration de cette période.

La créance est inaliénable et incessible, sauf dans les cas et conditions prévus aux articles L. 214-169 à L. 214-190 et L. 313-23 à L. 313-35 du code monétaire et financier.

En cas de fusion ou d'opération assimilée intervenant au cours de la période mentionnée à la dernière phrase du premier alinéa du présent I, la fraction de la créance qui n'a pas encore été imputée par la société apporteuse est transférée à la société bénéficiaire de l'apport.

La fraction du crédit d'impôt en faveur de la recherche collaborative correspondant aux parts des personnes physiques autres que celles mentionnées au I de l'article 151 nonies n'est ni imputable, ni restituable.

II. — La créance mentionnée au premier alinéa du I du présent article est immédiatement remboursable lorsqu'elle est constatée par l'une des entreprises suivantes :

1° Les entreprises nouvelles, autres que celles mentionnées au III de l'article 44 sexies, dont le capital est entièrement libéré et détenu de manière continue à 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société dont le capital est détenu à 50 % au moins par des personnes physiques ;

c) Ou par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation ou des sociétés unipersonnelles d'investissement à risque, à la condition qu'il n'existe pas de lien de dépendance, au sens du 12 de l'article 39 du présent code, entre les entreprises et ces sociétés ou ces fonds.

Ces entreprises peuvent demander le remboursement immédiat de la créance constatée au titre de l'année de leur création. Il en est de même pour les créances constatées au titre des quatre années suivantes ;

2° Les entreprises ayant fait l'objet d'une procédure de conciliation ou de sauvegarde, d'un redressement ou d'une liquidation judiciaires. Ces entreprises peuvent demander le remboursement de leur créance non utilisée à compter de la date de la décision ou du jugement qui a ouvert ces procédures ;

3° Les jeunes entreprises innovantes mentionnées à l'article 44 sexies-0 A ;

4° Les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

**Art. 199 ter C**

I. — Le crédit d'impôt défini à l'article 244 quater C est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les rémunérations prises en compte pour le calcul du crédit d'impôt ont été versées. L'excédent de crédit d'impôt constitue, au profit du contribuable, une créance sur l'Etat d'égal montant. Cette créance est utilisée pour le paiement de l'impôt sur le revenu dû au titre des trois années suivant celle au titre de laquelle elle est constatée, puis, s'il y a lieu, la fraction non utilisée est remboursée à l'expiration de cette période.

La créance est inaliénable et incessible, sauf dans les cas et conditions prévus aux articles L. 313-23 à L. 313-35 du code monétaire et financier ; elle ne peut alors faire l'objet de plusieurs cessions ou nantissements partiels auprès d'un ou de plusieurs cessionnaires ou créanciers.

La créance sur l'Etat est constituée du montant du crédit d'impôt avant imputation sur l'impôt sur le revenu lorsque, en application du deuxième alinéa de l'article L. 313-23 du même code, cette créance a fait l'objet d'une cession ou d'un nantissement avant la liquidation de l'impôt sur le revenu sur lequel le crédit d'impôt correspondant s'impute, à la condition que l'administration en ait été préalablement informée.

En cas de fusion ou d'opération assimilée intervenant au cours de la période mentionnée à la dernière phrase du premier alinéa du présent I, la fraction de la créance qui n'a pas encore été imputée par la société apporteuse est transférée à la société bénéficiaire de l'apport.

II. — La créance mentionnée au premier alinéa du I est immédiatement remboursable lorsqu'elle est constatée par l'une des entreprises suivantes :

1° Les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Les entreprises nouvelles, autres que celles mentionnées au III de l'article 44 sexies, dont le capital est entièrement libéré et détenu de manière continue à 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société dont le capital est détenu pour 50 % au moins par des personnes physiques ;

c) Ou par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier, dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation ou des sociétés unipersonnelles d'investissement à risque, à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre les entreprises et ces dernières sociétés ou ces fonds.

Ces entreprises peuvent demander le remboursement immédiat de la créance constatée au titre de l'année de création et des quatre années suivantes ;

3° Les jeunes entreprises innovantes mentionnées à l'article 44 sexies-0 A ;

4° Les entreprises ayant fait l'objet d'une procédure de conciliation ou de sauvegarde, d'un redressement ou d'une liquidation judiciaire. Ces entreprises peuvent demander le remboursement de leur créance non utilisée à compter de la date de la décision ou du jugement qui a ouvert ces procédures.

**Art. 199 ter D**

I. – Le crédit d'impôt défini à l'article 244 quater E est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les biens éligibles au dispositif sont acquis, créés ou loués. Lorsque les biens éligibles sont acquis, créés ou loués au titre d'un exercice ne coïncidant pas avec l'année civile, le crédit d'impôt correspondant est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'exercice est clos. Si le montant du crédit d'impôt excède l'impôt dû au titre de ladite année, l'excédent est utilisé pour le paiement de l'impôt sur le revenu dû au titre des neuf années suivantes. Le solde non utilisé est remboursé à l'expiration de cette période dans la limite de 50 % du crédit d'impôt et d'un montant de 300 000 €.

Toutefois, sur demande du redevable, le solde non utilisé peut être remboursé à compter de la cinquième année, dans la limite de 35 % du crédit d'impôt et d'un montant de 300 000 €.

La créance sur l'Etat correspondant au crédit d'impôt non utilisé est inaliénable et incessible, sauf dans les cas et selon les conditions prévus aux articles L. 313-23 à L. 313-35 du code monétaire et financier. Elle n'est pas imposable.

Dans le cadre d'une opération mentionnée au deuxième alinéa du III de l'article 244 quater E, la fraction de la créance qui n'a pas encore été imputée est transférée au bénéficiaire de la transmission.

En cas de fusion ou d'opération assimilée bénéficiant du régime prévu à l'article 210 A et intervenant au cours de la période visée à la deuxième phrase du premier alinéa, la fraction de la créance qui n'a pas encore été imputée par la société absorbée ou apporteuse est transférée à la ou aux sociétés bénéficiaires des apports pour sa valeur nominale.

En cas de scission ou d'apport partiel d'actif, la créance est transmise en proportion de l'actif net réel apporté à la ou aux sociétés bénéficiaires des apports.

II. – La créance mentionnée au premier alinéa du I est immédiatement remboursable lorsqu'elle est constatée par l'une des entreprises suivantes :

1° Les entreprises autres que celles mentionnées au III de l'article 44 sexies et dont le capital est entièrement libéré et détenu de manière continue à 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société dont le capital est détenu pour 50 % au moins par des personnes physiques ;

c) Ou par des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation ou des sociétés unipersonnelles d'investissement à risque à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre les entreprises et ces dernières sociétés ou ces fonds.

Ces entreprises peuvent demander le remboursement immédiat de la créance constatée au titre de l'année de création. Il en est de même pour les créances constatées au titre des quatre années suivantes ;

2° Les entreprises ayant fait l'objet d'une procédure de conciliation ou de sauvegarde, d'un redressement ou d'une liquidation judiciaires. Ces entreprises peuvent demander le remboursement de leur créance non utilisée à compter de la date de la décision ou du jugement qui a ouvert ces procédures ;

3° Les jeunes entreprises innovantes mentionnées à l'article 44 sexies-0 A ;

4° Les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

**Art. 199 ter E**

Le crédit d'impôt défini à l'article 244 quater F est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'entreprise a engagé les dépenses. Si le montant du crédit d'impôt excède l'impôt dû au titre de ladite année, l'excédent est restitué.

**Art. 199 ter I**

I. – Le crédit d'impôt défini à l'article 244 quater J est imputé à hauteur d'un cinquième de son montant sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'établissement de crédit ou la société de financement a versé des avances remboursables dans les conditions prévues à cet article et par fractions égales sur l'impôt sur le revenu dû au titre des quatre années suivantes. Si la fraction du crédit d'impôt excède l'impôt dû au titre de chacune de ces années, l'excédent est restitué.

II. – 1. Si, pendant la durée de remboursement de l'avance, et tant que celle-ci n'est pas intégralement remboursée, il apparaît que les conditions mentionnées au I de l'article 244 quater J fixées pour l'octroi de l'avance remboursable n'ont pas été respectées, le crédit d'impôt est reversé par l'établissement de crédit ou la société de financement. Par exception, lorsque les conditions relatives à la justification des ressources déclarées par le bénéficiaire ne sont pas respectées par celui-ci, l'Etat exige de ce dernier le remboursement de l'avantage indûment perçu. Celui-ci ne peut excéder le montant du crédit d'impôt majoré de 25 %. Un décret en Conseil d'Etat définit les modalités de restitution de l'avantage indu par le bénéficiaire de l'avance remboursable sans intérêt.

2. Si, pendant la durée de remboursement de l'avance, et tant que celle-ci n'est pas intégralement remboursée, les conditions relatives à l'affectation du logement et à ses caractéristiques mentionnées au I de l'article 244 quater J fixées pour l'octroi de l'avance remboursable ne sont plus respectées, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou la société de financement.

3. L'offre de l'avance remboursable sans intérêt émise par l'établissement de crédit ou la société de financement peut prévoir de rendre exigible cette avance auprès des bénéficiaires dans les cas mentionnés aux 1 et 2 selon des modalités définies par décret en Conseil d'Etat.

III. – En cas de remboursement anticipé de l'avance remboursable mentionnée à l'article 244 quater J intervenant pendant la durée d'imputation du crédit d'impôt, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou la société de financement.

**Art. 199 ter K**

Le crédit d'impôt défini à l'article 244 quater L est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'entreprise a respecté les conditions prévues à cet article. Si le montant du crédit d'impôt excède le montant de l'impôt dû au titre de ladite année, l'excédent est restitué.

**Art. 199 ter L**

Le crédit d'impôt défini à l'article 244 quater M est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les heures de formation ont été suivies par le chef d'entreprise. Si le montant du crédit d'impôt excède l'impôt dû au titre de ladite année, l'excédent est restitué.

**Art. 199 ter N**

Le crédit d'impôt défini à l'article 244 quater O est imputé sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle les dépenses définies au même article ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre de ladite année, l'excédent est restitué.

**Art. 199 ter S**

I. – Le crédit d'impôt défini à l'article 244 quater U est imputé à hauteur d'un cinquième de son montant sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'établissement de crédit ou la société de financement a versé des avances remboursables dans les conditions prévues à cet article et par fractions égales sur l'impôt sur le revenu dû au titre des quatre années suivantes. Si la fraction du crédit d'impôt excède l'impôt dû au titre de chacune de ces années, l'excédent est restitué.

II. – 1. Si, pendant la durée de remboursement de l'avance, et tant que celle ci n'est pas intégralement remboursée, il apparaît que les conditions mentionnées aux I, VI bis et VI ter de l'article 244 quater U fixées pour l'octroi de l'avance remboursable n'ont pas été respectées, le crédit d'impôt est reversé par l'établissement de crédit ou la société de financement.

Par exception :

a) Lorsque le devis ou la facture visant tout ou partie des travaux financés ne permettent pas de justifier les informations figurant dans le descriptif mentionné au 5 du même I, l'entreprise réalisant ces travaux est redevable d'une amende égale à 10 % du montant des travaux non justifié. Cette amende ne peut excéder le montant du crédit d'impôt. Un décret fixe les modalités d'application du présent a ;

b) Lorsque la justification de la réalisation ou de l'éligibilité des travaux n'est pas apportée par le bénéficiaire dans le délai prévu au 5 dudit I, à l'exception des cas mentionnés au a du présent 1, l'Etat exige du bénéficiaire le remboursement de l'avantage indûment perçu. Celui-ci ne peut excéder le montant du crédit d'impôt majoré de 25 %. Un décret définit les modalités de restitution de l'avantage indu par le bénéficiaire de l'avance remboursable sans intérêt.

2. Si, pendant la durée de remboursement de l'avance, et tant que celle-ci n'est pas intégralement remboursée, les conditions relatives à l'affectation du logement mentionnées au I de l'article 244 quater U fixées pour l'octroi de l'avance remboursable ne sont plus respectées, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou la société de financement.

3. L'offre de l'avance remboursable sans intérêt émise par l'établissement de crédit ou la société de financement peut prévoir de rendre exigible cette avance auprès des bénéficiaires dans les cas mentionnés au premier alinéa du 1 et au 2 selon des modalités définies par décret.

III. – En cas de remboursement anticipé de l'avance remboursable mentionnée à l'article 244 quater U intervenant pendant la durée d'imputation du crédit d'impôt, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou la société de financement.

**Art. 199 ter T**

I. – Le crédit d'impôt défini à l'article 244 quater V est imputé à hauteur d'un cinquième de son montant sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'établissement de crédit ou la société de financement a versé des prêts ne portant pas intérêt et par fractions égales sur l'impôt sur le revenu dû au titre des quatre années suivantes. Si la fraction du crédit d'impôt excède l'impôt dû au titre de chacune de ces années, l'excédent est restitué.

II. – Si, pendant la durée du prêt, et tant que celui-ci n'est pas intégralement remboursé, il apparaît que les conditions mentionnées au chapitre X du titre Ier du livre III du code de la construction et de l'habitation n'ont pas été respectées, la différence entre le montant du crédit d'impôt correspondant au prêt effectivement octroyé et le montant du crédit d'impôt correspondant au prêt qui aurait dû être octroyé à l'emprunteur est reversée par l'établissement de crédit ou la société de financement. En cas d'absence de déclaration spontanée, dans un délai fixé par décret, de l'événement justifiant le reversement par l'établissement ou la société à la société de gestion mentionnée à l'article L. 31-10-14 du même code, le montant du crédit d'impôt reversé est majoré de 40 %.

III. – Si, pendant la durée du prêt, et tant que celui-ci n'est pas intégralement remboursé, les conditions de son maintien mentionnées à l'article L. 31-10-6 du code de la construction et de l'habitation ne sont plus respectées ou en cas de remboursement anticipé du prêt, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou la société de financement. En cas d'absence de déclaration spontanée, dans un délai fixé par décret, de ces événements par l'établissement ou la société à la société de gestion mentionnée à l'article L. 31-10-14 du même code, l'établissement de crédit ou la société de financement reverse par ailleurs une somme égale à 40 % du montant des fractions de crédit d'impôt restant à imputer.

**Art. 199 ter U**

Le crédit d'impôt défini à l'article 244 quater W est imputé sur l'impôt sur le revenu dû par l'entreprise au titre de l'exercice au cours duquel l'événement prévu au IV du même article est survenu. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué. Le montant du crédit d'impôt avant imputation sur l'impôt sur le revenu constitue une créance sur l'Etat lorsque, en application du deuxième alinéa de l'article L. 313-23 du code monétaire et financier, cette créance a fait l'objet d'une cession ou d'un nantissement avant la liquidation de l'impôt sur le revenu sur lequel le crédit d'impôt correspondant s'impute, à la condition que l'administration en ait été préalablement informée.

La créance est inaliénable et incessible, sauf dans les cas et les conditions prévus aux articles L. 313-23 à L. 313-35 du même code ; elle ne peut alors faire l'objet de plusieurs cessions ou nantissements partiels auprès d'un ou de plusieurs cessionnaires ou créanciers.

Dans l'hypothèse où la créance a fait l'objet d'une cession ou d'un nantissement dans les conditions prévues au deuxième alinéa et que le crédit d'impôt fait l'objet d'une reprise dans les conditions prévues au VIII de l'article 244 quater W, la reprise est faite auprès :

1° Des entreprises mentionnées au 1 du I du même article 244 quater W, à concurrence du prix de cession ou du nantissement de la créance ;

2° Du cessionnaire ou du bénéficiaire du nantissement de la créance, à concurrence de la différence entre le montant du crédit d'impôt et le prix d'acquisition ou du nantissement de la créance.

Un décret fixe les modalités de cession et de nantissement de la créance en cas de construction d'immeuble.

**Art. 199 ter V**

I. — Le crédit d'impôt défini à l'article 244 quater T est imputé à hauteur d'un cinquième de son montant sur l'impôt sur le revenu dû par le contribuable au titre de l'année au cours de laquelle l'établissement de crédit ou la société de financement a versé des prêts avance mutation ne portant pas intérêt dans les conditions prévues au même article 244 quater T et par fractions égales sur l'impôt sur le revenu dû au titre des quatre années suivantes. Si la fraction du crédit d'impôt excède l'impôt dû au titre de chacune de ces années, l'excédent est restitué.

II. — A. — Si, pendant la durée du prêt avance mutation ne portant pas intérêt, tant que celui-ci n'est pas intégralement remboursé, il apparaît que les conditions mentionnées au I de l'article 244 quater T fixées pour l'octroi du prêt avance mutation ne portant pas intérêt n'ont pas été respectées, le crédit d'impôt est reversé par l'établissement de crédit, la société de financement ou la société de tiers-financement.

Par exception :

1° Lorsque le devis ou la facture visant tout ou partie des travaux financés ne permettent pas de justifier les informations figurant dans le descriptif mentionné au 5 du I de l'article 244 quater U, l'entreprise réalisant ces travaux est redevable d'une amende égale à 10 % du montant des travaux non justifié. Cette amende ne peut excéder le montant du crédit d'impôt. Un décret fixe les modalités d'application du présent 1° ;

2° Lorsque la justification de la réalisation ou de l'éligibilité des travaux n'est pas apportée par le bénéficiaire dans le délai prévu au 5 du I de l'article 244 quater U, à l'exception des cas mentionnés au 1° du présent A, l'Etat exige du bénéficiaire le remboursement de l'avantage indûment perçu. Celui-ci ne peut excéder le montant du crédit d'impôt majoré de 25 %. Un décret définit les modalités de restitution de l'avantage indu par le bénéficiaire du prêt avance mutation ne portant pas intérêt.

B. — Si, pendant la durée du prêt avance mutation ne portant pas intérêt, tant que celui-ci n'est pas intégralement remboursé, les conditions relatives à l'affectation du logement mentionnées au C du I de l'article 244 quater T fixées pour l'octroi du prêt avance mutation ne portant pas intérêt ne sont plus respectées, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou par la société de financement.

C. — L'offre de prêt avance mutation ne portant pas intérêt émise par l'établissement de crédit ou par la société de financement peut prévoir de rendre exigible ce prêt auprès des bénéficiaires dans les cas mentionnés au premier alinéa du A et au B du présent II, selon des modalités définies par décret.

III. — En cas de remboursement anticipé du prêt avance mutation ne portant pas intérêt mentionné à l'article 244 quater T, les fractions de crédit d'impôt restant à imputer ne peuvent plus être utilisées par l'établissement de crédit ou par la société de financement.

**Art. 199 quater**

Pour les indemnités et les pensions mentionnées aux 1 et 5 de l'article 12 de la décision du Parlement européen 2005/684/ CE du 28 septembre 2005 portant adoption du statut des députés au Parlement européen soumises à l'impôt européen mentionné au même article 12, la double imposition est évitée par l'octroi d'un crédit d'impôt égal au montant de l'impôt européen acquitté, dans la limite de l'impôt dû en France sur ces indemnités et pensions.

**Art. 199 quater A**

La retenue prévue au 2 de l'article 119 bis libère les contribuables fiscalement domiciliés hors de France de l'impôt sur le revenu dû en raison des sommes qui ont supporté cette retenue.

######## 2° : Réduction d'impôt accordée aux adhérents de centres de gestion ou d'associations agréés

**Art. 199 quater B**

Les titulaires de revenus passibles de l'impôt sur le revenu dans la catégorie des bénéfices industriels et commerciaux, bénéfices agricoles ou bénéfices non commerciaux dont le chiffre d'affaires ou les recettes sont inférieurs aux limites des régimes définis aux articles 50-0,64 bis et 102 ter et qui ont opté pour un mode réel de détermination du résultat et adhéré à un centre de gestion ou à une association agréés bénéficient d'une réduction de la cotisation d'impôt sur le revenu égale aux deux tiers des dépenses exposées pour la tenue de la comptabilité et, éventuellement, pour l'adhésion à un centre de gestion ou à une association agréés. Cette réduction, plafonnée à 915 € par an, s'applique sur le montant de l'impôt sur le revenu calculé dans les conditions fixées par l'article 197 et dans la limite de ce montant. Les dispositions du 5 du I de l'article 197 sont applicables.

Cette réduction d'impôt est maintenue également pour la première année d'application de plein droit du régime réel normal ou simplifié d'imposition des bénéfices agricoles.

######## 3° : Crédit d'impôt accordé au titre des cotisations versées aux organisations syndicales ainsi qu'aux associations nationales professionnelles de militaires

**Art. 199 quater C**

Les cotisations versées aux organisations syndicales représentatives de salariés et de fonctionnaires au sens de l'article L. 2121-1 du code du travail, ainsi qu'aux associations professionnelles nationales de militaires représentatives au sens de l'article L. 4126-8 du code de la défense ouvrent droit à un crédit d'impôt sur le revenu.

Le crédit d'impôt est égal à 66 % des cotisations versées prises dans la limite de 1 % du montant du revenu brut désigné à l'article 83, après déduction des cotisations et des contributions mentionnées aux 1° à 2° ter du même article.

Le crédit d'impôt ne s'applique pas aux bénéficiaires de traitements et salaires admis à justifier du montant de leurs frais réels.

L'excédent éventuel de crédit d'impôt est remboursé.

Le versement des cotisations ouvre droit au bénéfice du crédit d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, le reçu du syndicat ou de l'association nationale professionnelle de militaires mentionnant le montant et la date du versement.

######## 6° : Réduction d'impôt accordée au titre des frais de scolarité des enfants poursuivant des études secondaires ou supérieures

**Art. 199 quater F**

Les contribuables qui ont leur domicile fiscal en France bénéficient d'une réduction de leur impôt sur le revenu lorsque les enfants qu'ils ont à leur charge poursuivent des études secondaires ou supérieures durant l'année scolaire en cours au 31 décembre de l'année d'imposition.

Le montant de la réduction d'impôt est fixé à :

61 € par enfant fréquentant un collège ;

153 € par enfant fréquentant un lycée d'enseignement général et technologique ou un lycée professionnel ;

183 € par enfant suivant une formation d'enseignement supérieur.

Les montants mentionnés aux alinéas précédents sont divisés par deux lorsque l'enfant est réputé à charge égale de l'un et l'autre de ses parents (1).

Le bénéfice de la réduction d'impôt est subordonné à la condition que soient mentionnés sur la déclaration des revenus, pour chaque enfant concerné, ses nom et prénom, le nom de l'établissement scolaire et la classe qu'il fréquente ou le nom de l'établissement supérieur dans lequel il est inscrit.

Les dispositions du 5 du I de l'article 197 sont applicables.

######## 9° : Réduction d'impôt accordée au titre de certaines primes d'assurances

**Art. 199 septies**

I. – Lorsqu'elles n'entrent pas en compte pour l'évaluation des revenus des différentes catégories, ouvrent droit à une réduction d'impôt sur le revenu de 25 % dans la limite d'un plafond global de versements annuels égal à 1 525 € majoré de 300 € par personne à charge :

1° Les primes afférentes à des contrats d'assurance en cas de décès, lorsque ces contrats garantissent le versement d'un capital ou d'une rente viagère à un enfant ou à tout autre parent en ligne directe ou collatérale jusqu'au troisième degré de l'assuré, ou à une personne réputée à charge de celui-ci en application de l'article 196 A bis, et lorsque ces bénéficiaires sont atteints d'une infirmité qui les empêche soit de se livrer, dans des conditions normales de rentabilité, à une activité professionnelle, soit d'acquérir une instruction ou une formation professionnelle d'un niveau normal ;

2° Les primes afférentes aux contrats d'assurance d'une durée effective au moins égale à six ans dont l'exécution dépend de la durée de la vie humaine lorsque les contrats sont destinés à garantir le versement d'un capital en cas de vie ou d'une rente viagère avec jouissance effectivement différée d'au moins six ans, quelle que soit la date de la souscription, à l'assuré atteint, lors de leur conclusion, d'une infirmité qui l'empêche de se livrer, dans des conditions normales de rentabilité, à une activité professionnelle ;

3° Un arrêté du ministre de l'économie et des finances définit les justifications auxquelles est subordonné le bénéfice de la réduction d'impôt.

II. – Les personnes qui n'ont pas leur domicile fiscal en France au sens de l'article 4 B ne bénéficient pas de la réduction d'impôt prévue au I. Les dispositions du 5 du I de l'article 197 sont applicables.

######## 11° bis : Réduction d'impôt accordée au titre des investissements dans l'immobilier de loisirs 

**Art. 199 decies E**

Tout contribuable qui, entre le 1er janvier 1999 et le 31 décembre 2010, acquiert un logement neuf ou en l'état futur d'achèvement faisant partie d'une résidence de tourisme classée dans une zone de revitalisation rurale et qui le destine à une location dont le produit est imposé dans la catégorie des revenus fonciers bénéficie d'une réduction d'impôt sur le revenu. L'indexation d'une part minoritaire du loyer sur le chiffre d'affaires ne fait pas obstacle à l'imposition dans la catégorie des revenus fonciers.

Cette réduction d'impôt est calculée sur le prix de revient de ces logements dans la limite de 50 000 € pour une personne célibataire, veuve ou divorcée et de 100 000 € pour un couple marié. Son taux est de 25 %. Il ne peut être opéré qu'une seule réduction d'impôt à la fois et elle est répartie sur six années au maximum. Elle est accordée au titre de l'année d'achèvement du logement ou de son acquisition si elle est postérieure et imputée sur l'impôt dû au titre de cette même année à raison du sixième des limites de 12 500 € ou 25 000 € puis, le cas échéant, pour le solde les cinq années suivantes dans les mêmes conditions.A la demande du contribuable, ce solde peut être imputé par sixième durant les six années suivantes.

Ouvrent également droit à la réduction d'impôt, dans les mêmes conditions, les logements faisant partie d'une résidence de tourisme classée dans une zone, autre qu'une zone de revitalisation rurale précitée, inscrite sur la liste pour la France des zones concernées par l'objectif n° 2 prévue à l'article 4 du règlement (CE) n° 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les fonds structurels, à l'exclusion des communes situées dans des agglomérations de plus de 5 000 habitants.

Ouvrent également droit à la réduction d'impôt, dans les mêmes conditions, les logements faisant partie d'une résidence de tourisme classée et située dans le périmètre d'intervention d'un établissement public chargé de l'aménagement d'une agglomération nouvelle créée en application de la loi n° 70-610 du 10 juillet 1970 tendant à faciliter la création d'agglomérations nouvelles.

Le propriétaire doit s'engager à louer le logement nu pendant au moins neuf ans à l'exploitant de la résidence de tourisme. Cette location doit prendre effet dans le mois qui suit la date d'achèvement de l'immeuble ou de son acquisition, si elle est postérieure. Dès lors que la commune et les services de l'Etat dans le département auront identifié un déficit de logements pour les travailleurs saisonniers dans la station, l'exploitant de la résidence de tourisme devra s'engager à réserver une proportion significative de son parc immobilier pour le logement des saisonniers, proportion au moins équivalente au nombre de salariés de la résidence. En cas de cession du logement, la réduction pratiquée fait l'objet d'une reprise au titre de l'année de la cession. En cas de rupture de l'engagement de location pendant une durée supérieure à douze mois en cas de liquidation judiciaire de l'exploitant, de résiliation ou de cession du bail commercial par l'exploitant, ou de mise en œuvre par les propriétaires du bénéfice de la clause contractuelle prévoyant la résiliation du contrat à défaut de paiement du loyer par l'exploitant, la réduction d'impôt fait l'objet d'une reprise pour le tiers de son montant au titre de l'année de la rupture de l'engagement de location et de chacune des deux années suivantes. La réduction pratiquée ne fait pas l'objet d'une reprise si les copropriétaires substituent au gestionnaire défaillant de la résidence de tourisme une ou un ensemble d'entreprises qui assurent les mêmes prestations sur la période de location restant à couvrir conformément aux prescriptions légales, dans des conditions fixées par décret. Cette faculté leur est ouverte dès lors que la candidature d'un autre gestionnaire n'a pu être retenue après un délai d'un an et qu'ils détiennent au moins 50 % des appartements de la résidence. Le paiement d'une partie du loyer par compensation avec le prix des prestations d'hébergement facturées par l'exploitant au propriétaire, lorsque le logement est mis à la disposition de ce dernier pour une durée totale n'excédant pas huit semaines par an, ne fait pas obstacle au bénéfice de la réduction à condition que le revenu brut foncier déclaré par le bailleur corresponde au loyer annuel normalement dû par l'exploitant en l'absence de toute occupation par le propriétaire.

Les dispositions du 5 du I de l'article 197 sont applicables.

La réduction n'est pas applicable au titre des logements dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété du bien ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire du bien ou titulaire de son usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du bénéfice de la réduction prévue au présent article pour la période restant à courir à la date du décès.

Le présent article est applicable lorsque l'achèvement des logements intervient au plus tard le 1er juillet 2025.

**Art. 199 decies EA**

La réduction d'impôt mentionnée à l'article 199 decies E est accordée au titre de l'acquisition d'un logement achevé depuis quinze ans au moins et qui fait l'objet de travaux de réhabilitation. Par dérogation aux premier et troisième alinéas de l'article précité, la réduction d'impôt s'applique aux logements situés dans les stations classées relevant de la section 2 du chapitre III du titre III du livre Ier du code du tourisme et dans les communes touristiques dont la liste est fixée par décret.

La réduction est calculée sur le prix de revient de ces logements majoré des travaux de réhabilitation définis par décret, dans la limite de 50 000 € pour une personne célibataire, veuve ou divorcée et de 100 000 € pour un couple marié. Le contribuable qui demande le bénéfice de la réduction d'impôt renonce à la faculté de déduire ces dépenses, pour leur montant réel ou sous la forme d'une déduction de l'amortissement, pour la détermination des revenus catégoriels. Il ne peut bénéficier des dispositions prévues à l'article 32.

Son taux est de 20 %. Elle est accordée au titre de l'année d'achèvement des travaux de réhabilitation et imputée sur l'impôt dû au titre de cette même année à raison du sixième des limites de 10 000 € ou 20 000 € puis, le cas échéant, pour le solde les cinq années suivantes dans les mêmes conditions. A la demande du contribuable, ce solde peut être imputé par sixième durant les six années suivantes. Les travaux de réhabilitation doivent être achevés dans les deux années qui suivent l'acquisition du logement.

La location doit prendre effet dans le délai prévu par l'article 199 decies E.

L'exploitant de la résidence de tourisme réserve dans des conditions fixées par décret un pourcentage d'au moins 15 % de logements pour les salariés saisonniers.

**Art. 199 decies F**

1. Il est institué une réduction d'impôt sur le revenu pour les contribuables domiciliés en France au sens de l'article 4 B qui réalisent des travaux de reconstruction, d'agrandissement, de réparation ou d'amélioration entre le 1er janvier 2005 et le 31 décembre 2012. Cette réduction d'impôt s'applique :

a) Aux dépenses afférentes à un logement, faisant partie d'une résidence de tourisme classée dans une zone de revitalisation rurale ou dans une zone, autre qu'une zone de revitalisation rurale, inscrite sur la liste pour la France des zones concernées par l'objectif n° 2 prévue à l'article 4 du règlement (CE) n° 1260/1999 du Conseil, du 21 juin 1999, portant dispositions générales sur les fonds structurels, à l'exclusion des communes situées dans des agglomérations de plus de 5 000 habitants, qui est destiné à la location dont le produit est imposé dans la catégorie des revenus fonciers ;

b) Aux dépenses afférentes à un logement, achevé depuis quinze ans au moins et situé dans une zone mentionnée au a, qui est destiné à la location en qualité de meublé de tourisme au sens de l'arrêté du 28 décembre 1976 ;

c) Aux dépenses afférentes à un logement, achevé depuis quinze ans au moins et faisant partie d'un village résidentiel de tourisme classé inclus dans le périmètre d'une opération de réhabilitation de l'immobilier de loisir définie à l'article L. 318-5 du code de l'urbanisme, qui est destiné à la location dont le produit est imposé dans la catégorie des revenus fonciers.

Pour les logements visés aux a et c, l'indexation d'une part minoritaire du loyer sur le chiffre d'affaires ne fait pas obstacle à l'imposition dans la catégorie des revenus fonciers.

2. La réduction d'impôt est accordée au titre de l'année du paiement des dépenses de travaux. Les dispositions du 5 du I de l'article 197 sont applicables.

3. Le montant des dépenses de reconstruction, d'agrandissement, de réparation ou d'amélioration effectivement supportées par le propriétaire ouvrant droit à réduction d'impôt ne peut excéder, au titre d'une année, 50 000 € pour une personne célibataire, veuve ou divorcée et 100 000 € pour un couple marié. Son taux est égal à :

a) 15 % du montant des dépenses afférentes à des logements mentionnés aux a et b du 1 ;

b) 30 % du montant des dépenses afférentes à des logements mentionnés au c du 1, sans qu'il y ait toutefois lieu de le diminuer des subventions publiques accordées aux contribuables.

4. Pour les logements mentionnés aux a et c du 1, le propriétaire doit selon le cas s'engager à les louer nus pendant au moins neuf ans à l'exploitant de la résidence de tourisme ou du village résidentiel de tourisme classé. Cette location doit prendre effet dans le mois qui suit la date d'achèvement des travaux. Le paiement d'une partie du loyer par compensation avec le prix des prestations d'hébergement facturées par l'exploitant de la résidence ou du village résidentiel au propriétaire, lorsque le logement est mis à la disposition de ce dernier pour une durée totale n'excédant pas huit semaines par an, ne fait pas obstacle au bénéfice de la réduction à condition que le revenu brut foncier déclaré par le bailleur corresponde au loyer annuel normalement dû par l'exploitant en l'absence de toute occupation par le propriétaire.

Pour les logements mentionnés au b du 1, le propriétaire doit s'engager à les louer meublés à des personnes physiques à raison de douze semaines au minimum par année et pendant les neuf années suivant celle de l'achèvement des travaux.

En cas de cession du logement, la réduction pratiquée fait l'objet d'une reprise au titre de l'année de la cession. En cas de rupture de l'engagement de location pendant une durée supérieure à douze mois en cas de liquidation judiciaire de l'exploitant, de résiliation ou de cession du bail commercial par l'exploitant, ou de mise en œuvre par les propriétaires du bénéfice de la clause contractuelle prévoyant la résiliation du contrat à défaut de paiement du loyer par l'exploitant, la réduction d'impôt fait l'objet d'une reprise pour le tiers de son montant au titre de l'année de la rupture de l'engagement de location et de chacune des deux années suivantes. Toutefois, en cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à imposition commune, la réduction d'impôt n'est pas reprise.

La réduction pratiquée ne fait pas l'objet d'une reprise si les copropriétaires substituent au gestionnaire défaillant de la résidence de tourisme une ou un ensemble d'entreprises qui assurent les mêmes prestations sur la période de location restant à couvrir conformément aux prescriptions légales, dans des conditions fixées par décret. Cette faculté leur est ouverte dès lors que la candidature d'un autre gestionnaire n'a pu être retenue après un délai d'un an et qu'ils détiennent au moins 50 % des appartements de la résidence.

5. La réduction d'impôt n'est pas applicable au titre des logements dont le droit de propriété est démembré. Le contribuable qui demande le bénéfice de la réduction d'impôt renonce à la faculté de déduire ces dépenses, pour leur montant réel ou sous la forme d'une déduction de l'amortissement, pour la détermination des revenus catégoriels. Il ne peut bénéficier des dispositions prévues à l'article 32 ou à l'article 50-0.

**Art. 199 decies G**

La réduction d'impôt mentionnée aux articles 199 decies E et 199 decies EA est accordée, dans les mêmes conditions, lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, à la condition que le porteur de parts s'engage à conserver la totalité de ses titres jusqu'à l'expiration du délai de neuf ans mentionné au cinquième alinéa de l'article 199 decies E. En outre, la réduction n'est pas applicable aux revenus des titres dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété des titres ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire des titres ou titulaire de leur usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du bénéfice de la réduction prévue au présent article pour la période restant à courir à la date du décès.

######## 11° ter : Réduction d'impôt au titre 
d'investissements forestiers

######## 11° quater : Réduction d'impôt accordée au titre des investissements dans des résidences hôtelières à vocation sociale

**Art. 199 decies I**

I. – Il est institué une réduction d'impôt sur le revenu pour les contribuables domiciliés en France au sens de l'article 4 B qui acquièrent, entre le 1er janvier 2007 et le 31 décembre 2010, un logement faisant partie d'une résidence hôtelière à vocation sociale définie à l'article L. 631-11 du code de la construction et de l'habitation et qui le destinent à une location dont le produit est imposé dans la catégorie des revenus fonciers. Cette réduction d'impôt s'applique :

1° A l'acquisition de logements neufs ou en l'état futur d'achèvement ;

2° A l'acquisition de logements à rénover, dans les conditions prévues à l'article L. 262-1 du code de la construction et de l'habitation.

II. – La réduction d'impôt est calculée sur le prix de revient de ces logements dans la limite de 50 000 € pour une personne célibataire, veuve ou divorcée et de 100 000 € pour un couple marié ou les partenaires liés par un pacte civil de solidarité, soumis à une imposition commune. Son taux est égal à 25 %.

III. – Il ne peut être opéré qu'une seule réduction d'impôt à la fois et elle est répartie sur six années au maximum. Elle est accordée au titre :

1° De l'année d'achèvement du logement ou de son acquisition si elle est postérieure, pour les logements mentionnés au 1° du I ;

2° De l'année de réception des travaux pour les logements mentionnés au 2° du I.

IV. – La réduction est imputée sur l'impôt dû au titre de l'année mentionnée au III à raison du sixième des limites de 12 500 € ou 25 000 € puis, le cas échéant, pour le solde les cinq années suivantes dans les mêmes conditions.

V. – Le propriétaire doit s'engager à louer le logement nu pendant au moins neuf ans à l'exploitant de la résidence hôtelière à vocation sociale. Cette location doit prendre effet dans les six mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition, si elle est postérieure. En cas de non-respect de l'engagement ou de cession du logement, la réduction pratiquée fait l'objet d'une reprise au titre de l'année de la rupture de l'engagement ou de celle de la cession.

Le 5 du I de l'article 197 est applicable.

VI. – La réduction n'est pas applicable au titre des logements dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété du bien ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire du bien ou titulaire de son usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du bénéfice de la réduction prévue au présent article pour la période restant à courir à la date du décès.

VII. – Pour un même contribuable, les dispositions du présent article sont exclusives de l'application de celles des articles 199 decies E à 199 decies G.

VIII. — Le présent article est applicable lorsque l'achèvement des logements ou la réception des travaux intervient au plus tard le 1er juillet 2025.

######## 12° : Réduction d'impôt accordée au titre de certains investissements réalisés outre-mer

**Art. 199 undecies A**

1. Il est institué une réduction d'impôt sur le revenu pour les contribuables domiciliés en France au sens de l'article 4 B qui investissent en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, entre la date de promulgation de la loi n° 2003-660 du 21 juillet 2003 de programme pour l'outre-mer et le 31 décembre 2017 pour les investissements mentionnés aux a à d, f et g du 2 et entre la date de promulgation de la loi n° 2003-660 du 21 juillet 2003 précitée et le 31 décembre 2029 pour les investissements mentionnés au e du même 2.

2. La réduction d'impôt s'applique :

a) Dans la limite d'une surface habitable comprise entre 50 et 150 mètres carrés et fixée par décret selon le nombre de personnes destinées à occuper à titre principal le logement, au prix de revient de l'acquisition ou de la construction régulièrement autorisée par un permis de construire d'un immeuble neuf situé dans les départements ou collectivités visés au 1, que le propriétaire prend l'engagement d'affecter dès l'achèvement ou l'acquisition si elle est postérieure à son habitation principale pendant une durée de cinq ans ;

b) Au prix de revient de l'acquisition ou de la construction régulièrement autorisée par un permis de construire d'un immeuble neuf situé dans les départements ou collectivités visés au 1, que le propriétaire prend l'engagement de louer nu dans les six mois de l'achèvement ou de l'acquisition si elle est postérieure pendant cinq ans au moins à des personnes, autres que son conjoint ou un membre de son foyer fiscal, qui en font leur habitation principale ;

c) Au prix de souscription de parts ou actions de sociétés dont l'objet réel est exclusivement de construire des logements neufs situés dans les départements ou collectivités visés au 1 et qu'elles donnent en location nue pendant cinq ans au moins à compter de leur achèvement à des personnes, autres que les associés de la société, leur conjoint ou les membres de leur foyer fiscal, qui en font leur habitation principale. Ces sociétés doivent s'engager à achever les fondations des immeubles dans les deux ans qui suivent la clôture de chaque souscription annuelle. Les souscripteurs doivent s'engager à conserver les parts ou actions pendant cinq ans au moins à compter de la date d'achèvement des immeubles ;

d) Aux souscriptions au capital de sociétés civiles autorisées à procéder à une offre au public de titres financiers, autre que les offres mentionnées au 1° ou au 2° de l'article L. 411-2 du code monétaire et financier ou à l'article L. 411-2-1 du même code, lorsque la société s'engage à affecter intégralement le produit de la souscription annuelle, dans les six mois qui suivent la clôture de celle-ci, à l'acquisition de logements neufs situés dans les départements ou collectivités visés au 1 et affectés pour 90 % au moins de leur superficie à usage d'habitation. Ces sociétés doivent s'engager à louer les logements nus pendant cinq ans au moins à compter de leur achèvement ou de leur acquisition si elle est postérieure à des locataires, autres que les associés de la société, leur conjoint ou les membres de leur foyer fiscal, qui en font leur habitation principale. Les souscripteurs doivent s'engager à conserver les parts pendant cinq ans au moins à compter de ces mêmes dates ;

e) Au montant des travaux de réhabilitation réalisés par une entreprise, à l'exclusion de ceux qui constituent des charges déductibles des revenus fonciers en application de l'article 31, et portant sur des logements achevés depuis plus de vingt ans, situés dans les départements ou collectivités visés au 1, que le propriétaire prend l'engagement, pour une durée de cinq ans, soit d'affecter dès l'achèvement des travaux à son habitation principale, soit de louer nu dans les six mois qui suivent l'achèvement des travaux à des personnes qui en font leur habitation principale et autres que son conjoint ou un membre de son foyer fiscal, ainsi qu'au montant des travaux de confortation de logements contre le risque sismique ou cyclonique. Un décret détermine les conditions d'application de ces dispositions, et notamment la nature des travaux de réhabilitation éligibles ;

f) Sous réserve du respect du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, aux versements effectués au titre de souscriptions en numéraire au capital des sociétés de développement régional des départements ou collectivités visés au 1 ou de sociétés soumises à l'impôt sur les sociétés dans les conditions de droit commun effectuant dans les douze mois de la clôture de la souscription des investissements productifs neufs dans ces départements ou collectivités et dont l'activité réelle se situe dans les secteurs éligibles pour l'application des dispositions du I de l'article 199 undecies B. Lorsque la société affecte tout ou partie de la souscription à la construction d'immeubles destinés à l'exercice d'une activité située dans l'un de ces secteurs, elle doit s'engager à en achever les fondations dans les deux ans qui suivent la clôture de la souscription. La société doit s'engager à maintenir l'affectation des biens à l'activité dans les secteurs visés ci-dessus pendant les cinq ans qui suivent leur acquisition ou pendant leur durée normale d'utilisation si elle est inférieure ;

g) Aux versements effectués au titre de souscriptions en numéraire, agréées par le ministre chargé du budget, au capital de sociétés qui ont pour objet le financement par souscriptions en numéraire au capital ou par prêts participatifs, selon des modalités et limites fixées par décret, d'entreprises exerçant leur activité exclusivement outre-mer dans un secteur éligible défini au I de l'article 199 undecies B et qui affectent ces prêts et souscriptions à l'acquisition et à l'exploitation d'investissements productifs neufs.

Ces sociétés spécialisées ne bénéficient pas, pour la détermination de leur propre résultat, des déductions prévues à l'article 217 undecies.

L'équivalent de 60 % de la réduction d'impôt ainsi obtenue doit bénéficier à l'entreprise qui acquiert et exploite l'investissement ;

h) (Abrogé).

Les souscripteurs de parts ou actions des sociétés mentionnées aux f et g doivent s'engager à les conserver pendant cinq ans à compter de la date de la souscription.

3. La réduction d'impôt n'est pas applicable au titre des immeubles et des parts ou actions mentionnés au 2 dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété des immeubles, parts ou actions, ou le démembrement du droit de propriété résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire de l'immeuble, des parts ou des actions, ou titulaire de leur usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du bénéfice de la réduction prévue au présent article pour la période restant à courir à la date du décès.

3 bis. La réduction d'impôt n'est applicable au titre des investissements mentionnés au a du 2 que lorsque ceux-ci sont réalisés par des personnes physiques pour l'acquisition ou la construction d'une résidence principale en accession à la première propriété au sens du troisième alinéa du I de l'article 244 quater J ainsi que par des personnes physiques dont la résidence principale est visée par un arrêté pris en application du chapitre Ier du titre Ier du livre V du code de la construction et de l'habitation pour les situations mentionnées au 1° de l'article L. 511-2 du même code et au 4° du même article lorsque l'arrêté de traitement de l'insalubrité porte sur l'usage qui est fait des immeubles, locaux ou installations, ou lorsqu'il porte sur des locaux par nature impropres à l'habitation mentionnés à l'article L. 1331-23 du code de la santé publique.

4. Lorsque le montant des investissements mentionnés aux b, c, d, f et g du 2 est supérieur à deux millions d'euros, le bénéfice de la réduction d'impôt est conditionné à l'obtention d'un agrément préalable délivré par le ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies.

5. Pour le calcul de la réduction d'impôt, les sommes versées au cours de la période définie au 1 sont prises en compte, pour les investissements mentionnés aux a, b, c, d, et e du 2, dans la limite de 2 727 € hors taxes par mètre carré de surface habitable. Cette limite est relevée chaque année, au 1er janvier, dans la même proportion que la variation de la moyenne sur quatre trimestres de l'indice national mesurant le coût de la construction publiée par l'Institut national de la statistique et des études économiques. La moyenne mentionnée ci-dessus est celle des quatre derniers indices connus au 1er novembre qui précède la date de référence.

6. La réduction d'impôt est effectuée, pour les investissements mentionnés au a du 2, pour le calcul de l'impôt dû au titre de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, et des neuf années suivantes. Pour les investissements visés aux b, c, d, f et g du 2, elle est effectuée pour le calcul de l'impôt dû au titre de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, ou de la souscription des parts ou actions, et des quatre années suivantes. Pour les investissements visés au e du même 2, elle est effectuée pour le calcul dû au titre de l'année d'achèvement des travaux et des quatre années suivantes. Chaque année, la base de la réduction est égale, pour les investissements mentionnés au a du 2, à 10 % des sommes effectivement payées au 31 décembre de l'année au cours de laquelle le droit à réduction d'impôt est né et, pour les investissements visés aux b, c, d, e, f et g du 2, à 20 % des sommes effectivement payées au 31 décembre de l'année au cours de laquelle le droit à réduction d'impôt est né.

La réduction d'impôt est égale à 18 % de la base définie au premier alinéa pour les investissements mentionnés aux a et e du 2.

La réduction d'impôt est égale à 30 % de la base définie au premier alinéa pour les investissements mentionnés aux b, c et d du 2 et à 38 % de la même base pour les investissements mentionnés aux f et g du 2.

Pour les investissements mentionnés aux b, c et d du 2, la réduction d'impôt est portée à 38 % si les conditions suivantes sont réunies :

1° Le contribuable ou la société s'engage à louer nu l'immeuble dans les six mois de son achèvement ou de son acquisition si elle est postérieure et pendant six ans au moins à des personnes qui en font leur habitation principale. En cas de souscription au capital de sociétés visées aux c et d du 2, le contribuable s'engage à conserver ses parts ou actions pendant au moins six ans à compter de la date d'achèvement des logements ou de leur acquisition si elle est postérieure ;

2° Le loyer et les ressources du locataire n'excèdent pas des plafonds fixés par décret.

Toutefois, pour les investissements réalisés en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion mentionnés aux a, b, c, d et e du 2, les taux de 18 % et 30 % prévus aux deuxième et troisième alinéas et le taux de 38 % prévu au quatrième alinéa sont respectivement portés à 26 %, 38 % et 45 % lorsque le logement est situé dans un quartier prioritaire de la politique de la ville.

En outre, lorsque des dépenses d'équipement de production d'énergie utilisant une source d'énergie renouvelable sont réalisées dans le logement, les taux de 18 % et 30 % mentionnés aux deuxième et troisième alinéas et le taux de 38 % mentionné au quatrième alinéa sont respectivement portés à 22 %, 33 % et 40 % et les taux de 26 %, 38 % et 45 % mentionnés au septième alinéa sont respectivement portés à 29 %, 40 % et 48 %. Un arrêté du ministre chargé du budget fixe la nature des dépenses d'équipement qui ouvrent droit à cette majoration.

6 bis. La réduction d'impôt ne s'applique pas aux investissements mentionnés aux b, c et d du 2 engagés après le 31 décembre 2010.

Toutefois, la réduction d'impôt s'applique également :

1° Aux investissements mentionnés aux b, c et d du 2 engagés entre le 1er janvier 2011 et le 31 décembre 2011. Par dérogation au 6, le taux de la réduction d'impôt est, pour ces investissements, de 22 %. Ce taux est porté à 34 % pour ceux de ces investissements au titre desquels les conditions mentionnées aux 1° et 2° du 6 sont réunies. Ces taux sont respectivement portés à 30 % et 41 % lorsque la condition prévue au septième alinéa du 6 est remplie, à 25 % et 37 % lorsque celle prévue au huitième alinéa est remplie, à 33 % et 45 % lorsque ces deux dernières conditions sont simultanément remplies.

2° Au taux de 26 % aux investissements mentionnés aux b, c et d du 2 engagés entre le 1er janvier 2012 et le 31 décembre 2012 et au titre desquels les conditions mentionnées aux 1° et 2° du 6 sont réunies.

Pour l'application du présent 6 bis, sont considérés comme engagés :

— les investissements mentionnés au b du 2 au titre de logements que le contribuable fait construire ou acquiert neufs ou en l'état futur d'achèvement, dont les permis de construire ont été délivrés ;

— les investissements mentionnés au c du 2 correspondant à des souscriptions de parts ou d'actions de sociétés dont l'objet réel est exclusivement de construire des logements neufs dont les permis de construire ont été délivrés ;

— les investissements mentionnés au d du 2 correspondant à des souscriptions dont le produit est affecté à l'acquisition de logements neufs dont les permis de construire ont été délivrés.

La réduction d'impôt acquise au titre des investissements mentionnés au présent 6 bis est reprise lorsque les logements acquis ou construits ne sont pas loués au plus tard le dernier jour du trente-sixième mois suivant celui de la délivrance du permis de construire. Le cas échéant, cette date est repoussée d'un délai égal à celui durant lequel les travaux sont interrompus par l'effet de la force majeure ou durant lequel la légalité du permis de construire est contestée par la voie contentieuse.

7. En cas de non-respect des engagements mentionnés aux 2 et 6, ou de cession ou de démembrement du droit de propriété, dans des situations autres que celle prévue au 3, de l'immeuble ou des parts et titres, ou de non-respect de leur objet exclusif par les sociétés concernées, ou de dissolution de ces sociétés, la réduction d'impôt pratiquée fait l'objet d'une reprise au titre de l'année où interviennent les événements précités. Toutefois, ces dispositions ne sont pas applicables si les investissements productifs sont compris dans un apport partiel d'actif réalisé sous le bénéfice de l'article 210 B ou si la société qui en est propriétaire fait l'objet d'une fusion placée sous le régime de l'article 210 A, à la condition que la société bénéficiaire de l'apport, ou la société absorbante, selon le cas, réponde aux conditions du 2 et s'engage dans l'acte d'apport ou de fusion à respecter les engagements mentionnés au f du 2 pour la fraction du délai restant à courir.

Le décès du contribuable ou de l'un des époux soumis à imposition commune au cours d'une des années suivant celle où le droit à réduction d'impôt est né n'a pas pour conséquence la reprise des réductions d'impôt pratiquées.

La location d'un logement neuf consentie dans les conditions fixées par décret à un organisme public ou privé pour le logement à usage d'habitation principale de son personnel ne fait pas obstacle au bénéfice de la réduction d'impôt.

8. Pour l'application du e du 2, lorsque le bénéficiaire de la réduction d'impôt est remboursé dans un délai de cinq ans de tout ou partie du montant des dépenses qui ont ouvert droit à cet avantage, il fait l'objet, au titre de l'année de remboursement et dans la limite de la réduction d'impôt obtenue, d'une reprise égale au montant de l'avantage fiscal accordé à raison de la somme qui a été remboursée. Toutefois, aucune reprise n'est pratiquée lorsque le remboursement fait suite à un sinistre survenu après que les dépenses ont été payées.

9. Pour une même dépense, les dispositions du e du 2 sont exclusives d'une déduction de charge pour la détermination des revenus catégoriels.

**Art. 199 undecies B**

I. – Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'une réduction d'impôt sur le revenu à raison des investissements productifs neufs qu'ils réalisent dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy, dans les îles Wallis-et-Futuna et les Terres australes et antarctiques françaises, dans le cadre d'une entreprise exerçant une activité agricole ou une activité industrielle, commerciale ou artisanale relevant de l'article 34. Lorsque l'activité est exercée dans un département d'outre-mer, l'entreprise doit avoir réalisé un chiffre d'affaires, au titre de son dernier exercice clos, inférieur à 20 millions d'euros. Ce seuil de chiffre d'affaires est ramené à 15 millions d'euros et à 10 millions d'euros pour les investissements que l'entreprise réalise au cours des exercices ouverts à compter, respectivement, du 1er janvier 2019 et du 1er janvier 2020. Lorsque l'entreprise n'a clôturé aucun exercice, son chiffre d'affaires est réputé être nul. Si le dernier exercice clos est d'une durée de plus ou de moins de douze mois, le montant du chiffre d'affaires est corrigé pour correspondre à une période de douze mois. Lorsque la réduction d'impôt s'applique dans les conditions prévues aux vingt-sixième et vingt-septième alinéas, le chiffre d'affaires s'apprécie au niveau de l'entreprise locataire ou crédit-preneuse. Celle-ci en communique le montant à la société réalisant l'investissement. Lorsque l'entreprise mentionnée aux deuxième et sixième phrases du présent alinéa est liée, directement ou indirectement, à une ou plusieurs autres entreprises au sens du 12 de l'article 39, le chiffre d'affaires à retenir s'entend de la somme de son chiffre d'affaires et de celui de l'ensemble des entreprises qui lui sont liées.

Toutefois, n'ouvrent pas droit à la réduction d'impôt les investissements donnés en location ou mis à la disposition de ménages ou de syndicats de copropriétaires, y compris dans le cadre de contrats incluant la fourniture de prestations de service, ni ceux réalisés, dans les secteurs d'activité suivants :

a) Commerce ;

b) Les cafés, débits de tabac et débits de boisson ainsi que la restauration, à l'exception des restaurants dont le dirigeant ou un salarié est titulaire du titre de maître-restaurateur défini à l'article L. 122-21 du code de la consommation et qui ont été contrôlés dans le cadre de la délivrance de ce titre ainsi que, le cas échéant, des restaurants de tourisme classés à la date de publication de la loi n° 2009-888 du 22 juillet 2009 de développement et de modernisation des services touristiques ;

c) Conseils ou expertise ;

d) (Abrogé) ;

e) Education, santé et action sociale ;

f) Banque, finance et assurance ;

g) Toutes les activités immobilières et les activités de location de meublés de tourisme au sens de l'article L. 324-1-1 du code du tourisme. Toutefois, cette exclusion ne s'applique ni à l'exploitation de meublés de tourisme classés au sens de l'article L. 324-1 du même code lorsque l'exploitant réalise directement l'ensemble des prestations mentionnées au b du 4° de l'article 261 D du présent code, ni à l'exploitation de chambres d'hôtes au sens de l'article L. 324-3 du code du tourisme ;

h) La navigation de croisière, la réparation automobile, les locations sans opérateurs, à l'exception de la location directe de navires de plaisance ou au profit des personnes physiques utilisant pour une durée n'excédant pas deux mois des véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services ;

i) Les services fournis aux entreprises, à l'exception de la maintenance, des activités de nettoyage et de conditionnement à façon et des centres d'appel ;

j) Les activités de loisirs, sportives et culturelles, à l'exception, d'une part, de celles qui s'intègrent directement et à titre principal à une activité hôtelière ou touristique et ne consistent pas en l'exploitation de jeux de hasard et d'argent et, d'autre part, de la production et de la diffusion audiovisuelles et cinématographiques ;

k) Les activités associatives ;

l) Les activités postales.

La réduction d'impôt prévue au premier alinéa s'applique également aux travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés et aux travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation, lorsque ces travaux constituent des éléments de l'actif immobilisé. La réduction d'impôt ne s'applique pas à l'acquisition de véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services qui ne sont pas strictement indispensables à l'exercice d'une activité aquacole, agricole, sylvicole ou minière. Toutefois, la réduction d'impôt s'applique à l'acquisition de véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services émettant une quantité de dioxyde de carbone inférieure ou égale à 117 grammes par kilomètre exploités dans le cadre de l'activité de location de véhicules mentionnée au h du présent I ou d'une activité de transport public de voyageurs. Les conditions d'application de la deuxième phrase du présent alinéa sont fixées par arrêté du ministre chargé du budget et du ministre chargé de l'outre-mer.

La réduction d'impôt prévue au premier alinéa s'applique également aux investissements affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial réalisés, dans des secteurs éligibles. La réduction d'impôt prévue au premier alinéa s'applique également aux investissements portant sur des installations de production d'électricité utilisant l'énergie radiative du soleil dont la production est affectée pour au moins 80 % à l'autoconsommation par l'exploitant et dont le prix de revient hors taxes, incluant les frais de pose et d'équipement, est supérieur ou égal à 250 000 €. Par dérogation, la condition relative au montant de l'investissement mentionnée à la deuxième phrase du présent alinéa ne s'applique pas aux projets d'investissements consistant en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation incluant l'acquisition et l'installation d'équipement portant sur des installations de production d'électricité utilisant l'énergie radiative du soleil.

La réduction d'impôt est de 38,25 % du montant, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport, d'installation et de mise en service amortissables, des investissements productifs, diminué de la fraction de leur prix de revient financée par une aide publique et, lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié de l'un des dispositifs définis au présent article ou aux articles 217 undecies , 244 quater W ou 244 quater Y, de la valeur réelle de l'investissement remplacé. Les projets d'investissement comportant l'acquisition, l'installation ou l'exploitation d'équipements de production d'énergie renouvelable sont pris en compte dans la limite d'un montant par watt installé fixé par arrêté conjoint des ministres chargés du budget, de l'outre-mer et de l'énergie pour chaque type d'équipement. Ce montant prend en compte les coûts d'acquisition et d'installation directement liés à ces équipements. Pour les investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quatorzième alinéa du présent I, l'assiette de la réduction d'impôt prévue à la première phrase du présent alinéa est retenue dans la limite d'un montant fixé par décret, qui ne peut excéder 30 000 € par véhicule. Le taux de la réduction d'impôt est porté à 45,9 % pour les investissements réalisés, en Guyane et à Mayotte dans les limites définies par les règles communautaires relatives aux aides d'Etat, à Saint-Pierre-et-Miquelon ou à Wallis-et-Futuna. Les taux de 38,25 % et 45,9 % susmentionnés sont respectivement portés à 45,9 % et 53,55 % pour les investissements réalisés, dans le secteur de la production d'énergie renouvelable. Le taux de la réduction d'impôt est porté à 45,9 % pour les travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés réalisés à Saint-Martin, en Polynésie française, dans les îles Wallis-et-Futuna, dans les Terres australes et antarctiques françaises, à Saint-Pierre-et-Miquelon et en Nouvelle-Calédonie.

Le taux de la réduction d'impôt est porté à 53,55 % pour les travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés dans les départements d'outre-mer. Le bénéfice de cette mesure est accordé à l'exploitant lorsqu'il prend en charge ces travaux.

Les dispositions du premier alinéa s'appliquent aux investissements réalisés, par une société soumise au régime d'imposition prévu à l'article 8, à l'exclusion des sociétés en participation, ou un groupement mentionné aux articles 239 quater ou 239 quater C, dont les parts sont détenues directement, ou par l'intermédiaire d'une entreprise unipersonnelle à responsabilité limitée, par des contribuables domiciliés en France au sens de l'article 4 B. En ce cas, la réduction d'impôt est pratiquée par les associés ou membres dans une proportion correspondant à leurs droits dans la société ou le groupement.

La réduction d'impôt prévue au premier alinéa est pratiquée au titre de l'année au cours de laquelle l'investissement est mis en service. Toutefois, en cas d'acquisition d'un immeuble à construire ou de construction d'immeuble, la réduction d'impôt prévue au premier alinéa est pratiquée au titre de l'année au cours de laquelle les fondations sont achevées. Si l'immeuble n'est pas achevé dans les deux ans suivant la date à laquelle les fondations sont achevées, la réduction d'impôt pratiquée fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient le terme de ce délai. En cas de rénovation ou de réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances classés ou de travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation, la réduction d'impôt est pratiquée au titre de l'année d'achèvement des travaux.

Lorsque le montant de la réduction d'impôt excède l'impôt dû par le contribuable ayant réalisé l'investissement, le solde peut être reporté, dans les mêmes conditions, sur l'impôt sur le revenu des années suivantes jusqu'à la cinquième inclusivement.

Toutefois, sur demande du contribuable qui, dans le cadre de l'activité ayant ouvert droit à réduction, participe à l'exploitation au sens des dispositions du 1° bis du I de l'article 156, la fraction non utilisée peut être remboursée à compter de la troisième année, dans la limite d'un montant de 100 000 € par an ou de 300 000 € par période de trois ans. Cette fraction non utilisée constitue au profit de l'entreprise une créance sur l'Etat d'égal montant. Cette créance est inaliénable et incessible, sauf dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier.

Si, dans le délai de cinq ans de son acquisition ou de sa création ou pendant sa durée normale d'utilisation si elle est inférieure ou pendant sept ans au moins lorsque sa durée normale d'utilisation est égale ou supérieure à sept ans, l'investissement ayant ouvert droit à réduction d'impôt est cédé ou cesse d'être affecté à l'activité pour laquelle il a été acquis ou créé, ou si l'acquéreur cesse son activité, la réduction d'impôt pratiquée fait l'objet d'une reprise au titre de l'année au cours de laquelle cet événement est intervenu. Ce délai est porté à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la seconde phrase du g du présent I. Ce délai est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximum de 400 passagers.

Toutefois, la reprise de la réduction d'impôt n'est pas effectuée lorsque les biens ayant ouvert droit à réduction d'impôt sont transmis dans le cadre des opérations mentionnées aux articles 41 et 151 octies , au deuxième alinéa du I de l'article 151 octies A et aux articles 210 A et 210 B, si le bénéficiaire de la transmission s'engage à conserver ces biens et à maintenir leur affectation initiale pendant la fraction du délai de conservation restant à courir. L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion. En cas de non-respect de cet engagement, le bénéficiaire de la transmission doit, au titre de l'exercice au cours duquel cet événement est intervenu, ajouter à son résultat une somme égale au triple du montant de la réduction d'impôt à laquelle les biens transmis ont ouvert droit.

Lorsque l'investissement est réalisé par une société ou un groupement visés aux dix-neuvième et vingt-septième alinéas, les associés ou membres doivent, en outre, conserver les parts ou actions de cette société ou de ce groupement pendant un délai de cinq ans à compter de la réalisation de l'investissement ou pendant la durée normale d'utilisation de l'investissement si celle-ci est inférieure. A défaut, la réduction d'impôt qu'ils ont pratiquée fait l'objet d'une reprise au titre de l'année de la cession. Les montants de cette reprise et de cette majoration sont diminués, le cas échéant, dans la proportion de leurs droits dans la société ou le groupement, des reprises et majorations déjà effectuées en application des dispositions du vingt-troisième alinéa.

La réduction d'impôt prévue au présent I s'applique aux investissements productifs mis à la disposition d'une entreprise dans le cadre d'un contrat de location si les conditions mentionnées aux quinzième à dix-huitième alinéas du I de l'article 217 undecies sont remplies et si 66 % de la réduction d'impôt sont rétrocédés à l'entreprise locataire sous forme de diminution du loyer et du prix de cession du bien à l'exploitant. Ce taux est ramené à 56 % pour les investissements dont le montant par programme est inférieur à 300 000 € par exploitant. Si, dans le délai de cinq ans de la mise à disposition du bien loué ou pendant sa durée normale d'utilisation si elle est inférieure, l'une des conditions visées au présent alinéa cesse d'être respectée, la réduction d'impôt pratiquée fait l'objet d'une reprise au titre de l'année au cours de laquelle cet événement se réalise. Lorsque l'entreprise locataire cesse son activité dans le délai mentionné à la troisième phrase, la reprise de la réduction d'impôt est limitée aux trois quarts du montant de cette réduction d'impôt. Il n'est pas procédé à la reprise mentionnée à la troisième phrase lorsque, en cas de défaillance de l'entreprise locataire, les biens ayant ouvert droit à la réduction d'impôt sont donnés en location à une nouvelle entreprise qui s'engage à les maintenir dans l'activité pour laquelle ils ont été acquis ou créés pendant la fraction du délai de cinq ans restant à courir dans les conditions prévues au présent alinéa. L'octroi de la réduction d'impôt prévue au premier alinéa est subordonné au respect par les entreprises réalisant l'investissement et, le cas échéant, les entreprises exploitantes de leurs obligations fiscales et sociales et de l'obligation de dépôt de leurs comptes annuels selon les modalités prévues aux articles L. 232-21 à L. 232-23 du code de commerce à la date de réalisation de l'investissement. Sont considérés comme à jour de leurs obligations fiscales et sociales les employeurs qui, d'une part, ont souscrit et respectent un plan d'apurement des cotisations restant dues et, d'autre part, acquittent les cotisations en cours à leur date normale d'exigibilité. Pour l'application de la première phrase en Nouvelle-Calédonie et en Polynésie française, les références aux dispositions du code de commerce sont remplacées par les dispositions prévues par la réglementation applicable localement.

La réduction d'impôt prévue au présent I s'applique, dans les conditions prévues au vingt-sixième alinéa, aux investissements réalisés, par une société soumise de plein droit à l'impôt sur les sociétés dont les actions sont détenues intégralement et directement par des contribuables, personnes physiques, domiciliés en France au sens de l'article 4 B. En ce cas, la réduction d'impôt est pratiquée par les associés dans une proportion correspondant à leurs droits dans la société. L'application de cette disposition est subordonnée au respect des conditions suivantes :

1° Les investissements ont reçu un agrément préalable du ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies ;

2° Les investissements sont mis à la disposition d'une entreprise dans le cadre d'un contrat de location respectant les conditions mentionnées aux quinzième à dix-huitième alinéas du I de l'article 217 undecies et 66 % de la réduction d'impôt sont rétrocédés à l'entreprise locataire sous forme de diminution du loyer et du prix de cession du bien à l'exploitant. Les dispositions du trente-troisième alinéa sont applicables ;

3° La société réalisant l'investissement a pour objet exclusif l'acquisition d'investissements productifs en vue de la location au profit d'une entreprise située dans les départements ou collectivités d'outre-mer.

Les associés personnes physiques mentionnés au vingt-septième alinéa ne peuvent bénéficier, pour la souscription au capital de la société mentionnée au même alinéa, des réductions d'impôt prévues aux articles 199 undecies A, 199 terdecies-0 A ou 199 terdecies-0 AB et la société mentionnée au vingt-septième alinéa ne peut bénéficier des dispositions prévues à l'article 217 undecies.

Le 11 de l'article 150-0 D n'est pas applicable aux moins-values constatées par les contribuables mentionnés au vingt-septième alinéa lors de la cession des titres des sociétés mentionnées à ce même alinéa. Le 2° du 3 de l'article 158 ne s'applique pas aux revenus distribués par ces sociétés.

Pour les investissements dont la durée normale d'utilisation est égale ou supérieure à sept ans, et qui sont loués dans les conditions prévues au vingt-sixième alinéa, la réduction d'impôt prévue est applicable lorsque l'entreprise locataire prend l'engagement d'utiliser effectivement pendant sept ans au moins ces investissements dans le cadre de l'activité pour laquelle ils ont été acquis ou créés. Cet engagement est porté à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la seconde phrase du g du présent I. Ce délai est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximum de 400 passagers.

Lorsque la réduction d'impôt mentionnée au présent I est acquise dans les conditions prévues aux vingt-sixième et vingt-neuvième alinéas et que la fraction de la réduction d'impôt rétrocédée à l'entreprise locataire est de 66 %, les taux de 38,25 % et 45,9 % mentionnés au dix-septième alinéa sont, respectivement, portés à 45,3 % et 54,36 % et les taux de 45,9 % et 53,55 % mentionnés à la sixième phrase du même alinéa sont, respectivement, portés à 54,36 % et 63,42 %. Dans les mêmes conditions, le taux de 53,55 % mentionné au dix-huitième alinéa est porté à 63,42 %.

Lorsque la réduction d'impôt mentionnée au présent I est acquise dans les conditions prévues au vingt-sixième alinéa et que la fraction de la réduction d'impôt rétrocédée à l'entreprise locataire est de 56 %, les taux de 38,25 % et 45,9 % mentionnés au dix-septième alinéa sont, respectivement, portés à 44,12 % et 52,95 % et les taux de 45,9 % et 53,55 % mentionnés à la sixième phrase du même alinéa sont, respectivement, portés à 52,95 % et 61,77 %. Dans les mêmes conditions, le taux de 53,55 % mentionné au dix-huitième alinéa est porté à 61,77 %.

I bis. — Pour les investissements réalisés dans le secteur du transport aérien ou maritime, le bénéfice de la réduction d'impôt prévue au I est subordonné au respect des conditions suivantes :

1° Les investissements sont exploités exclusivement pour effectuer des liaisons au départ ou à destination de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion, de Mayotte, de la Polynésie française, de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon, des îles Wallis et Futuna ou de la Nouvelle-Calédonie. Ces territoires ne doivent pas constituer une simple escale ;

2° Des activités de maintenance des investissements sont réalisées dans l'un des territoires mentionnés au 1° du présent I bis.

I ter. – Le I s'applique aux équipements et opérations de pose de câbles sous-marins de communication desservant pour la première fois la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, les îles Wallis et Futuna, la Nouvelle-Calédonie ou les Terres australes et antarctiques françaises lorsque, parmi les options techniques disponibles pour développer les systèmes de communication outre-mer, le choix de cette technologie apparaît le plus pertinent.

Le bénéfice de ces dispositions est subordonné au respect des conditions suivantes :

a) Les investissements mentionnés au premier alinéa doivent avoir reçu l'agrément préalable du ministre chargé du budget et répondre aux conditions prévues aux a à d et au dernier alinéa du 1 du III de l'article 217 undecies ;

b) Les fournisseurs des investissements éligibles ont été choisis au terme d'une procédure de mise en concurrence préalable au dépôt de la demande d'agrément et ayant fait l'objet d'une publicité ;

c) A l'occasion de la demande d'agrément mentionnée au a, la société exploitante est tenue d'indiquer à l'administration fiscale les conditions techniques et financières dans lesquelles les opérateurs de communications électroniques déclarés auprès de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse peuvent, sur leur demande, accéder aux capacités offertes par le câble sous-marin, au départ de la collectivité desservie ou vers cette collectivité. Le caractère équitable de ces conditions et leur évolution sont appréciés par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse dans les formes et dans les conditions prévues à l'article L. 36-8 du code des postes et des communications électroniques.

La base éligible de la réduction d'impôt est égale à la moitié du coût de revient hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport de ces équipements et opérations, diminuée du montant des aides publiques accordées pour leur financement. Le taux de la réduction d'impôt est de 38 %. Le montant de l'aide fiscale peut être réduit de moitié au plus, compte tenu du besoin de financement de la société exploitante pour la réalisation de ce projet et de l'impact de l'aide sur les tarifs. Par dérogation au présent I ter, le I s'applique également aux équipements et opérations de pose des câbles sous-marins de secours desservant la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, les îles Wallis et Futuna, la Nouvelle-Calédonie ou les Terres australes et antarctiques françaises lorsqu'ils respectent les conditions prévues aux a, b et c. La base éligible de la réduction d'impôt est égale au quart du coût de revient hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport de ces équipements et opérations, diminué du montant des aides publiques accordées pour leur financement.

I quater. — Par dérogation au h du I du présent article, le même I s'applique aux navires de croisière neufs d'une capacité maximum de 400 passagers affectés à la croisière régionale au départ et à l'arrivée des ports de la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, des îles Wallis et Futuna ou de la Nouvelle-Calédonie.

Le bénéfice de la réduction d'impôt prévue au premier alinéa du présent I quater est subordonné au respect des conditions suivantes :

1° Les investissements mentionnés au même premier alinéa doivent avoir reçu l'agrément préalable du ministre chargé du budget et répondre aux conditions prévues aux a à d et au dernier alinéa du 1 du III de l'article 217 undecies ;

2° Les fournisseurs des investissements éligibles ont été choisis au terme d'une procédure de mise en concurrence préalable au dépôt de la demande d'agrément et ayant fait l'objet d'une publicité ;

3° Le navire navigue sous le pavillon d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

4° La société exploitante détient une filiale dans l'un des territoires mentionnés au premier alinéa du présent I quater.

5° Le volume annuel d'opérations du navire comprend au moins 90 % des têtes de ligne au départ et à l'arrivée d'un port de la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, des îles Wallis et Futuna ou de la Nouvelle-Calédonie. Au moins 75 % des escales pendant les itinéraires du navire doivent être réalisées dans l'un des ports des collectivités susmentionnées, ce ratio s'appréciant à la fois en nombre et en durée.

La base éligible de la réduction d'impôt est égale à 20 % du coût de revient, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition et les frais de transport de ces navires, diminuée du montant des aides publiques accordées pour leur financement et, lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié de l'un des dispositifs définis au présent article ou aux articles 217 undecies, 244 quater W ou 244 quater Y de la valeur réelle de l'investissement remplacé. Le taux de la réduction d'impôt est de 35 %.

I sexies. — Le I s'applique aux investissements consistant en l'acquisition de friches hôtelières ou industrielles faisant l'objet de travaux de réhabilitation lourde, sous réserve du respect des conditions suivantes :

1° Les immeubles sont en l'état d'abandon depuis au moins deux ans à la date d'acquisition ;

2° Les travaux portant sur ces investissements concourent à la production d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 ;

3° Après la réalisation des travaux, les investissements sont exploités dans le cadre d'une activité hôtelière ou industrielle ;

4° Il n'existe aucun lien d'intérêt entre le cédant de la friche et les acquéreurs et exploitants.

La réduction d'impôt est assise sur le prix de revient, hors taxes, frais et commissions de toute nature, du terrain d'assiette, des constructions qui y sont édifiées et des terrains formant une dépendance immédiate et nécessaire de ces constructions et sur le montant des travaux, hors taxes et hors frais de toute nature, diminués du montant des aides publiques accordées pour leur financement.

II. – 1. Les investissements mentionnés au I et dont le montant total par programme est supérieur à 1 000 000 € ne peuvent ouvrir droit à réduction que s'ils ont reçu un agrément préalable du ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies.

Les dispositions du premier alinéa sont également applicables aux investissements mentionnés au I et dont le montant total par programme est supérieur à 250 000 €, lorsque le contribuable ne participe pas à l'exploitation au sens des dispositions du 1° bis du I de l'article 156. Le seuil de 250 000 € s'apprécie au niveau de l'entreprise, société ou groupement qui inscrit l'investissement à l'actif de son bilan ou qui en est locataire lorsqu'il est pris en crédit-bail auprès d'un établissement financier.

2. Pour ouvrir droit à réduction et par dérogation aux dispositions du 1, les investissements mentionnés au I doivent avoir reçu l'agrément préalable du ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies lorsqu'ils sont réalisés, dans les secteurs des transports, de la navigation de plaisance, de l'agriculture, de la pêche maritime et de l'aquaculture, de l'industrie charbonnière et de la sidérurgie, de la construction navale, des fibres synthétiques, de l'industrie automobile ou concernant la rénovation et la réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés ou des entreprises en difficultés ou qui sont nécessaires à l'exploitation d'une concession de service public local à caractère industriel et commercial.

III. – Les aides octroyées par la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, les îles Wallis et Futuna ainsi que la Nouvelle-Calédonie dans le cadre de leur compétence fiscale propre au titre de projets d'investissements sont sans incidence sur la détermination du montant des dépenses éligibles retenues pour l'application des I, I ter, I quater et I sexies.

IV. – Un décret en Conseil d'Etat précise, en tant que de besoin, les modalités d'application des I, I ter, I quater, I sexies et II et notamment les obligations déclaratives.

V. – Le bénéfice de la réduction d'impôt prévue au I est subordonné, pour les investissements réalisés dans les départements d'outre-mer et à Saint-Martin, au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

VI. – Le présent article est applicable aux investissements mis en service jusqu'au 31 décembre 2025 en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion et à Saint-Martin, et jusqu'au 31 décembre 2025 à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Barthélemy et dans les îles Wallis et Futuna, aux travaux de réhabilitation hôtelière et de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation achevés au plus tard à cette date et aux acquisitions d'immeubles à construire et aux constructions d'immeubles dont les fondations sont achevées au plus tard à cette date.

**Art. 199 undecies C**

I. – Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'une réduction d'impôt sur le revenu à raison de l'acquisition ou de la construction de logements neufs dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy et dans les îles Wallis et Futuna si les conditions suivantes sont réunies :

1° Les logements sont donnés en location nue, dans les douze mois de leur achèvement ou de leur acquisition si elle est postérieure et pour une durée au moins égale à cinq ans, à un organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 du code de la construction et de l'habitation, à l'exception des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, à une société d'économie mixte exerçant une activité immobilière outre-mer, à un organisme mentionné à l'article L. 365-1 du même code ou, dans les collectivités d'outre-mer, à tout organisme de logement social agréé conformément à la réglementation locale par l'autorité publique compétente. L'opération peut prendre la forme d'un crédit-bail immobilier ;

2° Les logements sont donnés en sous-location nue ou meublée par l'organisme mentionné au 1° et pour une durée au moins égale à cinq ans à des personnes physiques qui en font leur résidence principale et dont les ressources n'excèdent pas des plafonds fixés par décret en fonction du nombre de personnes destinées à occuper à titre principal le logement et de la localisation de celui-ci ;

3° Le montant des loyers à la charge des personnes physiques mentionnées au 2° ne peut excéder des limites fixées par décret en fonction notamment de la localisation du logement ;

4° Les logements peuvent être spécialement adaptés à l'hébergement de personnes âgées de plus de soixante-cinq ans ou de personnes handicapées auxquelles des prestations de services de nature hôtelière peuvent être proposées ;

5° Une part minimale, définie par décret, de la surface habitable des logements compris dans un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget dans les conditions prévues au VII est sous-louée, dans les conditions définies au 2°, à des personnes physiques dont les ressources sont inférieures aux plafonds mentionnés au 2°, pour des loyers inférieurs aux limites mentionnées au 3°. Un décret précise les plafonds de ressources et de loyers pour l'application du présent 5° ;

6° Une fraction, définie par décret, du prix de revient d'un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget correspond à des dépenses supportées au titre de l'acquisition d'équipements de production d'énergie renouvelable, d'appareils utilisant une source d'énergie renouvelable ou de matériaux d'isolation. Un arrêté des ministres chargés respectivement du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer fixe la nature des dépenses d'équipements concernées ;

7° A l'issue de la période de location mentionnée au 1°, les logements ou les parts ou actions des sociétés qui en sont propriétaires sont cédés, dans des conditions, notamment de prix, définies par une convention conclue entre leur propriétaire et l'organisme locataire au plus tard lors de la conclusion du bail, à l'organisme locataire ou à des personnes physiques choisies par lui et dont les ressources, au titre de l'année précédant celle de la première occupation du logement, n'excèdent pas des plafonds fixés par décret en fonction du nombre de personnes destinées à occuper à titre principal le logement et de la localisation de celui-ci ;

8° Un montant correspondant au moins à 70 % de la réduction acquise est rétrocédé par le contribuable sous la forme d'une diminution des loyers versés par l'organisme locataire mentionné au 1° et d'une diminution du prix de cession à l'organisme locataire ou, le cas échéant, aux personnes physiques mentionnées au 7° ;

9° (abrogé)

La condition mentionnée au 5° n'est pas applicable aux logements dont la convention mentionnée au 7° prévoit la cession à des personnes physiques à l'issue de la période de location.

Pour ouvrir droit à la réduction d'impôt, la construction ou l'acquisition de logements bénéficiant des prêts conventionnés définis à l'article D. 372-21 du code de la construction et de l'habitation doit cependant avoir reçu l'agrément préalable du représentant de l'Etat dans la collectivité territoriale d'outre-mer. Le nombre de logements agréés par le représentant de l'Etat au titre d'une année ne peut excéder 25 % du nombre de logements qui satisfont aux conditions prévues aux 2° et 3° du présent I livrés l'année précédente dans la collectivité territoriale d'outre-mer.

II. – La réduction d'impôt est égale à 50 % d'un montant égal au prix de revient des logements minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite mentionnée au 5 de l'article 199 undecies A appréciée par mètre carré de surface habitable et, dans le cas des logements mentionnés au 4° du I, de surface des parties communes dans lesquelles des prestations de services sont proposées. Cette limite est relevée chaque année, à la date et dans les conditions prévues au 5 de l'article 199 undecies A.

Un décret peut préciser, en tant que de besoin, la nature des sommes retenues pour l'appréciation du prix de revient mentionné au premier alinéa.

Le III de l'article 199 undecies B est applicable aux investissements ouvrant droit à la réduction d'impôt prévue au présent article.

III. – La réduction d'impôt est accordée au titre de l'année d'achèvement du logement ou de son acquisition si elle est postérieure.

Lorsque le montant de la réduction d'impôt excède l'impôt dû par le contribuable ayant réalisé l'investissement, le solde peut être reporté, dans les mêmes conditions, sur l'impôt sur le revenu des années suivantes jusqu'à la cinquième inclusivement.

IV. – La réduction d'impôt est également acquise au titre des investissements réalisés par une société civile de placement immobilier régie par les articles L. 214-114 et suivants du code monétaire et financier ou par toute autre société mentionnée à l'article 8 du présent code, à l'exclusion des sociétés en participation, dont les parts ou les actions sont détenues, directement ou par l'intermédiaire d'une entreprise unipersonnelle à responsabilité limitée, par des contribuables domiciliés en France au sens de l'article 4 B, dont la quote-part du revenu de la société est soumise en leur nom à l'impôt sur le revenu, sous réserve des parts détenues par les sociétés d'économie mixte de construction et de gestion de logements sociaux visées à l'article L. 481-1 du code de la construction et de l'habitation, conformément à l'article L. 472-1-9 du code de la construction et de l'habitation, par les sociétés d'habitations à loyer modéré. Dans ce cas, la réduction d'impôt est pratiquée par les associés ou membres dans une proportion correspondant à leurs droits dans la société au titre de l'année au cours de laquelle les parts ou actions sont souscrites. Lorsque l'investissement revêt la forme de la construction d'un immeuble ou de l'acquisition d'un immeuble à construire, la réduction d'impôt ne s'applique que si la société qui réalise l'investissement s'engage à achever les fondations de l'immeuble dans les deux ans qui suivent la clôture de la souscription et à achever l'immeuble dans les deux ans qui suivent la date d'achèvement des fondations.

La réduction d'impôt est acquise, dans les mêmes conditions, au titre des investissements réalisés par une société soumise de plein droit à l'impôt sur les sociétés dont les actions sont détenues intégralement et directement par des contribuables, personnes physiques, domiciliés en France au sens de l'article 4 B, sous réserve des parts détenues par les sociétés d'économie mixte de construction et de gestion de logements sociaux visées à l'article L. 481-1 du code de la construction et de l'habitation, sous réserve des parts détenues, conformément à l'article L. 472-1-9 du code de la construction et de l'habitation, par les sociétés d'habitations à loyer modéré. En ce cas, la réduction d'impôt est pratiquée par les associés dans une proportion correspondant à leurs droits dans la société. L'application de cette disposition est subordonnée au respect des conditions suivantes :

1° Les investissements ont reçu un agrément préalable du ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies ;

2° La société réalisant l'investissement a pour objet exclusif l'acquisition, la construction et la location des logements mentionnés au I.

Les associés personnes physiques mentionnés au deuxième alinéa ne peuvent bénéficier, pour la souscription au capital de la société mentionnée au même alinéa, des réductions d'impôt prévues aux articles 199 terdecies-0 A et 199 terdecies-0 AB et la société mentionnée ne peut bénéficier des dispositions prévues à l'article 217 undecies.

Le 11 de l'article 150-0 D n'est pas applicable aux moins-values constatées par les associés lors de la cession des titres des sociétés. Le 2° du 3 de l'article 158 ne s'applique pas aux revenus distribués par ces sociétés.

La réduction d'impôt, qui n'est pas applicable aux parts ou actions dont le droit de propriété est démembré, est subordonnée à la condition que 95 % de la souscription serve exclusivement à financer un investissement pour lequel les conditions d'application du présent article sont réunies. L'associé doit s'engager à conserver la totalité de ses parts ou actions jusqu'au terme de la location prévue au 1° du I. Le produit de la souscription doit être intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci.

V. – La réduction d'impôt fait l'objet d'une reprise au titre de l'année au cours de laquelle :

1° Les conditions mentionnées au I ou, le cas échéant, au IV ne sont pas respectées ;

2° L'engagement prévu au IV n'est pas respecté ;

3° Avant l'expiration de la durée mentionnée au 1° du I, les logements mentionnés au I ou les parts ou actions mentionnées au IV sont cédés ou leur droit de propriété est démembré. Toutefois, aucune remise en cause n'est effectuée lorsque le démembrement de ce droit ou le transfert de la propriété du bien résulte du décès du contribuable ou de l'un des membres du couple soumis à imposition commune et que l'attributaire du bien ou le titulaire de son usufruit s'engage à respecter les engagements prévus, dans les mêmes conditions et selon les mêmes modalités, pour la période restant à courir à la date du décès.

VI. – La réduction d'impôt prévue au présent article est également ouverte au titre de l'acquisition de logements, qui satisfont aux conditions fixées au I, achevés depuis plus de vingt ans faisant l'objet de travaux de réhabilitation définis par décret permettant aux logements d'acquérir des performances techniques voisines de celles des logements neufs ou permettant leur confortation contre le risque sismique ou cyclonique. Dans ce cas, la réduction d'impôt est assise sur le prix de revient des logements majoré du coût des travaux de réhabilitation et minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. La limite mentionnée au II est applicable. La réduction d'impôt est accordée au titre de l'année d'achèvement des travaux.

VI bis. – A. — La réduction d'impôt prévue au présent article est également ouverte au titre des travaux de rénovation ou de réhabilitation des logements satisfaisant aux conditions fixées au I, achevés depuis plus de vingt ans et détenus par les organismes mentionnés au 1° du même I, permettant aux logements d'acquérir des performances techniques voisines de celles des logements neufs ou permettant leur confortation contre le risque sismique ou cyclonique. La réduction d'impôt est assise sur le prix de revient des travaux de réhabilitation minoré, d'une part, des taxes versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite d'un plafond de 50 000 € par logement. La réduction d'impôt est accordée au titre de l'année d'achèvement des travaux.

B. — La réduction d'impôt prévue au présent article est également ouverte au titre des travaux de démolition préalables à la construction des logements mentionnés au I, lorsque l'achèvement des fondations de l'immeuble intervient dans un délai de deux ans à compter de la fin des travaux de démolition. La réduction d'impôt est assise sur le prix de revient des travaux de démolition minoré, d'une part, des taxes versées et, d'autre part, des aides publiques reçues au titre de ces mêmes travaux. Ce montant est retenu dans la limite d'un plafond de 25 000 € par logement démoli. La réduction d'impôt est accordée, pour ces seuls travaux, au titre de l'année de leur achèvement.

VI ter. – La réduction d'impôt fait l'objet d'une reprise au titre de l'année au cours de laquelle les conditions mentionnées aux VI ou VI bis ne sont pas respectées.

VII. – Lorsque le montant par programme des investissements est supérieur à deux millions d'euros, le bénéfice de la réduction d'impôt prévue au présent article est conditionné à l'obtention d'un agrément préalable délivré par le ministre chargé du budget dans les conditions prévues au III de l'article 217 undecies. Lorsque le projet d'investissement est visé par un arrêté du représentant de l'Etat portant attribution d'une subvention au titre des contrats de développement, l'agrément porte exclusivement sur la détermination de la base fiscale éligible et des conditions permettant de garantir la protection des investisseurs et des tiers. Il est tacite à défaut d'une réponse de l'administration dans un délai de deux mois, ce délai n'étant renouvelable qu'une seule fois, dans les conditions prévues au dernier alinéa du 2 du III du même article 217 undecies. Cette procédure de régime simplifié ne s'applique qu'aux programmes de logement social inscrits aux contrats de développement en Nouvelle-Calédonie et au contrat de projets de la Polynésie française.

VIII. – Un contribuable ne peut, pour un même logement ou une même souscription de parts ou d'actions, bénéficier à la fois de l'une des réductions d'impôt prévues aux articles 199 undecies A, 199 tervicies ou 199 septvicies et des dispositions du présent article.

Les dépenses de travaux retenues pour le calcul de la réduction d'impôt prévue au présent article ne peuvent faire l'objet d'une déduction pour la détermination des revenus fonciers.

IX. – Le présent article est applicable aux acquisitions ou constructions de logements réalisées entre la date de promulgation de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer et le 24 septembre 2018, en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, et le 31 décembre 2025 à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy et dans les îles Wallis et Futuna. Pour l'application du présent IX, les constructions s'entendent des immeubles ayant fait l'objet d'une déclaration d'ouverture de chantier.

Toutefois, le présent article reste applicable, pour les investissements réalisés en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, aux investissements pour l'agrément desquels une demande est parvenue à l'administration au plus tard le 24 septembre 2018.

1° (Abrogé)

2° (Abrogé)

X. – Le bénéfice de la réduction d'impôt prévue au I est subordonné, pour les investissements réalisés dans les départements d'outre-mer et à Saint-Martin, au respect de la décision 2012/21/UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

**Art. 199 undecies D**

I. – 1. La somme des réductions d'impôt sur le revenu mentionnées aux articles 199 undecies A, 199 undecies B et 199 undecies C et des reports de ces réductions d'impôts, dont l'imputation est admise pour un contribuable au titre d'une même année d'imposition, ne peut excéder un montant de 40 000 € comprenant dans l'ordre d'imputation suivant :

a) La somme de la réduction d'impôt sur le revenu mentionnée à l'article 199 undecies C et des reports de cette réduction d'impôt, dans la limite de 40 000 € ;

b) La somme des réductions d'impôt sur le revenu mentionnées aux articles 199 undecies A et 199 undecies B et des reports de ces réductions d'impôt, dans la limite de 30 600 € diminuée du montant dont l'imputation a été effectuée au a du présent 1.

2. Pour l'appréciation de la limite mentionnée au b du 1, la réduction d'impôt au titre des investissements mentionnés à la première phrase des vingt-sixième et vingt-septième alinéas du I de l'article 199 undecies B ainsi que les reports résultant d'une réduction d'impôt au titre des mêmes investissements sont retenus pour 34 % de leur montant.

3. Pour l'appréciation de la limite mentionnée au b du 1, la réduction d'impôt au titre des investissements mentionnés à la deuxième phrase du vingt-sixième alinéa du I de l'article 199 undecies B ainsi que les reports résultant d'une réduction d'impôt au titre des mêmes investissements sont retenus pour 44 % de leur montant.

3 bis. Pour l'appréciation de la limite mentionnée au a du 1, la réduction d'impôt acquise au titre des investissements mentionnés à l'article 199 undecies C ainsi que les reports résultant d'une réduction d'impôt au titre des mêmes investissements sont retenus pour 30 % de leur montant.

4. Les fractions des réductions d'impôt et des reports qui ne sont pas retenues en application des 2,3 et 3 bis peuvent être imputées dans la limite annuelle :

– de trente-trois fois le dix-septième du montant mentionné au b du 1 pour la fraction non retenue en application du 2 ;

– de sept fois le troisième du montant mentionné au a du 1 pour la fraction non retenue en application du 3 bis ;

– de quatorze fois le onzième du montant mentionné au b du 1 pour la fraction non retenue en application du 3.

II. – Lorsque le contribuable personne physique réalise directement des investissements mentionnés au I de l'article 199 undecies B au titre et pour les besoins de l'activité pour laquelle il participe à l'exploitation au sens du 1° bis du I de l'article 156, le montant total de la réduction d'impôt et des reports résultant de ces investissements, dont l'imputation est admise au titre d'une même année d'imposition, ne peut excéder deux fois et demie la limite mentionnée au b du 1 du I ou un montant de 229 500 € par période de trois ans.

III. – Par dérogation aux I et II, le montant total des réductions d'impôt sur le revenu mentionnées aux articles 199 undecies A, 199 undecies B et 199 undecies C et des reports de ces réductions d'impôt, dont l'imputation est admise pour un contribuable au titre d'une même année d'imposition, peut être porté, sur option du contribuable, à 15 % du revenu de l'année considérée servant de base au calcul de l'impôt sur le revenu dans les conditions prévues au I de l'article 197.

Le plafond optionnel fixé au premier alinéa du présent III s'applique dans l'ordre d'imputation suivant :

a) A la somme de la réduction d'impôt sur le revenu mentionnée à l'article 199 undecies C et des reports de cette réduction d'impôt, dans la limite de 15 % du revenu de l'année considérée servant de base au calcul de l'impôt sur le revenu dans les conditions prévues au I de l'article 197 ;

b) A la somme des réductions d'impôt sur le revenu mentionnées aux articles 199 undecies A et 199 undecies B et des reports de ces réductions d'impôt, dans la limite de 11 % du revenu de l'année considérée servant de base au calcul de l'impôt sur le revenu dans les conditions prévues au I de l'article 197 diminuée du montant dont l'imputation a été effectuée au a du présent III.

**Art. 199 undecies E**

Les présidents des conseils régionaux d'outre-mer, de l'assemblée territoriale de Wallis-et-Futuna, du conseil départemental de Mayotte, des conseils territoriaux de Saint-Pierre-et-Miquelon, Saint-Barthélemy et Saint-Martin et des gouvernements de la Nouvelle-Calédonie et de la Polynésie française sont informés, par les personnes qui réalisent sur le territoire de leur collectivité territoriale des investissements bénéficiant des dispositions prévues aux articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies , 217 duodecies, 244 quater W, 244 quater X et 244 quater Y de la nature, du lieu de situation, des modalités de financement et des conditions d'exploitation de ces investissements. Ils peuvent émettre un avis simple sur les opérations d'investissement qui nécessitent un agrément préalable du ministre chargé du budget. Lorsque les investissements sont réalisés par des personnes morales en vue d'être donnés en location, la déclaration indique l'identité du locataire et, dans les cas prévus par la loi, le montant de la fraction de l'aide fiscale rétrocédée à ce dernier.

**Art. 199 undecies F**

L'assemblée territoriale de Wallis-et-Futuna, les conseils territoriaux de Saint-Pierre-et-Miquelon, Saint-Barthélemy et Saint-Martin, le congrès de la Nouvelle-Calédonie et l'assemblée de la Polynésie française peuvent, sur leurs territoires respectifs, par délibération prise avant le 1er janvier 2010 ou après chacun de leurs renouvellements, écarter l'application des articles 199 undecies A, 199 undecies C et 199 novovicies et exclure certains secteurs d'activité des droits à réduction d'impôt prévus par les articles 199 undecies B, 217 undecies , 217 duodecies et 244 quater Y.

######## 14° : Réduction d'impôt accordée au titre des souscriptions en numéraire au capital des sociétés ainsi qu'au titre des souscriptions de parts de fonds communs de placement dans l'innovation

**Art. 199 terdecies-0 A**

I. — A. — Les contribuables domiciliés fiscalement en France peuvent bénéficier d'une réduction de leur impôt sur le revenu égale à 18 % des versements effectués au titre :

1° Des souscriptions en numéraire :

a) Au capital initial de sociétés ;

b) Aux augmentations de capital de sociétés dont ils ne sont ni associés ni actionnaires ;

c) Aux augmentations de capital d'une société dont ils sont associés ou actionnaires lorsque ces souscriptions constituent un investissement de suivi, y compris lorsque ladite société exerce son activité sur un marché depuis plus de dix ans après son enregistrement ou plus de sept ans après sa première vente commerciale, réalisé dans les conditions cumulatives suivantes :

— le contribuable a bénéficié, au titre de son premier investissement au capital de la société bénéficiaire des versements, de l'avantage fiscal prévu au premier alinéa du présent A ;

— de possibles investissements de suivi étaient prévus dans le plan d'entreprise de la société bénéficiaire des versements ;

— la société bénéficiaire de l'investissement de suivi n'est pas devenue liée à une autre entreprise dans les conditions prévues au c du 4 de l'article 21 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Des souscriptions de titres participatifs, dans les conditions prévues au 1° du présent A, dans des sociétés coopératives de production définies par la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production ou dans d'autres sociétés coopératives régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

Les souscriptions mentionnées aux 1° et 2° du présent A confèrent aux souscripteurs les seuls droits résultant de la qualité d'actionnaire ou d'associé, à l'exclusion de toute autre contrepartie, notamment sous la forme de garantie en capital, de tarifs préférentiels ou d'accès prioritaire aux biens produits ou aux services rendus par la société.

B. — L'avantage fiscal prévu au A s'applique, dans les mêmes conditions, aux souscriptions effectuées par des personnes physiques en indivision. Chaque membre de l'indivision peut bénéficier de l'avantage fiscal à concurrence de la fraction de la part de sa souscription représentative de titres reçus en contrepartie de souscriptions au capital de sociétés vérifiant les conditions prévues au C.

C. — Le bénéfice de l'avantage fiscal prévu au A est subordonné au respect, par la société bénéficiaire de la souscription, des conditions suivantes :

1° Elle est une petite ou moyenne entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

2° Elle n'est pas qualifiable d'entreprise en difficulté au sens du 18 de l'article 2 du même règlement ;

3° Elle exerce une activité industrielle, commerciale, artisanale, agricole ou libérale, à l'exclusion des activités procurant des revenus garantis en raison de l'existence d'un tarif réglementé de rachat de la production ou bénéficiant d'un contrat offrant un complément de rémunération défini à l'article L. 314-18 du code de l'énergie, des activités financières, des activités de gestion de son propre patrimoine mobilier et des activités de construction d'immeubles en vue de leur vente ou de leur location et des activités immobilières.

Pour l'application du premier alinéa du présent 3°, l'activité de courtage et l'activité de change sont considérées comme des activités financières ;

4° Elle remplit au moins l'une des conditions suivantes au moment de l'investissement initial :

a) Elle n'exerce son activité sur aucun marché ;

b) Elle exerce son activité sur un marché, quel qu'il soit, depuis moins de dix ans après son enregistrement ou moins de sept ans après sa première vente commerciale. Le seuil de chiffre d'affaires qui caractérise la première vente commerciale au sens du présent b ainsi que ses modalités de détermination sont fixés par décret ;

c) Elle a besoin d'un investissement initial qui, sur la base d'un plan d'entreprise établi en vue d'une nouvelle activité économique, est supérieur à 50 % de son chiffre d'affaires annuel moyen des cinq années précédentes ;

5° Ses actifs ne sont pas constitués de façon prépondérante de métaux précieux, d'œuvres d'art, d'objets de collection, d'antiquités, de chevaux de course ou de concours ou, sauf si l'objet même de son activité consiste en leur consommation ou en leur vente au détail, de vins ou d'alcools ;

6° Elle a son siège de direction effective dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

7° Ses titres ne sont pas admis aux négociations sur un marché réglementé ou un système multilatéral de négociation français ou étranger au sens des articles L. 421-1 ou L. 424-1 du code monétaire et financier, sauf si ce marché est un système multilatéral de négociation où la majorité des instruments admis à la négociation sont émis par des petites ou moyennes entreprises au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

8° Elle est soumise à l'impôt sur les bénéfices dans les conditions de droit commun ou y serait soumise dans les mêmes conditions si son activité était exercée en France ;

9° Elle compte au moins deux salariés à la clôture de l'exercice qui suit la souscription ayant ouvert droit à la présente réduction, ou un salarié si elle est soumise à l'obligation de s'inscrire à la chambre des métiers et de l'artisanat ;

10° Le montant total des versements qu'elle a reçus au titre des souscriptions mentionnées au présent I et au VI et des aides dont elle a bénéficié au titre du financement des risques sous la forme d'investissement en fonds propres ou quasi-fonds propres, de prêts, de garanties ou d'une combinaison de ces instruments n'excède pas 15 millions d'euros.

D. — L'avantage fiscal prévu au A du présent I trouve également à s'appliquer lorsque la société bénéficiaire de la souscription remplit les conditions suivantes :

1° La société remplit l'ensemble des conditions prévues au C, à l'exception de celles prévues aux 3°, 4°, 9° et 10° ;

2° La société a pour objet exclusif de détenir des participations dans des sociétés exerçant une des activités mentionnées au 3° du même C ;

3° La société a exclusivement pour mandataires sociaux des personnes physiques ;

4° La société n'est pas associée ou actionnaire de la société au capital de laquelle elle réinvestit, excepté lorsque le réinvestissement constitue un investissement de suivi remplissant les conditions cumulatives prévues au c du 1° du A ;

5° La société communique à chaque investisseur, avant la souscription de ses titres, un document d'information précisant notamment la période de conservation des titres pour bénéficier de l'avantage fiscal mentionné au même A, les modalités prévues pour assurer la liquidité de l'investissement au terme de la durée de blocage, les risques générés par l'investissement, la politique de diversification des risques, les règles d'organisation et de prévention des conflits d'intérêts, les modalités de calcul et la décomposition de tous les frais et commissions, directs et indirects, et le nom des prestataires de services d'investissement chargés du placement des titres.

Le montant des versements au titre de la souscription réalisée par le contribuable est pris en compte, pour l'assiette de la réduction d'impôt, dans la limite de la fraction déterminée en retenant :

a) Au numérateur, le montant des versements effectués par la société mentionnée au premier alinéa du présent D, au titre de souscriptions mentionnées au A dans des sociétés vérifiant l'ensemble des conditions prévues au C, avant la date de clôture de l'exercice au cours duquel le contribuable a procédé aux versements correspondant à sa souscription dans cette société ;

b) Et au dénominateur, le montant total des versements reçus au cours de ce même exercice par ladite société et afférents à la souscription à laquelle se rapportent les versements effectués par le contribuable.

La réduction d'impôt sur le revenu est accordée au titre de l'année de la clôture de l'exercice de la société mentionnée au premier alinéa du présent D au cours duquel le contribuable a procédé au versement au titre de sa souscription.

Un décret fixe les conditions dans lesquelles les investisseurs sont informés annuellement du montant détaillé des frais et commissions, directs et indirects, qu'ils supportent et celles dans lesquelles ces frais sont encadrés. Pour l'application de la première phrase du présent alinéa, sont assimilées aux sociétés mentionnées au présent D les sociétés dont la rémunération provient principalement de mandats de conseil ou de gestion obtenus auprès de contribuables effectuant les versements mentionnés au C ou au présent D, lorsque ces mandats sont relatifs à ces mêmes versements.

La société adresse à l'administration fiscale, à des fins statistiques, au titre de chaque année, avant le 30 avril de l'année suivante et dans des conditions définies par arrêté conjoint des ministres chargés de l'économie et du budget, un état récapitulatif des sociétés financées, des titres détenus ainsi que des montants investis durant l'année. Les informations qui figurent sur cet état sont celles arrêtées au 31 décembre de l'année.

II. — Les versements ouvrant droit à la réduction d'impôt mentionnée au I sont retenus dans la limite annuelle de 50 000 € pour les contribuables célibataires, veufs ou divorcés et de 100 000 € pour les contribuables mariés ou liés par un pacte civil de solidarité soumis à imposition commune.

La fraction d'une année excédant, le cas échéant, les limites mentionnées au premier alinéa du présent II ouvre droit à la réduction d'impôt dans les mêmes conditions au titre des quatre années suivantes.

La réduction de l'impôt dû procurée par le montant de la réduction d'impôt mentionnée au I qui excède le montant mentionné au premier alinéa du 1 de l'article 200-0 A peut être reportée sur l'impôt sur le revenu dû au titre des années suivantes jusqu'à la cinquième année incluse. Pour la détermination de cet excédent au titre d'une année, il est tenu compte de la réduction d'impôt accordée au titre des versements réalisés au cours de l'année concernée et des versements en report mentionnés au deuxième alinéa du présent II ainsi que des reports de la réduction d'impôt constatés au titre d'années antérieures.

III. — Le bénéfice de la réduction d'impôt mentionnée au I est subordonné au respect de l'article 21 bis du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

IV. — Le 5 du I de l'article 197 du présent code est applicable.

A. — Le bénéfice de l'avantage fiscal prévu au I du présent article est subordonné à la conservation par le contribuable des titres reçus en contrepartie de sa souscription au capital de la société jusqu'au 31 décembre de la cinquième année suivant celle de la souscription.

La condition relative à la conservation des titres reçus en contrepartie de la souscription au capital s'applique également à la société mentionnée au premier alinéa du D du même I et à l'indivision mentionnée au B dudit I.

En cas de remboursement des apports aux souscripteurs avant le 31 décembre de la septième année suivant celle de la souscription, le bénéfice de l'avantage fiscal prévu au même I est remis en cause, sauf si le remboursement fait suite à la liquidation judiciaire de la société.

B. — En cas de non-respect de la condition de conservation prévue au premier alinéa du A du présent IV par suite d'une fusion ou d'une scission au sens de l'article 817 A, l'avantage fiscal mentionné au I du présent article accordé au titre de l'année en cours et de celles précédant ces opérations n'est pas remis en cause si les titres reçus en contrepartie sont conservés jusqu'au même terme. Cet avantage fiscal n'est pas non plus remis en cause lorsque la condition de conservation prévue au premier alinéa du A du présent IV n'est pas respectée par suite d'une annulation des titres pour cause de pertes ou de liquidation judiciaire ou d'une cession réalisée dans le cadre d'une procédure de redressement judiciaire ou de liquidation judiciaire.

En cas de non-respect de la condition de conservation prévue au premier alinéa du A du présent IV en cas de cession stipulée obligatoire par un pacte d'associés ou d'actionnaires ou en cas de procédure de retrait obligatoire à l'issue d'une offre publique de retrait ou de toute offre publique au sens de l'article L. 433-4 du code monétaire et financier, l'avantage fiscal mentionné au I du présent article accordé au titre de l'année en cours et de celles précédant ces opérations n'est pas non plus remis en cause si le prix de vente des titres cédés, diminué des impôts et taxes générés par cette cession, est intégralement réinvesti par le cédant, dans un délai de douze mois à compter de la cession, en souscription de titres de sociétés satisfaisant aux conditions mentionnées au C du même I, sous réserve que les titres ainsi souscrits soient conservés jusqu'au même terme. Cette souscription ne peut donner lieu au bénéfice de l'avantage fiscal prévu au A dudit I.

En cas de non-respect de la condition de conservation prévue au premier alinéa du A du présent IV en cas d'offre publique d'échange de titres, l'avantage fiscal mentionné au I accordé au titre de l'année en cours et de celles précédant cette opération n'est pas non plus remis en cause si les titres obtenus lors de l'échange sont des titres de sociétés remplissant les conditions mentionnées au C du même I et si l'éventuelle soulte d'échange, diminuée le cas échéant des impôts et taxes générés par son versement, est intégralement réinvestie, dans un délai de douze mois à compter de l'échange, en souscription de titres de sociétés remplissant les conditions mentionnées au même C, sous réserve que les titres obtenus lors de l'échange et, le cas échéant, souscrits en remploi de la soulte soient conservés jusqu'au terme du délai applicable aux titres échangés. La souscription de titres au moyen de la soulte d'échange ne peut donner lieu au bénéfice de l'avantage fiscal prévu au A du même I.

En cas de non-respect de la condition de conservation des titres prévue au premier alinéa du A du présent IV du fait de leur cession plus de trois ans après leur souscription, l'avantage fiscal mentionné au I accordé au titre de la souscription des titres cédés n'est pas remis en cause, quelle que soit la cause de cette cession, si le prix de vente des titres cédés, diminué des impôts et taxes générés par cette cession, est intégralement réinvesti par le cédant, dans un délai de douze mois à compter de la cession, en souscription de titres de sociétés remplissant les conditions mentionnées au C du même I. Les titres ainsi souscrits doivent être conservés jusqu'au terme du délai mentionné au premier alinéa du A du présent IV. Cette souscription ne peut donner lieu au bénéfice de l'avantage fiscal prévu au A du I.

Le A du présent IV ne s'applique pas en cas de licenciement, d'invalidité correspondant au classement dans les deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou de décès du souscripteur, de son conjoint ou du partenaire auquel il est lié par un pacte civil de solidarité soumis à une imposition commune. Il en est de même en cas de donation à une personne physique des titres reçus en contrepartie de la souscription au capital de la société si le donataire reprend l'obligation de conservation des titres transmis prévue au A du présent IV et s'il ne bénéficie pas du remboursement des apports avant le terme mentionné au dernier alinéa du même A. A défaut, la reprise de la réduction d'impôt obtenue est effectuée au nom du donateur.

Les conditions mentionnées au dernier alinéa du A du I et aux 3°, 5° et 6° du C du même I doivent être satisfaites à la date de la souscription et de manière continue jusqu'au 31 décembre de la cinquième année suivant celle de cette souscription. A défaut, l'avantage fiscal prévu audit I est remis en cause.

C. — L'avantage fiscal prévu au I accordé au titre de l'année en cours et des années précédentes fait l'objet d'une reprise au titre de l'année au cours de laquelle la société ou le contribuable cesse de respecter l'une des conditions mentionnées aux deux premiers alinéas du A ou au dernier alinéa du B du présent IV.

V. — Un décret fixe les modalités d'application du présent article, notamment les obligations déclaratives incombant aux contribuables et aux sociétés.

VI. — A. — Les contribuables domiciliés fiscalement en France peuvent bénéficier d'une réduction de leur impôt sur le revenu égale à 18 % des versements effectués au titre de souscriptions en numéraire de parts de fonds communs de placement dans l'innovation mentionnés à l'article L. 214-30 du code monétaire et financier ou de parts de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du même code ou d'un organisme similaire d'un autre Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

L'avantage prévu au premier alinéa du présent A ne s'applique que lorsque les conditions suivantes sont satisfaites :

1° Les personnes physiques prennent l'engagement de conserver les parts de fonds jusqu'au 31 décembre de la cinquième année suivant celle de la souscription ;

2° Le porteur de parts, son conjoint, le partenaire auquel il est lié par un pacte civil de solidarité ou son concubin notoire soumis à une imposition commune et leurs ascendants et descendants ne doivent pas détenir ensemble plus de 10 % des parts du fonds ni, directement ou indirectement, plus de 25 % des droits dans les bénéfices des sociétés dont les titres figurent à l'actif du fonds ou avoir détenu ce montant à un moment quelconque au cours des cinq années précédant la souscription des parts du fonds ;

3° Le fonds doit respecter au minimum le quota d'investissement de 70 % prévu au I des articles L. 214-30 et L. 214-31 du code monétaire et financier. Ce quota doit être atteint à hauteur de 50 % au moins au plus tard quinze mois après la date de clôture de la période de souscription fixée dans le prospectus complet du fonds, laquelle ne peut excéder quatorze mois à compter de la date de constitution du fonds, et à hauteur de 100 % au plus tard le dernier jour du quinzième mois suivant.

B. — Les versements ouvrant droit à la réduction d'impôt mentionnée au A du présent VI sont retenus, après imputation des droits ou frais d'entrée et à proportion du quota d'investissement mentionné au 3° du même A, que le fonds s'engage à atteindre, dans les limites annuelles de 12 000 € pour les contribuables célibataires, veufs ou divorcés et de 24 000 € pour les contribuables mariés ou pour ceux liés par un pacte civil de solidarité et soumis à imposition commune.

C. — Un décret fixe les conditions dans lesquelles les porteurs de parts sont informés annuellement du montant détaillé des frais et commissions, directs et indirects, qu'ils supportent et celles dans lesquelles ces frais sont encadrés.

D. — L'avantage fiscal obtenu fait l'objet d'une reprise au titre de l'année au cours de laquelle le fonds ou le contribuable cesse de respecter les conditions prévues au A du présent VI.

Le premier alinéa du présent D ne s'applique pas lorsque la condition prévue au 1° du A du présent VI n'est pas respectée en cas de licenciement, d'invalidité correspondant au classement dans les catégories prévues aux 2° et 3° de l'article L. 341-4 du code de la sécurité sociale, de décès du souscripteur, de son conjoint ou du partenaire auquel il est lié par un pacte civil de solidarité soumis à une imposition commune.

E. — Sont exclues du bénéfice de l'avantage fiscal prévu au A du présent VI les parts de fonds donnant lieu à des droits différents sur l'actif net ou sur les produits du fonds ou de la société, attribuées en fonction de la qualité de la personne.

VII. — Le taux de l'avantage fiscal mentionné au VI est porté à 30 % pour les versements effectués au titre de souscriptions en numéraire de parts de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du code monétaire et financier dont l'actif est constitué pour 70 % au moins de valeurs mobilières, de parts de société à responsabilité limitée et d'avances en compte courant émises par des sociétés qui exercent leurs activités exclusivement dans des établissements situés en Corse.

Les réductions d'impôt prévues au VI et au présent VII sont exclusives les unes des autres pour les souscriptions dans un même fonds.

VIII. — Les contribuables domiciliés fiscalement en France peuvent bénéficier d'une réduction de leur impôt sur le revenu égale à 30 % des versements au titre de souscriptions en numéraire de parts de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du code monétaire et financier dont l'actif est constitué pour 70 % au moins de titres financiers, de parts de société à responsabilité limitée et d'avances en compte courant émises par des sociétés qui exercent leurs activités exclusivement dans des établissements situés dans les départements d'outre-mer, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

Les quatre derniers alinéas du A et les B à E du VI du présent article sont applicables.

Les réductions d'impôt prévues au VI et au présent VIII sont exclusives les unes des autres pour les souscriptions dans un même fonds.

IX. — Les réductions d'impôt mentionnées aux I et VI à VIII ne s'appliquent pas aux titres figurant dans un plan d'épargne en actions mentionné à l'article 163 quinquies D, dans un plan d'épargne avenir climat mentionné à l'article L. 221-34-2 du code monétaire et financier, dans un plan d'épargne retraite mentionné à l'article L. 224-1 du même code ou dans un plan d'épargne salariale mentionné au titre III du livre III de la troisième partie du code du travail, ni à la fraction des versements effectués au titre de souscriptions ayant ouvert droit aux réductions d'impôt prévues aux f ou g du 2 de l'article 199 undecies A ou aux articles 199 undecies B, 199 terdecies-0 B ou 199 unvicies du présent code.

Les souscriptions réalisées par un contribuable au capital d'une société dans les douze mois suivant le remboursement, total ou partiel, par cette société de ses apports précédents n'ouvrent pas droit à l'avantage fiscal mentionné au I du présent article.

Les souscriptions réalisées au capital d'une société holding animatrice ouvrent droit à l'avantage fiscal mentionné au même I lorsque la société est constituée et contrôle au moins une filiale depuis au moins douze mois. Pour l'application du présent alinéa, une société holding animatrice s'entend d'une société qui, outre la gestion d'un portefeuille de participations, participe activement à la conduite de la politique de son groupe et au contrôle de ses filiales et rend, le cas échéant et à titre purement interne, des services spécifiques, administratifs, juridiques, comptables, financiers et immobiliers.

X. — Un décret fixe les modalités d'application du VI, notamment les obligations déclaratives incombant aux porteurs de parts ainsi qu'aux gérants et dépositaires des fonds.

Le montant des frais et commissions directs et indirects imputés au titre d'un même versement mentionné aux A ou D du I ou aux VI à VIII par les sociétés mentionnées au premier alinéa du D du I, par les gérants et dépositaires de fonds mentionnés aux VI à VIII, par les sociétés et les personnes physiques exerçant une activité de conseil ou de gestion au sens de l'article L. 321-1 du code monétaire et financier au titre du versement ou par des personnes physiques ou morales qui leur sont liées au sens des articles L. 233-3, L. 233-4 et L. 233-10 du code de commerce ne peut excéder un plafond fixé par arrêté du ministre chargé de l'économie, dont le niveau tient compte du montant du versement, de la valeur liquidative des fonds et des distributions effectuées.

Par dérogation au deuxième alinéa du présent X, le montant des frais et commissions, directs et indirects, imputés au titre d'un même versement peut, dans des circonstances exceptionnelles, excéder ce plafond lorsque le dépassement correspond en totalité à des frais engagés pour faire face à une situation non prévisible indépendante de la volonté des personnes mentionnées au même deuxième alinéa et dans l'intérêt des investisseurs ou des porteurs de parts.

Sans préjudice des sanctions que l'Autorité des marchés financiers peut prononcer, tout manquement à ces interdictions est passible d'une amende dont le montant ne peut excéder dix fois les frais indûment perçus.

**Art. 199 terdecies-0 A bis**

I. — L'article 199 terdecies-0 A s'applique, sous réserve des II à IV du présent article, aux versements effectués au titre des souscriptions en numéraire réalisées entre le 1er janvier 2024 et le 31 décembre 2028 au capital :

1° Des entreprises qui, à la date de la souscription, sont qualifiées de jeunes entreprises innovantes en application de l'article 44 sexies-0 A ;

2° Des sociétés mentionnées au premier alinéa du D du I de l'article 199 terdecies-0 A qui souscrivent au capital des entreprises mentionnées au 1° du présent I.

II. — A. — Par dérogation au A du I de l'article 199 terdecies-0 A, le taux de la réduction d'impôt est porté à 30 % pour les souscriptions mentionnées au I du présent article.

B. — Par dérogation au a du D du I de l'article 199 terdecies-0 A, est retenu au numérateur le montant des seuls versements effectués par la société mentionnée au 2° du I du présent article, au titre des souscriptions en numéraire au capital des entreprises mentionnées au 1° du même I avant la date de clôture de l'exercice au cours duquel le contribuable a procédé aux versements correspondants à sa souscription dans cette société.

C. — Par dérogation au II de l'article 199 terdecies-0 A :

1° Les versements mentionnés au I du présent article sont retenus dans la limite d'un montant de 75 000 € pour les contribuables célibataires, veufs ou divorcés et de 150 000 € pour les contribuables mariés ou liés par un pacte civil de solidarité et soumis à imposition commune ;

2° Les deux derniers alinéas ne sont pas applicables.

III. — Le total de l'avantage résultant de l'application du présent article et de l'article 199 terdecies-0 A ter ne peut pas procurer une réduction de l'impôt dû supérieure à 50 000 € sur la période du 1er janvier 2024 au 31 décembre 2028.

IV. — La réduction d'impôt mentionnée au I du présent article ne s'applique pas à la fraction des versements effectués au titre de souscriptions ayant ouvert droit à la réduction d'impôt mentionnée au I de l'article 199 terdecies-0 A ter.

**Art. 199 terdecies-0 A ter**

I. — L'article 199 terdecies-0 A s'applique, sous réserve des III à VI du présent article, aux versements effectués au titre des souscriptions en numéraire réalisées entre le 1er janvier 2024 et le 31 décembre 2028 au capital :

1° Des entreprises qui, à la date de la souscription, remplissent les conditions mentionnées au II ;

2° Des sociétés mentionnées au premier alinéa du D du I de l'article 199 terdecies-0 A qui souscrivent au capital des entreprises mentionnées au 1° du présent I.

II. — L'entreprise mentionnée au 1° du I satisfait aux conditions suivantes :

1° Elle remplit les conditions mentionnées à l'article 44 sexies-0 A ;

2° Elle a réalisé des dépenses de recherche définies au a du 3° de l'article 44 sexies-0 A représentant au moins 30 % des charges déterminées dans les conditions prévues au même a.

III. — A. — Par dérogation au A du I de l'article 199 terdecies-0 A, le taux de la réduction d'impôt est porté à 50 % pour les souscriptions mentionnées au I du présent article.

B. — Par dérogation au huitième alinéa du D du I de l'article 199 terdecies-0 A, est retenu au numérateur le montant des seuls versements effectués par la société mentionnée au 2° du I du présent article, à raison des souscriptions en numéraire au capital des entreprises mentionnées au 1° du même I avant la date de clôture de l'exercice au cours duquel le contribuable a procédé aux versements correspondants à sa souscription dans cette société.

C. — Par dérogation au II de l'article 199 terdecies-0 A :

1° Les versements mentionnés au I du présent article sont retenus dans la limite d'un montant de 50 000 € pour les contribuables célibataires, veufs ou divorcés et de 100 000 € pour les contribuables mariés ou liés par un pacte civil de solidarité et soumis à imposition commune ;

2° Les deux derniers alinéas ne sont pas applicables.

IV. — Le bénéfice de la réduction d'impôt est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

V. — Le total de l'avantage résultant de l'application du présent article et de l'article 199 terdecies-0 A bis ne peut pas procurer une réduction de l'impôt dû supérieure à 50 000 € sur la période du 1er janvier 2024 au 31 décembre 2028.

VI. — La réduction d'impôt mentionnée au I du présent article ne s'applique pas à la fraction des versements effectués au titre de souscriptions ayant ouvert droit à la réduction d'impôt mentionnée au I de l'article 199 terdecies-0 A bis.

**Art. 199 terdecies-0 AA**

L'article 199 terdecies-0 A s'applique sous les mêmes conditions et sous les mêmes sanctions aux souscriptions en numéraire au capital des entreprises d'utilité sociale mentionnées à l'article L. 3332-17-1 du code du travail, sous les réserves suivantes :

1° Les exclusions prévues au 3° du C du I de l'article 199 terdecies-0 A, relatives à l'exercice d'une activité financière, de construction d'immeubles ou immobilière ne sont pas applicables aux entreprises solidaires. Toutefois, les exclusions relatives à l'exercice d'une activité immobilière ou de construction d'immeubles sont applicables aux entreprises solidaires qui n'exercent pas une activité de gestion immobilière à vocation sociale ;

2° Par dérogation au 4° du même C, la société bénéficiaire des versements remplit au moins l'une des conditions suivantes au moment de l'investissement initial :

a) Elle n'exerce son activité sur aucun marché ;

b) Elle exerce son activité sur un marché, quel qu'il soit, depuis moins de dix ans après sa première vente commerciale. Le seuil de chiffre d'affaires qui caractérise la première vente commerciale au sens du présent b ainsi que ses modalités de détermination sont fixés par décret ;

c) Elle a besoin d'un investissement initial qui, sur la base d'un plan d'entreprise établi en vue d'une nouvelle activité économique, est supérieur à 50 % de son chiffre d'affaires annuel moyen des cinq années précédentes.

**Art. 199 terdecies-0 AB**

I. — 1. Les contribuables domiciliés fiscalement en France peuvent bénéficier d'une réduction de leur impôt sur le revenu égale à 18 % des versements effectués au titre de souscriptions en numéraire au capital initial ou aux augmentations de capital des entreprises mentionnées au 1 du II.

Cet avantage fiscal s'applique, dans les mêmes conditions, aux souscriptions effectuées par des personnes physiques en indivision. Chaque membre de l'indivision peut bénéficier de l'avantage fiscal à concurrence de la fraction de la part de sa souscription représentative de titres reçus en contrepartie de souscriptions au capital des entreprises vérifiant les conditions prévues au II du présent article.

2. La réduction d'impôt prévue au 1 du présent I est accordée dans les limites et conditions suivantes :

1° Elle est accordée au titre de l'année de la clôture de l'exercice de l'entreprise ;

2° Les versements ouvrant droit à la réduction d'impôt prévue au 1 du présent I sont retenus dans la limite d'un montant de 50 000 € pour les contribuables célibataires, veufs ou divorcés et de 100 000 € pour les contribuables mariés ou liés par un pacte civil de solidarité soumis à imposition commune, diminué du montant des versements ouvrant droit à la réduction d'impôt prévue à l'article 199 terdecies-0 A. La fraction des versements d'une année excédant, le cas échéant, les limites mentionnées au 1° du présent 2 ouvre droit à la réduction d'impôt dans les mêmes conditions au titre des quatre années suivantes ;

3° Le montant de la réduction d'impôt qui excède le montant mentionné au premier alinéa du 1 de l'article 200-0 A peut être reporté sur l'impôt sur le revenu dû au titre des années suivantes jusqu'à la cinquième année incluse. Pour la détermination de cet excédent au titre d'une année, il est tenu compte de la réduction d'impôt accordée au titre des versements réalisés au cours de l'année concernée et des versements en report mentionnés au second alinéa du 2° du présent 2, ainsi que des reports de la réduction d'impôt constatés au titre d'années antérieures ;

4° Les titres reçus en contrepartie de la souscription au capital de l'entreprise sont conservés jusqu'au 31 décembre de la cinquième année suivant celle de la souscription.

La condition de conservation s'applique également à l'indivision mentionnée au second alinéa du 1 du présent I.

En cas de non-respect de la condition de conservation, l'avantage fiscal mentionné au 1 du présent I est remis en cause au titre de l'année au cours de laquelle le contribuable cesse de respecter cette condition.

En cas de non-respect de la condition de conservation par suite d'une fusion ou d'une scission au sens de l'article 817 A, l'avantage fiscal mentionné au 1 du présent I accordé au titre de l'année en cours et de celles précédant ces opérations n'est pas remis en cause si les titres reçus en contrepartie sont conservés jusqu'au même terme. Cet avantage fiscal n'est pas non plus remis en cause lorsque la condition de conservation n'est pas respectée par suite d'une annulation des titres pour cause de pertes ou de liquidation judiciaire ou d'une cession réalisée dans le cadre d'une procédure de redressement judiciaire ou de liquidation judiciaire.

Les dispositions du troisième alinéa du présent 4° ne s'appliquent pas en cas de licenciement, d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, du décès du souscripteur ou de son conjoint ou partenaire lié par un pacte civil de solidarité soumis à une imposition commune. Il en est de même en cas de donation à une personne physique des titres reçus en contrepartie de la souscription au capital de l'entreprise si le donataire reprend l'obligation de conservation des titres transmis prévue au premier alinéa du présent 4°. A défaut, la reprise de la réduction d'impôt obtenue est effectuée au nom du donateur ;

5° Les apports ne sont pas remboursés au contribuable avant le 31 décembre de la septième année suivant celle de la souscription, sauf si le remboursement fait suite à la liquidation judiciaire de l'entreprise.

En cas de non-respect de la condition prévue au premier alinéa du présent 5°, l'avantage fiscal mentionné au 1 du présent I est remis en cause au titre de l'année au cours de laquelle le contribuable cesse de respecter cette condition.

Cette condition s'applique également à l'indivision mentionnée au second alinéa du même 1 ;

6° Les versements ouvrent droit au bénéfice de la réduction d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, un récépissé de sa souscription attestant de son montant, de la date du versement et du respect, par l'entreprise au capital de laquelle il est souscrit, des conditions prévues au II du présent article pour l'exercice au cours duquel est effectuée la souscription ;

7° Les souscriptions mentionnées au 1 du présent I confèrent aux souscripteurs les seuls droits résultant de la qualité d'actionnaire ou d'associé, à l'exclusion de toute autre contrepartie notamment sous la forme de garantie en capital, de tarifs préférentiels ou d'accès prioritaire aux biens produits ou aux services rendus par la société.

II. — 1. L'entreprise bénéficiaire de la souscription mentionnée au I satisfait aux conditions suivantes :

1° Elle est agréée “ entreprise solidaire d'utilité sociale ” conformément à l'article L. 3332-17-1 du code du travail ;

2° Elle exerce à titre principal :

a) Soit l'une des activités mentionnées au 1° ou au 3° de l'article L. 365-1 du code de la construction et de l'habitation ;

b) Soit une activité d'acquisition et de gestion par bail rural de tous biens ruraux bâtis et non bâtis, dans le respect des conditions suivantes :

— l'activité répond aux objectifs mentionnés au 1° du I de l'article L. 141-1 du code rural et de la pêche maritime et l'entreprise n'exerce pas d'activité d'exploitation ;

— les baux ruraux sont conclus avec des preneurs répondant aux conditions mentionnées au 3° du présent 1 et comportent des clauses mentionnées au troisième alinéa de l'article L. 411-27 du code rural et de la pêche maritime ;

— l'entreprise s'engage dans ses statuts à ne pas céder à titre onéreux les biens ruraux acquis pour l'exercice de son activité pendant une durée minimale de vingt ans, sauf à titre exceptionnel, lorsque le bien se révèle impropre à la culture ou doit être cédé dans le cadre d'un aménagement foncier ou pour faire face à de graves difficultés économiques conjoncturelles, après information du ministère de l'agriculture et pour un prix de cession n'excédant pas la valeur nette comptable dudit bien ;

3° Elle exerce son activité en faveur de personnes en situation de fragilité du fait de leur situation économique ou sociale au sens du 1° de l'article 2 de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire.

Un décret précise, pour chaque secteur d'activité mentionné au 2° du présent 1, les critères de définition de ces publics, en fonction de leur niveau de ressources.

Un arrêté, pris conjointement par le ministre chargé de l'économie et par le ou les ministres compétents pour chacun de ces secteurs, fixe la fraction minimale que ces publics représentent au sein de l'ensemble des bénéficiaires de l'entreprise ;

4° Elle rend aux personnes mentionnées au 3° du présent 1 un service d'intérêt économique général, au sens de la décision 2012/21/ UE de la Commission du 20 décembre 2011 relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général, en mettant à leur disposition les biens et services fonciers mentionnés au 2° du présent 1 pour un tarif inférieur à celui du marché de référence dans lequel elle intervient et en favorisant l'accès de ses bénéficiaires en situation de fragilité économique ou sociale à ces biens et services fonciers, par un accompagnement spécifique.

Les missions effectuées par l'entreprise bénéficiaire pour l'exécution du service mentionné au premier alinéa du présent 4°, ainsi que les obligations correspondantes, sont décrites par une convention qui tient lieu de mandat au sens de l'article 4 de la décision 2012/21/ UE précitée. Cette convention est conclue pour une durée n'excédant pas dix ans et est reconductible par périodes de dix ans.

Un décret précise :

— les différents marchés de référence, en distinguant ceux des entreprises qui accomplissent des services sociaux relatifs au logement social mentionnés à l'article L. 365-1 du code de la construction et de l'habitation, ceux des autres entreprises intervenant en matière de logement et ceux des entreprises qui exercent l'activité mentionnée au b du 2° du présent 1 ;

— les modalités de détermination de la différence entre le tarif de mise à disposition par l'entreprise bénéficiaire et le tarif de référence sur le marché dans lequel elle intervient ;

— le contenu de la convention mentionnée au deuxième alinéa du présent 4° ;

5° Les titres financiers ou parts sociales ayant fait l'objet des souscriptions ouvrant droit à la réduction d'impôt sont soumis aux exigences suivantes :

a) L'entreprise ne procède pas à la distribution de dividendes ;

b) Ces titres ou parts sont incessibles à un prix excédant leur valeur d'acquisition, majorée d'un taux de rendement annuel qui ne peut être supérieur à un plafond défini comme la somme entre :

— le taux du livret A en vigueur au premier jour du mois de la date de la cession ;

— et, le cas échéant, une majoration, définie par arrêté du ministre de l'économie, dans la limite de 1,25 % ;

c) Les statuts de l'entreprise prévoient, si de telles modalités existent, les modalités de revalorisation de ces titres ou parts ;

6° Elle délivre au souscripteur qui lui en fait la demande le récépissé prévu au 6° du 2 du I du présent article ; elle tient un registre des souscriptions ayant donné lieu à délivrance d'un récépissé dont le contenu et les modalités de conservation sont précisées par arrêté du ministre chargé du budget ;

7° L'entreprise communique à chaque souscripteur, avant la souscription, un document d'information précisant notamment la période de conservation à respecter pour bénéficier de la réduction d'impôt mentionnée au 1 du I, les conditions de revente des titres ou parts au terme de la période de conservation, les conditions de remboursement des apports, les risques engendrés par l'opération, les règles d'organisation et de prévention des conflits d'intérêts, ainsi que les modalités de calcul et la décomposition de tous les frais et commissions, directs et indirects.

2. Pour chaque entreprise, le montant total des souscriptions ouvrant droit au bénéfice de la réduction prévue au 1 du I du présent article n'excède pas, au titre de l'exercice de souscription :

1° Un montant égal au rapport entre :

a) Au numérateur :

— la somme du produit, pour chaque marché sur lequel l'entreprise est intervenue en application du 4° du 1 du présent II au cours de l'avant-dernier exercice clos :

i) de la surface mise à la disposition des personnes mentionnées au 3° du même 1 au cours de ce même exercice ;

ii) par la différence de tarif prévue au premier alinéa du 4° dudit 1 constatée au cours dudit exercice ;

— majorée d'un montant forfaitaire représentatif du surcroît de charges d'exploitation mobilisées par l'entreprise pour l'accompagnement spécifique prévu au même premier alinéa, dont les modalités de calcul sont fixées par la convention prévue au deuxième alinéa du même 4° ;

— et minorée, le cas échéant, des autres aides publiques spécifiques destinées à compenser les coûts liés à l'exécution du service d'intérêt économique général défini au premier alinéa dudit 4° ;

b) Au dénominateur, le taux de la réduction d'impôt définie au 1 du I applicable au titre de l'exercice de souscription ;

2° Un montant :

a) De 40 millions d'euros, s'agissant des entreprises qui exercent l'activité mentionnée au a du 2° du 1 du présent II ;

b) De 15 millions d'euros, s'agissant des entreprises qui exercent l'activité mentionnée au b du même 2°.

Un décret précise la nature et les obligations de transmission par l'entreprise des informations nécessaires à la justification du calcul du plafond défini au 1° du présent 2 ainsi que les modalités de leur exploitation par l'administration.

III. — La réduction d'impôt prévue au I ne s'applique pas aux titres figurant dans un plan d'épargne en actions mentionné à l'article 163 quinquies D, dans un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier, dans un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code ou dans un plan d'épargne salariale mentionné au titre III du livre III de la troisième partie du code du travail, ni à la fraction des versements effectués au titre de souscriptions ayant ouvert droit aux réductions d'impôt prévues aux articles 199 undecies A, 199 undecies B, 199 undecies C, 199 terdecies-0 A ou 199 terdecies-0 B du présent code.

IV. — Le bénéfice de la réduction d'impôt prévue au I est subordonné au respect de la décision 2012/21/ UE de la Commission du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

######## 15° bis : Réduction d'impôt accordée au titre d'emprunts souscrits pour la reprise d'une entreprise

**Art. 199 terdecies-0 B**

I. – Les contribuables domiciliés fiscalement en France au sens de l'article 4 B peuvent bénéficier d'une réduction de leur impôt sur le revenu égale à 25 % du montant des intérêts des emprunts contractés pour acquérir, dans le cadre d'une opération de reprise, une fraction du capital d'une société dont les titres ne sont pas admis aux négociations sur un marché réglementé français ou étranger.

Cette réduction d'impôt s'applique lorsque les conditions suivantes sont remplies :

a) L'acquéreur prend l'engagement de conserver les titres de la société reprise jusqu'au 31 décembre de la cinquième année suivant celle de l'acquisition ;

b) Les parts ou actions acquises dans le cadre de l'opération de reprise mentionnée au premier alinéa confèrent à l'acquéreur 25 % au moins des droits de vote et des droits dans les bénéfices sociaux de la société reprise. Pour l'appréciation de ce pourcentage, il est également tenu compte des droits détenus dans la société par les personnes suivantes qui participent à l'opération de reprise :

1° Le conjoint de l'acquéreur ou son partenaire lié par un pacte civil de solidarité, ainsi que leurs ascendants et descendants ;

2° Ou, lorsque l'acquéreur est un salarié, les autres salariés de cette même société ;

c) A compter de l'acquisition, l'acquéreur ou l'un des autres associés mentionnés au b exerce effectivement dans la société reprise l'une des fonctions énumérées au 1° du 1 du III de l'article 975 et dans les conditions qui y sont prévues ;

d) La société reprise a son siège social dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et est soumise à l'impôt sur les sociétés dans les conditions de droit commun ou y serait soumise dans les mêmes conditions si l'activité était exercée en France ;

e) La société reprise doit être une petite et moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

f) La société reprise exerce une activité commerciale, industrielle, artisanale, libérale ou agricole, à l'exception de la gestion de son propre patrimoine mobilier ou immobilier.

La condition mentionnée au e s'apprécie à la date à laquelle le seuil de 25 % prévu au b est franchi.

II. – Les intérêts ouvrant droit à la réduction d'impôt prévue au I sont ceux payés à raison des emprunts contractés à compter de la publication de la loi n° 2003-721 du 1er août 2003 pour l'initiative économique. Ils sont retenus dans la limite annuelle de 20 000 € pour les contribuables célibataires, veufs ou divorcés et de 40 000 € pour les contribuables mariés soumis à imposition commune.

III. – La réduction d'impôt mentionnée au I ne peut pas concerner des titres figurant dans un plan d'épargne en actions défini à l'article 163 quinquies D ou dans un plan d'épargne salariale prévu au titre III du livre III de la troisième partie du code du travail, ni la fraction des versements effectués au titre de souscriptions ayant ouvert droit à la réduction d'impôt prévue aux I à IV de l'article 199 terdecies-0 A.

Les intérêts ouvrant droit à la réduction d'impôt mentionnée au I ne peuvent ouvrir droit aux déductions prévues, au titre des frais réels et justifiés, au 3° de l'article 83.

IV. – Les dispositions du 5 du I de l'article 197 sont applicables aux réductions d'impôt prévues au présent article.

V. – Les réductions d'impôt obtenues font l'objet d'une reprise :

1° Au titre de l'année au cours de laquelle intervient la rupture de l'engagement mentionné au a du I ou le remboursement des apports, lorsque ce dernier intervient avant le terme du délai mentionné au même a ;

2° Au titre de l'année au cours de laquelle l'une des conditions mentionnées aux b, c, d et f du I cesse d'être remplie, lorsque le non-respect de la condition intervient avant le terme de la période mentionnée au a du I.

Sous réserve des conditions mentionnées aux d et f du I, ces dispositions ne s'appliquent pas en cas d'invalidité correspondant au classement dans la deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou du décès de l'acquéreur. Il en est de même en cas de non-respect de la condition prévue au a du I à la suite d'une annulation des titres pour cause de pertes ou de liquidation judiciaire, ou à la suite d'une fusion ou d'une scission et si les titres reçus en contrepartie de ces opérations sont conservés par l'acquéreur jusqu'au terme du délai mentionné au a du I.

VI. – En cas de cession des titres, de remboursement des apports ou de non-respect de l'une des conditions mentionnées aux b, c, d ou f du I au-delà du 31 décembre de la cinquième année suivant celle de l'acquisition, la réduction d'impôt n'est plus applicable à compter du 1er janvier de l'année considérée.

VII. – Un décret fixe les obligations déclaratives incombant aux contribuables et aux sociétés.

VIII. – Ces dispositions s'appliquent aux emprunts contractés jusqu'au 31 décembre 2011.

######## 15° ter : Réduction d'impôt accordée au titre des souscriptions en numéraire au capital d'entreprises de presse.

**Art. 199 terdecies-0 C**

1. a. Les contribuables domiciliés fiscalement en France, au sens de l'article 4 B, bénéficient d'une réduction d'impôt sur le revenu égale à 30 % des versements effectués jusqu'au 31 décembre 2024 au titre de souscriptions en numéraire réalisées au capital de sociétés soumises à l'impôt sur les sociétés dans les conditions de droit commun éditant une ou plusieurs publications de presse ou services de presse en ligne d'information politique et générale, ou une ou plusieurs publications de presse ou services de presse en ligne consacrés pour une large part à l'information politique et générale.

Le taux mentionné au premier alinéa du présent 1 est porté à 50 % lorsque la société bénéficiaire de la souscription a le statut d'entreprise solidaire de presse d'information, au sens de l'article 2-1 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse.

b. Cette réduction d'impôt trouve également à s'appliquer lorsque les versements mentionnés au premier alinéa du a du présent 1 sont effectués au bénéfice d'une société dont l'objet statutaire exclusif est de détenir des participations au capital de sociétés mentionnées au même a et regroupant exclusivement des actionnaires individuels. Dans ce cas, le montant des versements au titre de la souscription réalisée par le contribuable est pris en compte, pour l'assiette de la réduction d'impôt, dans la limite de la fraction déterminée en retenant :

1° Au numérateur, le montant des versements effectués par la société à raison de souscriptions en numéraire au capital de sociétés mentionnées audit a, lors de l'exercice au cours duquel le contribuable a procédé aux versements correspondant à sa souscription dans cette société ;

2° Et, au dénominateur, le montant total des versements reçus au cours de ce même exercice par ladite société et afférents à la souscription à laquelle se rapportent les versements effectués par le contribuable.

La réduction d'impôt sur le revenu est accordée au titre de l'année de la clôture de l'exercice de la société au cours duquel le contribuable a procédé aux versements correspondant à sa souscription dans cette société, au taux prévu au premier alinéa du même a ou, lorsque la société a pour objet statutaire exclusif de détenir des participations dans des entreprises mentionnées au second alinéa du même a, au taux prévu au même second alinéa.

2. Les versements ouvrant droit à la réduction d'impôt mentionnée au 1 sont retenus dans la limite annuelle de 10 000 € pour les contribuables célibataires, veufs ou divorcés, et de 20 000 € pour les contribuables soumis à imposition commune.

3. Lorsque tout ou partie des titres souscrits par le contribuable ayant donné lieu à réduction d'impôt est cédé avant le 31 décembre de la cinquième année suivant celle de la souscription, la réduction d'impôt obtenue est ajoutée à l'impôt dû au titre de l'année de la cession.

Il en va de même lorsque tout ou partie des titres souscrits par la société mentionnée au b du 1 du présent article et ayant ouvert droit à la réduction d'impôt est cédé avant le 31 décembre de la cinquième année suivant celle de leur souscription.

Le premier alinéa du présent 3 ne s'applique pas en cas de licenciement, d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou du décès du contribuable ou de l'un des époux ou partenaires liés par un pacte civil de solidarité soumis à imposition commune.

4. La réduction d'impôt mentionnée au 1 ne s'applique pas aux titres figurant dans un plan d'épargne en actions mentionné à l'article 163 quinquies D du présent code ou dans un plan d'épargne salariale mentionné au titre III du livre III de la troisième partie du code du travail, ni à la fraction des versements effectués au titre de souscriptions ayant ouvert droit aux réductions d'impôt prévues aux articles 199 undecies B, 199 terdecies 0 A, ou 199 terdecies-0 B du présent code.

5. Le bénéfice de la réduction d'impôt mentionnée au 1 du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## 16° : Réduction d'impôt accordée au titre des dépenses afférentes à la dépendance

**Art. 199 quindecies**

Les contribuables, domiciliés en France au sens de l'article 4 B et qui sont accueillis dans un établissement ou dans un service mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles, dans un établissement délivrant des soins de longue durée, mentionné à l'avant-dernier alinéa de l'article L. 6143-5 du code de la santé publique, et comportant un hébergement, à des personnes n'ayant pas leur autonomie de vie dont l'état nécessite une surveillance médicale constante et des traitements d'entretien ou dans un établissement ayant pour objet de fournir des prestations de nature et de qualité comparables et situé dans un autre État membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, bénéficient d'une réduction d'impôt égale à 25 % du montant des dépenses qu'ils supportent effectivement tant au titre de la dépendance que de l'hébergement. Le montant annuel des dépenses ouvrant droit à la réduction d'impôt ne peut pas excéder 10 000 € par personne hébergée.

######## 17° : Crédit d'impôt accordé au titre des sommes versées pour l'emploi d'un salarié à domicile, à une association agréée ou à un organisme habilité ou conventionné ayant le même objet

**Art. 199 sexdecies**

1. Lorsqu'elles n'entrent pas en compte pour l'évaluation des revenus des différentes catégories, ouvrent droit à un crédit d'impôt sur le revenu les sommes versées par un contribuable domicilié en France au sens de l'article 4 B pour :

a) L'emploi d'un salarié qui rend des services définis aux articles L. 7231-1 et D. 7231-1 du code du travail ;

b) Le recours à une association, une entreprise ou un organisme déclaré en application de l'article L. 7232-1-1 du même code et qui rend exclusivement des services mentionnés au a du présent 1 ou qui bénéficie d'une dérogation à la condition d'activité exclusive selon l'article L. 7232-1-2 du code du travail ;

c) Le recours à un organisme à but non lucratif ayant pour objet l'aide à domicile et habilité au titre de l'aide sociale ou conventionné par un organisme de sécurité sociale.

2. Les services doivent être fournis à la résidence, située en France, du contribuable ou d'un de ses ascendants remplissant les conditions prévues au premier alinéa de l'article L. 232-2 du code de l'action sociale et des familles.

Les services définis aux 2°, 4° et 5° du I et aux 8° à 10°, 15°, 16°, 18° et 19° du II de l'article D. 7231-1 du code du travail, dans sa rédaction en vigueur au 1er janvier 2021, sont regardés comme des services fournis à la résidence lorsqu'ils sont compris dans un ensemble de services incluant des activités effectuées à cette même résidence. Lorsqu'ils sont souscrits au profit des personnes mentionnées au 2° de l'article L. 7231-1 du code du travail, les services de téléassistance et de visio-assistance mentionnés au 16° du II de l'article D. 7231-1 du même code qui se matérialisent par la détection d'un accident potentiel ou avéré à domicile et son signalement à une tierce personne ou au corps médical sont regardés comme des services fournis à la résidence, même s'ils ne sont pas compris dans un ensemble de services incluant des activités effectuées à cette même résidence.

Dans le cas où les services sont fournis à la résidence d'un ascendant du contribuable, ce dernier renonce au bénéfice des dispositions de l'article 156 relatives aux pensions alimentaires, pour la pension versée à ce même ascendant.

L'aide financière mentionnée aux articles L. 7233-4 et L. 7233-5 du code du travail, exonérée en application du 37° de l'article 81, n'est pas prise en compte pour le bénéfice des dispositions du présent article.

3. Les dépenses mentionnées au 1 sont retenues, pour leur montant effectivement supporté, dans la limite de 12 000 €, sous réserve des plafonds prévus à l'article D. 7233-5 du code du travail dans sa rédaction en vigueur au 1er janvier 2021.

La limite de 12 000 € est portée à 15 000 € pour la première année d'imposition pour laquelle le contribuable bénéficie des dispositions du présent article au titre du a du 1.

Cette limite est portée à 20 000 € pour les contribuables mentionnés au 3° de l'article L. 341-4 du code de la sécurité sociale, ainsi que pour les contribuables ayant à leur charge une personne, vivant sous leur toit, mentionnée au même 3°, ou un enfant donnant droit au complément d'allocation d'éducation de l'enfant handicapé prévu par le deuxième alinéa de l'article L. 541-1 du même code.

La limite de 12 000 € est majorée de 1 500 € par enfant à charge au sens des articles 196 et 196 B et au titre de chacun des membres du foyer fiscal âgé de plus de soixante-cinq ans. La majoration s'applique également aux ascendants visés au premier alinéa du 2 remplissant la même condition d'âge. Le montant de 1 500 € est divisé par deux pour les enfants réputés à charge égale de l'un et l'autre de leurs parents. La limite de 12 000 € augmentée de ces majorations ne peut excéder 15 000 €. Toutefois, lorsque les dispositions du deuxième alinéa sont applicables, la limite de 15 000 € fait l'objet des majorations prévues au présent alinéa et le montant total des dépenses ne peut excéder 18 000 €.

4. Le crédit d'impôt est égal à 50 % des dépenses mentionnées au 3 au titre des services définis aux articles L. 7231-1 et D. 7231-1 du code du travail fournis dans les conditions prévues au 2, supportées par le contribuable au titre de l'emploi d'un salarié ou en cas de recours à une association, une entreprise ou un organisme, mentionné aux b ou c du 1.

Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

5. (abrogé) ;

6. Les sommes mentionnées au 1 ouvrent droit au bénéfice du crédit d'impôt, sous réserve que le contribuable indique, dans la déclaration prévue à l'article 170 du présent code, les services à la personne relevant de l'article D. 7231-1 du code du travail au titre desquels elles ont été versées et qu'il soit en mesure de présenter, à la demande de l'administration fiscale, les pièces justifiant du paiement des salaires et des cotisations sociales, de l'identité du bénéficiaire, de la nature et du montant des prestations réellement effectuées payées à l'association, l'entreprise ou l'organisme définis au 1 du présent article.

######## 19° : Réduction d'impôt accordée au titre des prestations compensatoires réglées en capital ou par attribution d'un bien ou d'un droit

**Art. 199 octodecies**

I. Les versements de sommes d'argent et l'attribution de biens ou de droits effectués en exécution de la prestation compensatoire dans les conditions et selon les modalités définies aux articles 274 et 275 du code civil sur une période, conformément à la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire, ou à la convention de divorce homologuée par le juge ou au jugement de divorce, au plus égale à douze mois à compter de la date à laquelle la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats déposé au rang des minutes d'un notaire a acquis force exécutoire ou à laquelle le jugement de divorce, que celui-ci résulte ou non d'une demande conjointe, est passé en force de chose jugée, ouvrent droit à une réduction d'impôt sur le revenu lorsqu'ils proviennent de personnes domiciliées en France au sens de l'article 4 B.

La réduction d'impôt est égale à 25 % du montant des versements effectués, des biens ou des droits attribués, retenu pour la valeur fixée dans la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire, ou dans la convention de divorce homologuée par le juge ou par le jugement de divorce, et dans la limite d'un plafond égal à 30 500 € apprécié par rapport à la période mentionnée au premier alinéa.

Lorsque la prestation compensatoire prend la forme d'une rente conformément aux dispositions des articles 276,278 et 279-1 du code civil, la substitution d'un capital aux arrérages futurs, versé ou attribué sur une période au plus égale à douze mois à compter de la date à laquelle le jugement prononçant la conversion est passé en force de chose jugée, ouvre également droit à la réduction d'impôt. Son assiette est alors égale au capital total reconstitué limité à 30 500 € et retenu dans la proportion qui existe entre le capital dû à la date de la conversion et le capital total reconstitué à cette même date. Le capital total reconstitué s'entend de la valeur du capital versé ou attribué à la date de conversion, majoré de la somme des rentes versées jusqu'au jour de la conversion et revalorisées en fonction de la variation de l'indice moyen annuel des prix à la consommation constatée entre l'année de versement de la rente et celle de la conversion.

Lorsque le versement des sommes d'argent, l'attribution de biens ou de droits s'effectuent sur l'année au cours de laquelle la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats, déposé au rang des minutes d'un notaire, a acquis force exécutoire ou de l'année au cours de laquelle le jugement de divorce, que celui-ci résulte ou non d'une demande conjointe, ou le jugement prononçant la conversion de rente en capital, sont passés en force de chose jugée et l'année suivante, le montant ouvrant droit à réduction d'impôt au titre de la première année ne peut excéder le montant du plafond mentionné au deuxième alinéa multiplié par le rapport existant entre le montant des versements de sommes d'argent, des biens ou des droits attribués au cours de l'année considérée, et le montant total du capital tel que celui-ci a été fixé dans le jugement de divorce ou le jugement prononçant la conversion que le débiteur de la prestation compensatoire s'est engagé à effectuer sur la période mentionnée au premier alinéa.

II. (Abrogé)

######## 19° quater : Réduction d'impôt au titre des intérêts du différé de paiement accordé lors de la transmission d'une exploitation agricole

**Art. 199 vicies A**

1. Les contribuables domiciliés fiscalement en France au sens de l'article 4 B bénéficient d'une réduction d'impôt sur le revenu à raison des intérêts perçus au titre du différé de paiement qu'ils accordent à des exploitants agricoles âgés de moins de quarante ans qui s'installent ou sont installés depuis moins de cinq ans, dans le cadre de la vente de l'ensemble des éléments de l'actif affectés à l'exercice d'une activité agricole, d'une branche complète d'activité ou de l'intégralité de leurs parts d'un groupement ou d'une société agricole dans lequel ils exercent.

2. La réduction d'impôt s'applique lorsque les conditions suivantes sont remplies :

a) Le contrat de vente est passé en la forme authentique ;

b) Le paiement d'au moins la moitié du prix de cession intervient à la date de conclusion du contrat mentionné au a et le solde au cours d'une période comprise entre la huitième et la douzième année qui suit celle de cet événement ;

c) Le prix est payé en numéraire ;

d) La rémunération du différé de paiement est définie en fonction d'un taux d'intérêt arrêté à la date du contrat mentionné au a dans la limite du taux de l'échéance constante à dix ans.

3. La réduction d'impôt est égale à 50 % des intérêts imposés dans la catégorie des revenus de capitaux mobiliers et soumis au barème de l'impôt sur le revenu défini au 1 du I de l'article 197. Les intérêts sont retenus dans la limite annuelle de 5 000 € pour les contribuables célibataires, veufs ou divorcés et de 10 000 € pour les contribuables mariés ou pour les partenaires liés par un pacte civil de solidarité soumis à une imposition commune. Elle s'applique au titre de l'année de perception des intérêts.

4. En cas de résolution, annulation ou rescision pour lésion du contrat de vente, les réductions d'impôt obtenues font l'objet d'une reprise au titre de l'année de réalisation de l'un de ces événements.

######## 19° quinquies : Réduction d'impôt accordée au titre du financement en capital d'oeuvres cinématographiques ou audiovisuelles

**Art. 199 unvicies**

1. Les contribuables domiciliés en France au sens de l'article 4 B bénéficient d'une réduction d'impôt au titre des souscriptions en numéraire, réalisées entre le 1er janvier 2006 et le 31 décembre 2026, au capital initial ou aux augmentations de capital des sociétés définies à l'article 238 bis HE.

Le bénéfice de la réduction d'impôt est subordonné à l'agrément du capital de la société par le ministre chargé du budget.

2. La réduction d'impôt s'applique aux sommes effectivement versées pour les souscriptions mentionnées au 1, retenues dans la limite de 25 % du revenu net global et de 18 000 €.

3. La réduction d'impôt est égale à 30 % des sommes retenues au 2.

Le taux mentionné au premier alinéa est porté à 36 % lorsque la société s'engage à réaliser au moins 10 % de ses investissements dans les conditions prévues au a de l'article 238 bis HG avant le 31 décembre de l'année suivant celle de la souscription.

Le taux mentionné au premier alinéa du présent 3 est porté à 48 % lorsque, d'une part, la réalisation d'investissements dans les conditions mentionnées au deuxième alinéa a été respectée et, d'autre part, la société s'engage à consacrer :

a) Soit au moins 10 % de ses investissements à des dépenses de développement d'œuvres audiovisuelles de fiction, de documentaire et d'animation sous forme de séries, effectuées par les sociétés mentionnées au a de l'article 238 bis HG au capital desquelles la société a souscrit ;

b) Soit au moins 10 % de ses investissements à des versements en numéraire réalisés par contrats d'association à la production, mentionnés au b du même article 238 bis HG, en contrepartie de l'acquisition de droits portant exclusivement sur les recettes d'exploitation des œuvres cinématographiques ou audiovisuelles à l'étranger.

Les investissements et les dépenses mentionnés aux a et b du présent 3 doivent être réalisés dans un délai d'un an à compter de la création de la société.

4. Lorsque tout ou partie des titres ayant donné lieu à réduction d'impôt est cédé avant le 31 décembre de la cinquième année suivant celle du versement effectif, la réduction d'impôt obtenue est ajoutée à l'impôt dû au titre de l'année de la cession. Toutefois, la réduction d'impôt n'est pas reprise en cas de décès de l'un des époux ou partenaires liés par un pacte civil de solidarité soumis à imposition commune.

######## 19° sexies : Réduction d'impôt accordée au titre des dépenses relatives aux travaux de conservation ou de restauration d'objets mobiliers classés monuments historiques

**Art. 199 duovicies**

I. – Les contribuables domiciliés fiscalement en France au sens de l'article 4 B bénéficient d'une réduction d'impôt sur le revenu à raison des dépenses qu'ils supportent au titre de travaux de conservation ou de restauration d'objets mobiliers classés au titre des monuments historiques dont ils sont propriétaires.

II. – La réduction d'impôt s'applique lorsque les conditions suivantes sont remplies :

1° Les travaux sont autorisés et exécutés conformément aux prescriptions de l'article L. 622-12 du code du patrimoine ;

2° L'objet est, dès l'achèvement des travaux et pendant au moins les cinq années suivant celui-ci, exposé au public.

III. – La réduction d'impôt est égale à 18 % des sommes effectivement versées et restant à la charge du propriétaire, retenues dans la limite annuelle de 20 000 € par contribuable.

IV. – En cas de non-respect d'une des conditions fixées au II ou de cession de l'objet avant le 31 décembre de la cinquième année suivant l'achèvement des travaux, la réduction d'impôt obtenue au titre des travaux portant sur cet objet fait l'objet d'une reprise au titre de l'année de réalisation de l'un de ces événements.

V. – Un décret fixe les modalités d'application du présent article.

######## 19° septies : Réduction d'impôt accordée au titre des dépenses de restauration immobilière dans les secteurs sauvegardés, les quartiers anciens dégradés et les zones protégées 

**Art. 199 tervicies**

I. – Les contribuables domiciliés en France au sens de l'article 4 B bénéficient d'une réduction d'impôt sur le revenu à raison des dépenses qu'ils supportent en vue de la restauration complète d'un immeuble bâti :

1° – Situé dans un site patrimonial remarquable classé en application du titre III du livre VI du code du patrimoine :

a) Soit lorsque l'immeuble est localisé dans le périmètre de ce site couvert par un plan de sauvegarde et de mise en valeur approuvé ;

b) Soit lorsque l'immeuble est localisé dans le périmètre de ce site couvert par un plan de valorisation de l'architecture et du patrimoine approuvé ;

c) Soit, à défaut, lorsque la restauration de l'immeuble a été déclarée d'utilité publique en application de l'article L. 313-4 du code de l'urbanisme ;

2° – jusqu'au 31 décembre 2024, situé dans un quartier ancien dégradé délimité en application de l'article 25 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion lorsque la restauration a été déclarée d'utilité publique ;

2° bis – Jusqu'au 31 décembre 2024, situé dans un quartier présentant une concentration élevée d'habitat ancien dégradé et faisant l'objet d'une convention pluriannuelle prévue à l'article 10-3 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine, lorsque la restauration a été déclarée d'utilité publique. Les ministres chargés de la ville et de la culture arrêtent la liste des quartiers présentant une concentration élevée d'habitat ancien dégradé, sur proposition de l'Agence nationale pour la rénovation urbaine ;

3° (Abrogé) ;

4° (Abrogé).

La réduction d'impôt s'applique aux dépenses effectuées pour des locaux d'habitation ou pour des locaux destinés après travaux à l'habitation ou pour des locaux affectés à un usage autre que l'habitation n'ayant pas été originellement destinés à l'habitation et dont le produit de la location est imposé dans la catégorie des revenus fonciers.

Elle n'est pas applicable aux dépenses portant sur des immeubles dont le droit de propriété est démembré ou aux dépenses portant sur des immeubles appartenant à une société non soumise à l'impôt sur les sociétés dont le droit de propriété des parts est démembré.

II. – Les dépenses mentionnées au I s'entendent des charges énumérées aux a, a bis, b, b bis, c et e du 1° du I de l'article 31, des frais d'adhésion à des associations foncières urbaines de restauration, ainsi que des dépenses de travaux imposés ou autorisés en application des dispositions législatives ou réglementaires relatives aux sites ou quartiers mentionnés aux 1° à 2° bis du I du présent article, supportées à compter soit de la date de délivrance du permis de construire, soit de l'expiration du délai d'opposition à la déclaration préalable et jusqu'au 31 décembre de la troisième année suivante. Le cas échéant, cette durée est prolongée du délai durant lequel les travaux sont interrompus ou ralentis en application des articles L. 531-14 à L. 531-15 du code du patrimoine ou par l'effet de la force majeure.

Ouvre également droit à la réduction d'impôt la fraction des provisions versées par le propriétaire pour dépenses de travaux de la copropriété et pour le montant effectivement employé par le syndic de la copropriété au paiement desdites dépenses.

Lorsque les dépenses de travaux sont réalisées dans le cadre d'un contrat de vente d'immeuble à rénover prévu à l'article L. 262-1 du code de la construction et de l'habitation, le montant des dépenses ouvrant droit à la réduction d'impôt, dans les conditions et limites prévues au présent article, est celui correspondant au prix des travaux devant être réalisés par le vendeur et effectivement payés par l'acquéreur selon l'échéancier prévu au contrat.

II bis. – Au titre d'une période comprise entre la date de délivrance du permis de construire ou de l'expiration du délai d'opposition à la déclaration préalable et le 31 décembre de la troisième année suivante, le cas échéant prolongée dans les conditions du premier alinéa du II, le montant des dépenses ouvrant droit à la réduction d'impôt ne peut excéder la somme de 400 000 €.

III. – La réduction d'impôt est égale à 22 % du montant des dépenses mentionnées au II, retenues dans la limite prévue au II bis.

Ce taux est porté à 30 % lorsque les dépenses sont effectuées pour des immeubles mentionnés au a du 1° ou aux 2° ou 2° bis du I.

III bis. – La réduction d'impôt est accordée au titre de l'année du paiement des dépenses mentionnées au II et imputée sur l'impôt dû au titre de cette même année.

Lorsque la fraction de la réduction d'impôt imputable au titre d'une année d'imposition excède l'impôt dû par le contribuable au titre de cette même année, le solde peut être imputé sur l'impôt sur le revenu dû au titre des trois années suivantes.

IV. – Lorsque les dépenses portent sur un local à usage d'habitation, le propriétaire prend l'engagement de le louer nu, à usage de résidence principale du locataire, pendant une durée de neuf ans. Lorsque les dépenses portent sur un local affecté à un usage autre que l'habitation, le propriétaire prend l'engagement de le louer pendant la même durée.

La location ne peut pas être conclue avec un membre du foyer fiscal, un ascendant ou un descendant du contribuable ou, si le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, à l'un de ses associés ou un membre de son foyer fiscal, un ascendant ou un descendant d'un associé. Les associés de la société s'engagent à conserver leurs parts jusqu'au terme de l'engagement de location.

La location doit prendre effet dans les douze mois suivant l'achèvement des travaux.

IV bis. – 1. La réduction d'impôt est applicable, dans les mêmes conditions, au titre de la souscription par les contribuables de parts de sociétés civiles de placement immobilier régies par les articles L. 214-114 et suivants du code monétaire et financier dont la quote-part de revenu est, en application de l'article 8 du présent code, soumise en leur nom à l'impôt sur le revenu dans la catégorie des revenus fonciers.

La réduction d'impôt, qui n'est pas applicable aux titres dont le droit de propriété est démembré, est subordonnée à la condition qu'au minimum 65 % du montant de la souscription servent exclusivement à financer des dépenses mentionnées au II et que 30 % au minimum servent exclusivement à financer l'acquisition d'immeubles mentionnés au I. Le produit de la souscription doit être intégralement affecté dans les dix-huit mois qui suivent la clôture de celle-ci.

2. La réduction d'impôt est égale à 22 % du montant de la souscription affecté au financement des dépenses mentionnées au II, retenu dans la limite de 400 000 € pour une période de quatre années consécutives. Ce taux est porté à 30 % lorsque le montant de la souscription est affecté au financement de dépenses relatives à un immeuble mentionné au a du 1° ou aux 2° ou 2° bis du I.

3. La société doit prendre l'engagement de louer l'immeuble au titre duquel les dépenses sont réalisées dans les conditions prévues au IV. L'associé doit s'engager à conserver la propriété de ses titres jusqu'au terme de l'engagement de location souscrit par la société.

4. La réduction d'impôt est accordée au titre de l'année de réalisation de la souscription mentionnée au 1 et imputée sur l'impôt dû au titre de cette même année. Lorsque la fraction de la réduction d'impôt imputable au titre d'une année d'imposition excède l'impôt dû par le contribuable au titre de cette même année, le solde peut être imputé sur l'impôt sur le revenu dû au titre des trois années suivantes.

V. – Un contribuable ne peut, pour un même local ou une même souscription de parts, bénéficier à la fois de l'une des réductions d'impôt prévues aux articles 199 decies E à 199 decies G, 199 decies I ou 199 undecies A et des dispositions du présent article.

Lorsque le contribuable bénéficie à raison des dépenses mentionnées au I de la réduction d'impôt prévue au présent article, les dépenses correspondantes ne peuvent faire l'objet d'aucune déduction pour la détermination des revenus fonciers.

V bis. – Le montant total des dépenses retenu pour l'application du présent article au titre, d'une part, de la réalisation de dépenses mentionnées au II et, d'autre part, du montant de la souscription de parts de sociétés civiles de placement immobilier affecté au financement des dépenses mentionnées au II, ne peut excéder globalement 400 000 € par contribuable et pour une période de quatre années consécutives.

VI. – La réduction d'impôt obtenue fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient :

1° La rupture de l'un des engagements mentionnés aux IV ou IV bis. Toutefois, aucune reprise n'est effectuée si cette rupture survient à la suite de l'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, à la suite du licenciement ou à la suite du décès du contribuable ou de l'un des membres du couple soumis à imposition commune ;

2° Le démembrement du droit de propriété de l'immeuble concerné ou des parts. Toutefois, aucune remise en cause n'est effectuée lorsque le démembrement de ce droit ou le transfert de la propriété du bien résulte du décès de l'un des membres du couple soumis à imposition commune et que le conjoint survivant attributaire du bien ou titulaire de son usufruit s'engage à respecter les engagements prévus au IV, dans les mêmes conditions et selon les mêmes modalités, pour la période restant à courir à la date du décès.

VII. – Un décret précise, en tant que de besoin, les modalités d'application du présent article.

VIII. – (Abrogé).

######## 19° octies : Réduction d'impôt accordée au titre des souscriptions au capital d'une SOFIPECHE

######## 19° decies : Réduction d'impôt accordée au titre des investissements locatifs et des logements donnés en location à loyer abordable

**Art. 199 sexvicies**

I. – Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'une réduction d'impôt sur le revenu au titre de l'acquisition, à compter du 1er janvier 2009 et jusqu'au 31 décembre 2022, d'un logement neuf ou en l'état futur d'achèvement ou d'un logement achevé depuis au moins quinze ans ayant fait l'objet d'une réhabilitation ou d'une rénovation ou qui fait l'objet de travaux de réhabilitation ou de rénovation si les travaux de réhabilitation ou de rénovation permettent, après leur réalisation, de satisfaire à l'ensemble des performances techniques mentionnées au II de l'article 2 quindecies B de l'annexe III, qu'ils destinent à une location meublée n'étant pas exercée à titre professionnel et dont le produit est imposé dans la catégorie des bénéfices industriels et commerciaux lorsque ce logement est compris dans :

1° Un établissement mentionné aux 6° ou 7° du I de l'article L. 312-1 du code de l'action sociale et des familles, une résidence avec services pour personnes âgées ou handicapées ayant obtenu l'agrément " qualité " visé à l'article L. 7232-1 du code du travail ou l'autorisation prévue à l'article L. 313-1 du code de l'action sociale et des familles pour son service d'aide et d'accompagnement à domicile relevant des 6° ou 7° du I de l'article L. 312-1 du même code, ou l'ensemble des logements affectés à l'accueil familial salarié de personnes âgées ou handicapées, prévu par les articles L. 444-1 à L. 444-9 du code de l'action sociale et des familles géré par un groupement de coopération sociale ou médico-sociale ;

2° Une résidence avec services pour étudiants ;

3° (abrogé) ; (1)

4° Un établissement délivrant des soins de longue durée, mentionné à l'avant-dernier alinéa de l'article L. 6143-5 du code de la santé publique, et comportant un hébergement, à des personnes n'ayant pas leur autonomie de vie dont l'état nécessite une surveillance médicale constante et des traitements d'entretien.

II. – La réduction d'impôt est calculée sur le prix de revient des logements retenu pour sa fraction inférieure à 300 000 €. Lorsqu'elle est acquise au titre d'un logement achevé depuis au moins quinze ans et qui fait l'objet de travaux de réhabilitation, elle est calculée sur le prix d'acquisition majoré du montant de ces travaux.

Le taux de la réduction d'impôt est de 25 % pour les logements acquis en 2009 et en 2010, de 18 % pour les logements acquis en 2011 et de 11 % pour ceux acquis à compter de 2012.

Toutefois, pour les logements acquis en 2012, le taux de la réduction d'impôt reste fixé à 18 % au titre des acquisitions pour lesquelles le contribuable justifie qu'il a pris, au plus tard le 31 décembre 2011, l'engagement de réaliser un investissement immobilier. A titre transitoire, l'engagement de réaliser un investissement immobilier peut prendre la forme d'une réservation, à condition qu'elle soit enregistrée chez un notaire ou au service des impôts avant le 31 décembre 2011 et que l'acte authentique soit passé au plus tard le 31 mars 2012.

Lorsque le logement est détenu en indivision, chaque indivisaire bénéficie de la réduction d'impôt dans la limite de la quote-part du prix de revient, majoré le cas échéant des dépenses de travaux de réhabilitation, correspondant à ses droits dans l'indivision.

La réduction d'impôt est répartie sur neuf années.

Pour les logements acquis neufs, en l'état futur d'achèvement ou achevés depuis au moins quinze ans et ayant fait l'objet d'une réhabilitation, elle est accordée au titre de l'année d'achèvement du logement ou de celle de son acquisition si elle est postérieure, et imputée sur l'impôt dû au titre de cette même année puis sur l'impôt dû au titre de chacune des huit années suivantes à raison d'un neuvième de son montant total au titre de chacune de ces années.

Pour les logements achevés depuis au moins quinze ans et qui font l'objet de travaux de réhabilitation, elle est accordée au titre de l'année d'achèvement de ces travaux et imputée sur l'impôt dû au titre de cette même année puis sur l'impôt dû au titre de chacune des huit années suivantes à raison d'un neuvième de son montant total au titre de chacune de ces années.

Lorsque la fraction de la réduction d'impôt imputable au titre d'une année d'imposition excède l'impôt dû par le contribuable au titre de cette même année, le solde peut être imputé sur l'impôt dû au titre des années suivantes jusqu'à la sixième année inclusivement.

III. – Le propriétaire doit s'engager à louer le logement pendant au moins neuf ans à l'exploitant de l'établissement ou de la résidence. Cette location doit prendre effet dans le mois qui suit la date :

1° d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, pour les logements acquis neuf ou en l'état futur d'achèvement ;

2° d'acquisition pour les logements neufs achevés depuis au moins quinze ans ayant fait l'objet d'une réhabilitation ;

3° d'achèvement des travaux pour les logements achevés depuis au moins quinze ans et qui font l'objet de travaux de réhabilitation.

En cas de non-respect de l'engagement de location ou de cession du logement, la réduction pratiquée fait l'objet d'une reprise au titre de l'année de la rupture de l'engagement ou de la cession. Toutefois, en cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des époux soumis à imposition commune, la réduction d'impôt n'est pas reprise.

La réduction n'est pas applicable au titre des logements dont le droit de propriété est démembré. Toutefois, lorsque le transfert de la propriété du bien ou le démembrement de ce droit résulte du décès de l'un des époux soumis à imposition commune, le conjoint survivant attributaire du bien ou titulaire de son usufruit peut demander la reprise à son profit, dans les mêmes conditions et selon les mêmes modalités, du bénéfice de la réduction prévue au présent article pour la période restant à courir à la date du décès.

IV. – Un contribuable ne peut, pour un même logement, bénéficier à la fois des réductions d'impôt mentionnées aux articles 199 undecies A et 199 undecies B et des dispositions du présent article.

V. – Le présent article est applicable lorsque l'achèvement du logement ou des travaux de réhabilitation ou de rénovation intervient au plus tard le 1er juillet 2025 ou, dans le cas de logements acquis en l'état futur d'achèvement après le 1er juillet 2021, lorsque les logements sont achevés dans un délai de quatre ans à compter de l'acquisition.

**Art. 199 septvicies**

I. – 1. Les contribuables domiciliés en France au sens de l'article 4 B qui acquièrent, entre le 1er janvier 2009 et le 31 décembre 2012, un logement neuf ou en l'état futur d'achèvement bénéficient d'une réduction d'impôt sur le revenu à condition qu'ils s'engagent à le louer nu à usage d'habitation principale pendant une durée minimale de neuf ans.

2. La réduction d'impôt s'applique dans les mêmes conditions :

a) Au logement que le contribuable fait construire et qui fait l'objet d'un dépôt de demande de permis de construire entre le 1er janvier 2009 et le 31 décembre 2012 ;

b) Au logement que le contribuable acquiert entre le 1er janvier 2009 et le 31 décembre 2012 et qui fait ou qui a fait l'objet, entre ces mêmes dates, de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 ;

c) Au logement qui ne satisfait pas aux caractéristiques de décence, prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, que le contribuable acquiert entre le 1er janvier 2009 et le 31 décembre 2012 et qui fait l'objet, entre ces mêmes dates, de travaux de réhabilitation définis par décret permettant au logement d'acquérir des performances techniques voisines de celles d'un logement neuf ou que le contribuable acquiert en 2012 et qui a fait l'objet, entre ces mêmes dates, de tels travaux ;

d) Au local affecté à un usage autre que l'habitation que le contribuable acquiert entre le 1er janvier 2009 et le 31 décembre 2012 et qui fait l'objet, entre ces mêmes dates, de travaux de transformation en logement ou que le contribuable acquiert en 2012 et qui a fait l'objet, entre ces mêmes dates, de tels travaux.

3. L'achèvement du logement doit intervenir dans les trente mois qui suivent la date de la déclaration d'ouverture de chantier dans le cas d'un logement acquis en l'état futur d'achèvement ou la date de l'obtention du permis de construire dans le cas d'un logement que le contribuable fait construire. L'achèvement des travaux mentionnés aux b, c et d du 2 doit intervenir au plus tard le 31 décembre de la deuxième année qui suit celle de l'acquisition du local ou du logement concerné.

4. L'application de la présente réduction d'impôt est, au titre de l'acquisition ou de la construction d'un logement, exclusive, pour le même logement, de la déduction au titre de l'amortissement prévue au h du 1° du I de l'article 31.

La location ne peut pas être conclue avec un membre du foyer fiscal ou, si le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, avec l'un de ses associés ou avec un membre du foyer fiscal de l'un de ses associés.

La location du logement consentie à un organisme public ou privé qui le donne en sous-location nue à usage d'habitation principale à une personne autre que l'une de celles mentionnées au deuxième alinéa du présent 4 ne fait pas obstacle au bénéfice de la réduction d'impôt à la condition que cet organisme ne fournisse aucune prestation hôtelière ou parahôtelière.

La réduction d'impôt n'est pas applicable aux logements dont le droit de propriété est démembré ou aux logements appartenant à une société non soumise à l'impôt sur les sociétés dont le droit de propriété des parts est démembré. Elle n'est pas non plus applicable aux immeubles classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la Fondation du patrimoine, mentionnés au premier alinéa du 3° du I de l'article 156, et aux logements financés au moyen d'un prêt mentionné à l'article D. 331-1 du code de la construction et de l'habitation ayant fait l'objet d'un dépôt de permis de construire à compter du 1er janvier 2010.

II. – La réduction d'impôt n'est applicable qu'aux logements dont les caractéristiques thermiques et la performance énergétique atteignent les résultats minimaux définis en application des articles L. 171-1 et L. 172-1 du code de la construction et de l'habitation. Le respect de cette condition est justifié par le contribuable selon des modalités définies par décret.

Le premier alinéa s'applique à compter du 1er janvier 2010.

Toutefois, pour les logements acquis neufs ou en l'état futur d'achèvement par le contribuable ou que celui-ci fait construire, qui font l'objet d'un dépôt de demande de permis de construire du 1er janvier au 31 décembre 2012, et pour les autres logements, qui font l'objet, au titre des travaux mentionnés aux b, c et d du 2 du I, d'un dépôt de demande de permis de construire entre ces mêmes dates, la réduction d'impôt s'applique à la condition que le contribuable justifie du respect d'un niveau de performance énergétique globale fixé par décret en fonction du type de logement concerné et supérieur à celui qu'impose la législation en vigueur.

III. – L'engagement de location mentionné au I doit prendre effet dans les douze mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cet engagement prévoit que le loyer ne doit pas excéder un plafond fixé par le décret prévu au troisième alinéa du h du 1° du I de l'article 31.

IV. – La réduction d'impôt est calculée sur le prix de revient du logement retenu dans la limite de plafonds par mètre carré de surface habitable fixés par décret en fonction de la localisation du logement et sans pouvoir dépasser 300 000 €.

Le taux de la réduction d'impôt est de :

– 25 % pour les logements acquis ou construits en 2009 et en 2010 ;

– 13 % pour les logements acquis ou construits en 2011 ;

Toutefois, lorsque le contribuable acquiert ou fait construire un logement neuf à raison duquel il justifie du niveau de performance énergétique globale mentionné au dernier alinéa du II, ce taux est porté à 22 % ;

– 13 % pour les logements acquis en 2012 qui font l'objet d'un dépôt de demande de permis de construire au plus tard le 31 décembre 2011 et pour lesquels le contribuable justifie du niveau de performance énergétique globale mentionné au dernier alinéa du II.

Toutefois, pour les logements qui font l'objet d'un dépôt de permis de construire au plus tard le 31 décembre 2011 pour lesquels le contribuable ne justifie pas d'un tel niveau de performance énergétique globale, la réduction d'impôt s'applique au taux de 6 % ;

– 13 % pour les logements acquis ou construits en 2012 qui font l'objet d'un dépôt de demande de permis de construire à compter du 1er janvier 2012.

Lorsque le logement est détenu en indivision, chaque indivisaire bénéficie de la réduction d'impôt dans la limite de la quote-part du prix de revient correspondant à ses droits dans l'indivision.

Lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés autre qu'une société civile de placement immobilier, le contribuable bénéficie de la réduction d'impôt dans la limite de la quote-part du prix de revient correspondant à ses droits sur le logement concerné. Il s'engage à conserver ses parts jusqu'au terme de l'engagement de location mentionné au I.

Au titre d'une même année d'imposition, le contribuable ne peut bénéficier de la réduction d'impôt qu'à raison de l'acquisition, de la construction ou de la transformation d'un seul logement.

La réduction d'impôt est répartie sur neuf années. Elle est accordée au titre de l'année d'achèvement du logement ou de son acquisition si elle est postérieure et imputée sur l'impôt dû au titre de cette même année puis sur l'impôt dû au titre de chacune des huit années suivantes à raison d'un neuvième de son montant total au titre de chacune de ces années.

Lorsque la fraction de la réduction d'impôt imputable au titre d'une année d'imposition excède l'impôt dû par le contribuable au titre de cette même année, le solde peut être imputé sur l'impôt sur le revenu dû au titre des années suivantes jusqu'à la sixième année inclusivement pour autant que l'immeuble soit maintenu à la location pendant lesdites années.

Lorsque la réduction d'impôt est acquise au titre d'un local affecté à un usage autre que l'habitation et que le contribuable transforme en logement, d'un logement ne satisfaisant pas aux caractéristiques de décence prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 et faisant l'objet de travaux de réhabilitation définis par décret permettant aux logements d'acquérir des performances techniques voisines de celles des logements neufs ou d'un logement qui fait l'objet de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257, elle est calculée sur le prix d'acquisition du local ou du logement augmenté du montant des travaux et elle est accordée au titre de l'année d'achèvement de ces travaux.

V. – Lorsque le logement reste loué, à l'issue de la période couverte par l'engagement de location mentionnée au I, dans les conditions mentionnées au deuxième alinéa du l du 1° du I de l'article 31, par période de trois ans, le contribuable continue à bénéficier de la réduction d'impôt prévue au présent article pendant au plus six années supplémentaires. Dans ce cas, la réduction d'impôt annuelle est égale à 4 % du prix de revient du logement par période triennale, imputée à raison d'un tiers de son montant sur l'impôt dû au titre de chacune des années comprises dans ladite période.

VI. – Un contribuable ne peut, pour un même logement ou une même souscription de parts, bénéficier à la fois de l'une des réductions d'impôt prévues aux articles 199 decies E à 199 decies G, 199 decies I, 199 undecies A ou 199 tervicies et des dispositions du présent article.

Les dépenses de travaux retenues pour le calcul de la réduction d'impôt prévue au présent article ne peuvent faire l'objet d'une déduction pour la détermination des revenus fonciers.

VII. – La réduction d'impôt obtenue fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient :

1° La rupture de l'engagement de location ou de l'engagement de conservation des parts mentionné aux I, IV ou VIII ;

2° Le démembrement du droit de propriété de l'immeuble concerné ou des parts. Toutefois, aucune remise en cause n'est effectuée lorsque le démembrement de ce droit ou le transfert de la propriété du bien résulte du décès de l'un des membres du couple soumis à imposition commune et que le conjoint survivant attributaire du bien ou titulaire de son usufruit s'engage à respecter les engagements prévus au I et, le cas échéant, au VIII, dans les mêmes conditions et selon les mêmes modalités, pour la période restant à courir à la date du décès.

VIII. – La réduction d'impôt est applicable, dans les mêmes conditions, à l'associé d'une société civile de placement immobilier régie par les articles L. 214-114 et suivants du code monétaire et financier dont la quote-part de revenu est, en application de l'article 8, soumise en son nom à l'impôt sur le revenu dans la catégorie des revenus fonciers.

Le taux de la réduction d'impôt est de :

– 25 % pour les souscriptions réalisées en 2009 et en 2010 ;

– 13 % pour les souscriptions réalisées en 2011 ;

Toutefois, lorsque 95 % de la souscription sert exclusivement à financer les logements mentionnés au cinquième alinéa du IVce taux est porté à 22 % ;

– 13 % pour les souscriptions réalisées en 2012, à la condition que 95 % de la souscription serve exclusivement à financer des logements qui font l'objet d'un dépôt de demande de permis de construire au plus tard le 31 décembre 2011 et qui respectent le niveau de performance énergétique globale mentionné au dernier alinéa du II.

Toutefois, pour les souscriptions réalisées en 2012 autres que celles mentionnées au sixième alinéa qui servent à financer des logements qui ont fait l'objet d'un dépôt de demande de permis de construire au plus tard le 31 décembre 2011, la réduction d'impôt s'applique au taux de 6 % ;

– 13 % pour les souscriptions réalisées en 2012 qui servent à financer des logements faisant l'objet d'un dépôt de demande de permis de construire à compter du 1er janvier 2012.

La réduction d'impôt, qui n'est pas applicable aux titres dont le droit de propriété est démembré, est subordonnée à la condition que 95 % de la souscription serve exclusivement à financer un investissement pour lequel les conditions d'application du présent article sont réunies. En outre, la société doit prendre l'engagement de louer le logement dans les conditions prévues au présent article. L'associé doit s'engager à conserver la totalité de ses titres jusqu'au terme de l'engagement de location souscrit par la société. Le produit de la souscription annuelle doit être intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci.

Au titre d'une année d'imposition, le montant de la souscription ouvrant droit à la réduction d'impôt ne peut pas excéder, pour un même contribuable, la somme de 300 000 €.

La réduction d'impôt est répartie sur neuf années. Elle est accordée au titre de l'année de la souscription et imputée sur l'impôt dû au titre de cette même année puis sur l'impôt dû au titre de chacune des huit années suivantes à raison d'un neuvième de son montant total au titre de chacune de ces années.

Lorsque la fraction de la réduction d'impôt imputable au titre d'une année d'imposition excède l'impôt dû par le contribuable au titre de cette même année, le solde peut être imputé sur l'impôt sur le revenu dû au titre des années suivantes jusqu'à la sixième année inclusivement pour autant que l'immeuble soit maintenu à la location pendant lesdites années.

L'application de la présente réduction d'impôt est, au titre d'une même souscription de parts, exclusive de la déduction au titre de l'amortissement prévue à l'article 31 bis.

IX. – Le montant total des dépenses retenu pour l'application du présent article au titre, d'une part, de l'acquisition, de la construction ou de la transformation d'un logement et, d'autre part, de souscriptions de titres, ne peut excéder globalement 300 000 € par contribuable et pour une même année d'imposition.

X. – A compter de la publication d'un arrêté des ministres chargés du budget et du logement classant les communes par zones géographiques en fonction de l'offre et de la demande de logements, la réduction d'impôt prévue au présent article n'est plus accordée au titre des logements situés dans des communes classées dans des zones géographiques ne se caractérisant pas par un déséquilibre entre l'offre et la demande de logements et acquis à compter du lendemain de la date de publication de cet arrêté.

Toutefois, cette réduction d'impôt est également acquise au titre des logements situés dans les communes mentionnées au premier alinéa lorsqu'elles ont fait l'objet d'un agrément délivré par le ministre chargé du logement, dans des conditions définies par décret, après avis du maire de la commune d'implantation ou du président de l'établissement public de coopération intercommunale territorialement compétent en matière d'urbanisme. La décision du ministre de délivrer ou non l'agrément doit tenir compte des besoins en logements adaptés à la population.

XI. — Les investissements mentionnés aux I et VIII et afférents à des logements situés dans les départements d'outre-mer, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna ou à des souscriptions employées dans les conditions définies au neuvième alinéa du VIII pour le financement de tels logements ouvrent droit à la réduction d'impôt prévue au présent article dans les mêmes conditions, sous réserve des adaptations prévues au présent XI.

a) Pour ces investissements, le taux de la réduction est égal :

1° A 36 % pour les logements acquis ou construits et pour les souscriptions réalisées entre la date de promulgation de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer et le 31 décembre 2011 ;

2° A 24 % pour les logements acquis ou construits et pour les souscriptions réalisées en 2012 ;

3° (Abrogé).

b) Pour les investissements réalisés à compter du 1er janvier 2011 afférents à des logements situés en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna :

1° La durée minimale de l'engagement de location prévu au premier alinéa du I est fixée à cinq ans ;

2° Le nombre d'années, mentionné, selon le cas, au douzième alinéa du IV ou au onzième alinéa du VIII, sur lequel est répartie la réduction d'impôt, est fixé à cinq ;

3° La réduction d'impôt accordée, selon le cas, au titre de l'année d'achèvement du logement ou de son acquisition si elle est postérieure, comme mentionné au douzième alinéa du IV, ou au titre de la souscription, comme mentionné au onzième alinéa du VIII, est imputée sur l'impôt dû au titre de cette même année puis sur l'impôt dû au titre de chacune des quatre années suivantes à raison d'un cinquième de son montant total au titre de chacune de ces années.

Le dernier alinéa du II n'est pas applicable au présent XI.

Pour l'application du présent XI, le plafond de loyer mentionné au III ainsi que les conditions mentionnées au deuxième alinéa du l du 1° du I de l'article 31 peuvent être adaptés par décret.

XII. — Le présent article est applicable lorsque l'achèvement du logement ou des travaux de réhabilitation ou de transformation intervient au plus tard le 1er juillet 2025.

**Art. 199 novovicies**

I. – A. – Les contribuables qui acquièrent, entre le 1er janvier 2013 et le 31 décembre 2024, alors qu'ils sont domiciliés en France au sens de l'article 4 B, un logement neuf ou en l'état futur d'achèvement dans un bâtiment d'habitation collectif bénéficient d'une réduction d'impôt sur le revenu à condition qu'ils s'engagent à le louer nu à usage d'habitation principale pendant une durée minimale fixée, sur option du contribuable, à six ans ou à neuf ans. Cette option, qui est exercée lors du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, est irrévocable pour le logement considéré.

La réduction d'impôt s'applique, dans les mêmes conditions, à l'associé d'une société non soumise à l'impôt sur les sociétés, autre qu'une société civile de placement immobilier, lorsque l'acquisition du logement est réalisée, alors que l'associé est domicilié en France au sens du même article 4 B, par l'intermédiaire d'une telle société et à la condition que le porteur de parts s'engage à conserver la totalité de ses titres jusqu'à l'expiration de l'engagement de location mentionné au premier alinéa.

B. – La réduction d'impôt s'applique également dans les mêmes conditions :

1° Au logement situé dans un bâtiment d'habitation collectif que le contribuable fait construire et qui fait l'objet d'un dépôt de demande de permis de construire entre le 1er janvier 2013 et le 31 décembre 2024 ;

2° Au logement que le contribuable acquiert entre le 1er janvier 2013 et le 31 décembre 2024 et qui fait ou qui a fait l'objet de travaux concourant à la production ou à la livraison d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 ;

3° Au logement qui ne satisfait pas aux caractéristiques de décence, prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, que le contribuable acquiert entre le 1er janvier 2013 et le 31 décembre 2024 et qui fait ou qui a fait l'objet de travaux de réhabilitation, définis par décret, permettant au logement d'acquérir des performances techniques voisines de celles d'un logement neuf ;

4° Au local affecté à un usage autre que l'habitation que le contribuable acquiert entre le 1er janvier 2013 et le 31 décembre 2024 et qui fait ou qui a fait l'objet de travaux de transformation en logement.

5° Au logement que le contribuable acquiert entre le 1er janvier 2019 et le 31 décembre 2026 et qui fait ou qui a fait l'objet de travaux d'amélioration définis par décret, ainsi qu'au local affecté à un usage autre que l'habitation que le contribuable acquiert entre le 1er janvier 2019 et le 31 décembre 2026 et qui fait ou qui a fait l'objet de travaux de transformation en logement. Le montant des travaux, facturés par une entreprise, doit représenter au moins 25 % du coût total de l'opération.

C. – L'achèvement du logement doit intervenir dans les trente mois qui suivent la date de la signature de l'acte authentique d'acquisition, dans le cas d'un logement acquis en l'état futur d'achèvement, ou la date de l'obtention du permis de construire, dans le cas d'un logement que le contribuable fait construire.

Pour les logements qui font l'objet des travaux mentionnés aux 2° à 5° du B après l'acquisition par le contribuable, l'achèvement de ces travaux doit intervenir au plus tard le 31 décembre de la deuxième année qui suit celle de l'acquisition du local ou du logement concerné.

Pour les logements qui ont fait l'objet des travaux mentionnés aux mêmes 2° à 5° avant l'acquisition par le contribuable, la réduction d'impôt s'applique aux logements qui n'ont pas été utilisés ou occupés à quelque titre que ce soit depuis l'achèvement des travaux.

D. – La location ne peut pas être conclue avec un membre du foyer fiscal du contribuable ou, lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, autre qu'une société civile de placement immobilier, avec l'un des associés ou un membre du foyer fiscal de l'un des associés.

La location du logement consentie à un organisme public ou privé qui le donne en sous-location nue à usage d'habitation principale à une personne autre que l'une de celles mentionnées au premier alinéa ne fait pas obstacle au bénéfice de la réduction d'impôt à la condition que cet organisme ne fournisse aucune prestation hôtelière ou para-hôtelière.

La réduction d'impôt n'est pas applicable aux logements dont le droit de propriété est démembré ou aux logements appartenant à une société non soumise à l'impôt sur les sociétés, autre qu'une société civile de placement immobilier, dont le droit de propriété des parts est démembré.

Elle n'est pas non plus applicable aux immeubles classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la " Fondation du patrimoine ", mentionnés au premier alinéa du 3° du I de l'article 156, et aux logements financés au moyen d'un prêt mentionné à l'article D. 331-1 du code de la construction et de l'habitation.

E. – Un contribuable ne peut, pour un même logement, bénéficier à la fois du m du 1° du I de l'article 31, de l'une des réductions d'impôt prévues aux articles 199 undecies A, 199 undecies C et 199 tervicies et de la réduction d'impôt prévue au présent article.

F. – Les dépenses de travaux retenues pour le calcul de la réduction d'impôt prévue au présent article ne peuvent faire l'objet d'une déduction pour la détermination des revenus fonciers.

II. – La réduction d'impôt s'applique aux logements pour lesquels le contribuable justifie du respect d'un niveau de performance énergétique globale fixé par décret en fonction du type de logement concerné.

III. – L'engagement de location mentionné au I doit prendre effet dans les douze mois qui suivent la date d'achèvement de l'immeuble ou de son acquisition si elle est postérieure. Cet engagement prévoit que le loyer et les ressources du locataire appréciées à la date de conclusion du bail ne doivent pas excéder des plafonds fixés par décret en fonction de la localisation du logement et de son type.

Les plafonds de loyer mentionnés au premier alinéa peuvent être réduits, dans des conditions définies par décret, par le représentant de l'Etat dans la région après avis du comité régional de l'habitat et de l'hébergement mentionné à l'article L. 364-1 du code de la construction et de l'habitation, afin d'être adaptés aux particularités des marchés locatifs locaux.

IV. – Sous réserve des dispositions du IV bis, la réduction d'impôt s'applique exclusivement aux logements situés dans des communes classées, par arrêté des ministres chargés du budget et du logement, dans des zones géographiques se caractérisant par un déséquilibre important entre l'offre et la demande de logements entraînant des difficultés d'accès au logement sur le parc locatif existant et aux logements situés dans des communes dont le territoire est couvert par un contrat de redynamisation de site de défense ou l'a été dans un délai de huit ans précédant l'investissement.

IV bis. — La réduction d'impôt mentionnée au 5° du B du I s'applique exclusivement aux logements situés dans les communes dont le besoin de réhabilitation de l'habitat en centre-ville est particulièrement marqué ou qui ont conclu une convention d'opération de revitalisation de territoire prévue à l'article L. 303-2 du code de la construction et de l'habitation. Les modalités d'application du présent IV bis, notamment la liste des communes répondant à la condition liée au besoin de réhabilitation de l'habitat en centre-ville, sont fixées par arrêté des ministres chargés du logement et du budget.

V. – A. – La réduction d'impôt est calculée sur le prix de revient d'au plus deux logements, retenu dans la limite d'un plafond par mètre carré de surface habitable fixé par décret et sans pouvoir dépasser la limite de 300 000 € par contribuable et pour une même année d'imposition.

Lorsque la réduction d'impôt est acquise au titre des 2° à 5° du B du I, le prix de revient mentionné au premier alinéa du présent A s'entend du prix d'acquisition du local ou du logement augmenté du prix des travaux.

B. – Lorsque le logement est détenu en indivision, chaque indivisaire bénéficie de la réduction d'impôt dans la limite de la quote-part du prix de revient correspondant à ses droits dans l'indivision.

Lorsque les logements sont la propriété d'une société non soumise à l'impôt sur les sociétés, autre qu'une société civile de placement immobilier, le contribuable bénéficie de la réduction d'impôt dans la limite de la quote-part du prix de revient correspondant à ses droits sur les logements concernés.

VI. – Le taux de la réduction d'impôt est fixé à :

1° 12 % lorsque l'engagement de location mentionné au I est pris pour une durée de six ans. Par dérogation, ce taux est fixé à 10,5 % pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2023 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ; il est fixé à 9 % pour les acquisitions, autres que celles mentionnées au 5° dudit B, réalisées en 2024 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ;

2° 18 % lorsque l'engagement de location mentionné au I est pris pour une durée de neuf ans. Par dérogation, ce taux est fixé à 15 % pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2023 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ; il est fixé à 12 % pour les acquisitions, autres que celles mentionnées au 5° dudit B, réalisées en 2024 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année.

VII. – La réduction d'impôt est répartie, selon la durée de l'engagement de location, sur six ou neuf années. Elle est accordée au titre de l'année d'achèvement du logement, ou de son acquisition si elle est postérieure, et imputée sur l'impôt dû au titre de cette même année, puis sur l'impôt dû au titre de chacune des cinq ou huit années suivantes à raison d'un sixième ou d'un neuvième de son montant total au titre de chacune de ces années.

En cas de transfert du domicile fiscal du contribuable hors de France durant cette période, la réduction d'impôt s'impute, dans les conditions prévues au premier alinéa du présent VII, sur l'impôt établi dans les conditions prévues à l'article 197 A, avant imputation des prélèvements ou retenues non libératoires. Elle ne peut pas donner lieu à remboursement.

VII bis. – A. – A l'issue de la période couverte par l'engagement de location mentionnée au I, lorsque le logement reste loué par période triennale dans les conditions prévues au III, le contribuable peut continuer à bénéficier de la réduction d'impôt prévue au présent article, à la condition de proroger son engagement initial pour au plus :

1° Trois années supplémentaires, renouvelables une fois, si l'engagement de location mentionné au I était d'une durée de six ans. Dans ce cas, la réduction d'impôt est égale à 6 % du prix de revient du logement, mentionné au A du V, pour la première période triennale et à 3 % pour la seconde période triennale. Par dérogation, la réduction d'impôt est égale à 4,5 % pour la première période et 2,5 % pour la seconde pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2023 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ; elle est égale à 3 % pour la première période et 2 % pour la seconde, pour les acquisitions, autres que celles mentionnées au 5° dudit B, réalisées en 2024 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ;

2° Trois années supplémentaires, si l'engagement de location mentionné au I était d'une durée de neuf ans. Dans ce cas, la réduction d'impôt est égale à 3 % du prix de revient du logement, mentionné au A du V, pour cette période triennale. Par dérogation, la réduction d'impôt est égale à 2,5 %, pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2023 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année ; elle est égale à 2 % pour les acquisitions, autres que celles mentionnées au 5° dudit B, réalisées en 2024 et pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année.

B. – Pour l'application du A du présent VII bis, la réduction d'impôt est imputée, par période triennale, à raison d'un tiers de son montant sur l'impôt dû au titre de l'année au cours de laquelle l'engagement de location a été prorogé et des deux années suivantes.

En cas de transfert du domicile fiscal du contribuable hors de France durant cette période, la réduction d'impôt s'impute, dans les conditions prévues au premier alinéa du présent B, sur l'impôt établi dans les conditions prévues à l'article 197 A, avant imputation des prélèvements ou retenues non libératoires. Elle ne peut pas donner lieu à remboursement.

VIII. – A. – La réduction d'impôt est applicable, dans les mêmes conditions, au titre de la souscription par les contribuables, alors qu'ils sont domiciliés en France au sens de l'article 4 B, de parts de sociétés civiles de placement immobilier régies par le paragraphe 4 de la sous-section 2 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier dont la quote-part de revenu est, en application de l'article 8 du présent code, soumise en leur nom à l'impôt sur le revenu dans la catégorie des revenus fonciers.

B. – La réduction d'impôt, qui n'est pas applicable aux titres dont le droit de propriété est démembré, est subordonnée à la condition que 95 % de la souscription servent exclusivement à financer un investissement pour lequel les conditions d'application du présent article sont réunies. Le produit de la souscription annuelle doit être intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci.

C. – La société doit prendre l'engagement de louer le logement dans les conditions prévues au présent article. L'associé doit s'engager à conserver la totalité de ses titres jusqu'au terme de l'engagement de location souscrit par la société.

D. – La réduction d'impôt est calculée sur 100 % du montant de la souscription retenu dans la limite de 300 000 € par contribuable et pour une même année d'imposition.

E. – Le taux de la réduction d'impôt est fixé à :

1° 12 % pour les souscriptions qui servent à financer des logements faisant l'objet d'un engagement de location pris pour une durée de six ans. Par dérogation, le taux de la réduction est fixé à 10,5 % pour les souscriptions réalisées en 2023 et à 9 % pour celles réalisées en 2024 qui ne servent pas au financement des logements mentionnés au 5° du B du I ;

2° 18 % pour les souscriptions qui servent à financer des logements faisant l'objet d'un engagement de location pris pour une durée de neuf ans. Par dérogation, le taux de la réduction est fixé à 15 % pour les souscriptions réalisées en 2023 et à 12 % pour celles réalisées en 2024 qui ne servent pas au financement des logements mentionnés au 5° du B du I.

F. – La réduction d'impôt est répartie, selon la durée de l'engagement de location, sur six ou neuf années. Elle est accordée au titre de l'année de la souscription et imputée sur l'impôt dû au titre de cette même année, puis sur l'impôt dû au titre de chacune des cinq ou huit années suivantes à raison d'un sixième ou d'un neuvième de son montant total au titre de chacune de ces années.

En cas de transfert du domicile fiscal du contribuable hors de France durant cette période, la réduction d'impôt s'impute, dans les conditions prévues au premier alinéa du présent F, sur l'impôt établi dans les conditions prévues à l'article 197 A, avant imputation des prélèvements ou retenues non libératoires. Elle ne peut pas donner lieu à remboursement.

IX. – (Abrogé).

X. – Le montant total des dépenses retenu pour l'application du présent article au titre, d'une part, de l'acquisition ou de la construction de logements et, d'autre part, de souscriptions de titres ne peut excéder globalement 300 000 € par contribuable et pour une même année d'imposition.

X bis. — Le montant des frais et commissions directs et indirects imputés au titre d'une même acquisition de logement ouvrant droit à la réduction d'impôt prévue au présent article par les personnes physiques ou morales exerçant, au titre de l'acquisition, une activité de conseil ou de gestion au sens de l'article L. 321-1 du code monétaire et financier, un acte de démarchage au sens de l'article L. 341-1 du même code ou une activité d'intermédiation en biens divers au sens de l'article L. 551-1 dudit code ou qui se livrent ou prêtent leur concours à l'opération au sens de l'article 1er de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce ne peut excéder un plafond exprimé en pourcentage du prix de revient et fixé par décret.

Pour l'application du présent X bis, les frais et commissions directs et indirects s'entendent des frais et commissions versés par le promoteur ou le vendeur aux intermédiaires mentionnés au premier alinéa.

Ces dispositions s'appliquent à toutes les acquisitions de logements mentionnées au A du I, pour lesquelles l'acquéreur demande le bénéfice de la réduction d'impôt prévue au présent article.

Une estimation du montant des frais et commissions directs et indirects effectivement imputés ainsi que leur part dans le prix de revient sont communiquées à l'acquéreur lors de la signature du contrat prévu à l'article L. 261-15 du code de la construction et de l'habitation. Le montant définitif de ces frais et commissions figure dans l'acte authentique d'acquisition du logement.

Tout dépassement du plafond prévu au premier alinéa du présent X bis est passible d'une amende administrative due par le vendeur cosignataire de l'acte authentique. Son montant ne peut excéder dix fois les frais excédant le plafond.

XI. – A. – La réduction d'impôt obtenue fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient :

1° La rupture de l'un des engagements mentionnés au I, au VII bis ou au VIII ;

2° Le démembrement du droit de propriété de l'immeuble concerné ou des parts. Toutefois, aucune remise en cause n'est effectuée lorsque le démembrement de ce droit ou le transfert de la propriété du bien résulte du décès de l'un des membres du couple soumis à imposition commune et que le conjoint survivant attributaire du bien ou titulaire de son usufruit s'engage à respecter les engagements prévus au I, au VII bis et, le cas échéant, au VIII, dans les mêmes conditions et selon les mêmes modalités, pour la période restant à courir à la date du décès.

B. – Aucune reprise n'est effectuée en cas d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale, de licenciement ou de décès du contribuable ou de l'un des membres du couple soumis à imposition commune.

XII. – Les investissements mentionnés aux I et VIII et afférents à des logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin, à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna ou à des souscriptions employées dans les conditions définies aux B et C du VIII pour le financement de tels logements ouvrent droit à la réduction d'impôt prévue au présent article dans les mêmes conditions, sous réserve des adaptations suivantes :

1° Le II n'est pas applicable à Mayotte. Il est applicable à Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna dans des conditions fixées par décret et à compter de l'entrée en vigueur de ce décret ;

2° Les plafonds de loyer et de ressources du locataire mentionnés au III peuvent être adaptés par décret ;

3° Par dérogation au VI et au E du VIII, le taux de la réduction d'impôt est fixé à :

a) 23 % lorsque l'engagement de location mentionné au I est pris pour une durée de six ans et pour les souscriptions qui servent à financer des logements faisant l'objet d'un engagement de location pris pour une durée de six ans. Par dérogation, ce taux est fixé à 21,5 % pour les acquisitions, autres que celles mentionnées au 5° du B du même I, réalisées en 2023, pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année et pour les souscriptions mentionnées au VIII, autres que celles employées pour le financement des logements mentionnés au 5° du B du I, réalisées cette même année ; il est fixé à 20 % pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2024, pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année et pour les souscriptions mentionnées au VIII, autres que celles employées pour le financement des logements mentionnés au 5° du B du I, réalisées cette même année ;

b) 29 % lorsque l'engagement de location mentionné au même I est pris pour une durée de neuf ans et pour les souscriptions qui servent à financer des logements faisant l'objet d'un engagement de location pris pour une durée de neuf ans. Par dérogation, ce taux est fixé à 26 % pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2023, pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année et pour les souscriptions mentionnées au VIII, autres que celles employées pour le financement des logements mentionnés au 5° du B du I, réalisées cette même année ; il est fixé à 23 % pour les acquisitions, autres que celles mentionnées au 5° du B du I, réalisées en 2024, pour les constructions mentionnées au 1° du même B dont le permis de construire a été déposé cette même année et pour les souscriptions mentionnées au VIII, autres que celles employées pour le financement des logements mentionnés au 5° du B du I, réalisées cette même année.

**Art. 199 tricies**

I. — A. — Le contribuable domicilié en France, au sens de l'article 4 B, bénéficie d'une réduction d'impôt sur le revenu à raison du logement qu'il donne en location, sous réserve des conditions suivantes :

1° Le logement est donné en location dans le cadre d'une des conventions mentionnées aux articles L. 321-4 ou L. 321-8 du code de la construction et de l'habitation, dont la date d'enregistrement par l'Agence nationale de l'habitat de la demande de conventionnement intervient entre le 1er mars 2022 et le 31 décembre 2024 ;

2° Le logement est loué nu à usage d'habitation principale pendant toute la durée de la convention mentionnée au 1° du présent A ;

3° Le loyer et les ressources du locataire, appréciées à la date de conclusion du bail, n'excèdent pas des plafonds fixés par décret en fonction de la localisation du logement et de son affectation à la location intermédiaire, sociale ou très sociale ;

4° La location n'est pas conclue avec un membre du foyer fiscal, un ascendant ou un descendant du contribuable ou avec une personne occupant déjà le logement, sauf à l'occasion du renouvellement du bail.

B. — La réduction d'impôt s'applique, dans les mêmes conditions, à l'associé d'une société non soumise à l'impôt sur les sociétés domicilié en France, au sens de l'article 4 B, lorsque le logement est donné en location par l'intermédiaire de ladite société, à la condition que :

1° L'associé conserve la totalité de ses titres pendant toute la durée de la convention mentionnée au 1° du A du présent I ;

2° La location n'est pas conclue avec l'un des associés de la société propriétaire du logement ni avec un membre du foyer fiscal, un ascendant ou un descendant d'un tel associé.

II. — La réduction d'impôt s'applique aux logements pour lesquels le contribuable justifie du respect d'un niveau de performance énergétique globale fixé par un arrêté conjoint des ministres chargés du logement, de l'énergie et du budget.

III. — La réduction d'impôt est calculée sur le montant des revenus bruts du logement mentionné au I.

Lorsque le logement est détenu en indivision, chaque indivisaire bénéficie de la réduction d'impôt dans la limite de la quote-part des revenus bruts correspondant à ses droits dans l'indivision.

Lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, le contribuable bénéficie de la réduction d'impôt dans la limite de la quote-part des revenus bruts correspondant à ses droits sur le logement concerné.

IV. — Le taux de la réduction d'impôt est fixé à :

1° 15 % pour le logement affecté à la location intermédiaire dans le cadre de la convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation ;

2° 35 % pour le logement affecté à la location sociale dans le cadre de la convention mentionnée à l'article L. 321-8 du même code.

Toutefois, lorsque le logement est donné en mandat de gestion ou en location à un organisme public ou privé agréé en application de l'article L. 365-4 dudit code, soit en vue de sa location ou de sa sous-location, meublée ou non, à des personnes mentionnées au II de l'article L. 301-1 du même code ou aux personnes physiques dont la situation nécessite une solution locative de transition, soit en vue de l'hébergement de ces mêmes personnes, les taux mentionnés aux 1° et 2° du présent IV sont portés :

a) Pour le logement affecté à la location intermédiaire dans le cadre de la convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation, à 20 % des revenus bruts de ce logement ;

b) Pour le logement affecté à la location sociale dans le cadre de la convention mentionnée à l'article L. 321-8 du même code, à 40 % des revenus bruts de ce logement ;

c) Pour le logement affecté à la location très sociale dans le cadre de la convention mentionnée au même article L. 321-8, à 65 % des revenus bruts de ce logement.

V. — Lorsque la location du logement est consentie à un organisme public ou privé dans les conditions prévues au quatrième alinéa du IV du présent article pour le logement ou l'hébergement de personnes physiques à usage d'habitation principale, cet organisme ne doit fournir aucune prestation hôtelière ou parahôtelière et le logement ne peut être loué au propriétaire du logement, aux membres de son foyer fiscal ou à ses descendants ou ascendants.

Un décret précise les modalités d'appréciation des loyers et des ressources de l'occupant ainsi que les conditions de cette location.

VI. — La réduction d'impôt s'applique à compter de la date de prise d'effet de la convention mentionnée au 1° du A du I, sans pouvoir être antérieure au 1er janvier 2022, et pendant toute la durée de la convention.

Lorsque, à l'échéance de cette convention, le contrat de location du logement concerné est en cours de validité conformément à l'article 10 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le bénéfice de la réduction d'impôt est maintenu jusqu'à la date fixée pour le renouvellement ou la reconduction de ce contrat de location tant que le même locataire reste en place et que toutes les conditions, notamment celle relative au montant du loyer, sont remplies.

VII. — La réduction d'impôt est imputée sur l'impôt dû au titre des revenus de chacune des années de la période d'application mentionnée au VI du présent article.

En cas de transfert du domicile fiscal du contribuable hors de France durant cette période, la réduction d'impôt s'impute, dans les conditions prévues au premier alinéa du présent VII, sur l'impôt établi dans les conditions prévues à l'article 197 A, avant imputation des prélèvements ou retenues non libératoires.

VIII. — En cas de non-respect d'une des conditions mentionnées au présent article ou de cession du logement ou des parts sociales, la réduction d'impôt obtenue fait l'objet d'une reprise au titre de l'année de la rupture de la condition ou de l'année de la cession.

Toutefois, aucune reprise n'est effectuée si la rupture de la condition ou la cession survient à la suite de l'invalidité correspondant au classement dans la deuxième ou la troisième des catégories énumérées à l'article L. 341-4 du code de la sécurité sociale, du licenciement ou du décès du contribuable ou de l'un des membres du couple soumis à imposition commune.

IX. — Les dispositions du présent article sont exclusives, pour un même logement, de celles des f à o du 1° du I de l'article 31 et des articles 31 bis, 199 decies İ, 199 undecies A, 199 septvicies et 199 novovicies. Elles ne sont pas non plus applicables aux immeubles classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la Fondation du patrimoine, mentionnés au premier alinéa du 3° du I de l'article 156.

######## 20° : Réduction d'impôt accordée au titre des dons faits par les particuliers

**Art. 200**

1. Ouvrent droit à une réduction d'impôt sur le revenu égale à 66 % de leur montant les sommes prises dans la limite de 20 % du revenu imposable qui correspondent à des dons et versements, y compris l'abandon exprès de revenus ou produits, effectués par les contribuables domiciliés en France au sens de l'article 4 B, au profit :

a) De fondations ou associations reconnues d'utilité publique sous réserve du 2 bis, de fondations universitaires ou de fondations partenariales mentionnées respectivement aux articles L. 719-12 et L. 719-13 du code de l'éducation et, pour les seuls salariés, mandataires sociaux, sociétaires, adhérents et actionnaires des entreprises fondatrices ou des entreprises du groupe, au sens de l'article 223 A ou de l'article 223 A bis, auquel appartient l'entreprise fondatrice, de fondations d'entreprise, lorsque ces organismes répondent aux conditions fixées au b. Les dons et versements réalisés par les mandataires sociaux, sociétaires, actionnaires et adhérents de ces entreprises auprès de ces fondations d'entreprise sont retenus dans la limite de 1 500 euros ;

b) D'oeuvres ou d'organismes d'intérêt général ayant un caractère philanthropique, éducatif, scientifique, social, humanitaire, sportif, familial, culturel, ou concourant à l'égalité entre les femmes et les hommes, à la mise en valeur du patrimoine artistique, notamment à travers les souscriptions ouvertes pour financer l'achat d'objets ou d'oeuvres d'art destinés à rejoindre les collections d'un musée de France accessibles au public, à la défense de l'environnement naturel ou à la diffusion de la culture, de la langue et des connaissances scientifiques françaises ;

c) Des établissements d'enseignement supérieur ou d'enseignement artistique publics ou privés, d'intérêt général, à but non lucratif et des établissements d'enseignement supérieur consulaire mentionnés à l'article L. 711-17 du code de commerce pour leurs activités de formation professionnelle initiale et continue ainsi que de recherche ;

d) D'organismes visés au 4 de l'article 238 bis ;

e) D'associations cultuelles et de bienfaisance, ainsi que des établissements publics des cultes reconnus d'Alsace-Moselle ;

f) D'organismes publics ou privés dont la gestion est désintéressée et qui ont pour activité principale la présentation au public d'oeuvres dramatiques, lyriques, musicales, chorégraphiques, cinématographiques, audiovisuelles et de cirque ou l'organisation d'expositions d'art contemporain, à la condition que les versements soient affectés à cette activité. Cette disposition ne s'applique pas aux organismes qui présentent des oeuvres à caractère pornographique ou incitant à la violence ;

f bis) D'associations d'intérêt général exerçant des actions concrètes en faveur du pluralisme de la presse, par la prise de participations minoritaires, l'octroi de subventions ou encore de prêts bonifiés à des entreprises de presse, au sens du 1 de l'article 39 bis A.

Les donateurs peuvent affecter leurs dons au financement d'une entreprise de presse ou d'un service de presse en ligne en particulier, à condition qu'il n'existe aucun lien économique et financier, direct ou indirect, entre le donateur et le bénéficiaire.

f ter) De communes, de syndicats intercommunaux de gestion forestière, de syndicats mixtes de gestion forestière et de groupements syndicaux forestiers pour la réalisation, dans le cadre d'une activité d'intérêt général concourant à la défense de l'environnement naturel, d'opérations d'entretien, de renouvellement ou de reconstitution de bois et forêts présentant des garanties de gestion durable, au sens de l'article L. 124-1 du code forestier, ou pour l'acquisition de bois et forêts destinés à être intégrés dans le périmètre du document d'aménagement mentionné à l'article L. 212-1 du même code ;

g) De fonds de dotation :

1° Répondant aux caractéristiques mentionnées au b ou au f bis ;

2° Ou dont la gestion est désintéressée et qui reversent les revenus tirés des dons et versements mentionnés au premier alinéa du 1 à des organismes mentionnés aux a à f ter ou à la Fondation du patrimoine dans les conditions mentionnées aux quatre premiers alinéas du 2 bis, ou à une fondation ou association reconnue d'utilité publique agréée par le ministre chargé du budget dans les conditions mentionnées au dernier alinéa du même 2 bis. Ces organismes délivrent aux fonds de dotation une attestation justifiant le montant et l'affectation des versements effectués à leur profit.

Ouvrent également droit à la réduction d'impôt les frais engagés dans le cadre d'une activité bénévole et en vue strictement de la réalisation de l'objet social d'un organisme mentionné aux a à g, lorsque ces frais, dûment justifiés, ont été constatés dans les comptes de l'organisme et que le contribuable a renoncé expressément à leur remboursement. Les frais de déplacement en véhicule automobile, vélomoteur, scooter ou moto dont le contribuable est propriétaire peuvent être évalués sur le fondement du barème forfaitaire prévu au huitième alinéa du 3° de l'article 83.

1 bis. Pour l'application des dispositions du 1, lorsque les dons et versements effectués au cours d'une année excèdent la limite de 20 %, l'excédent est reporté successivement sur les années suivantes jusqu'à la cinquième inclusivement et ouvre droit à la réduction d'impôt dans les mêmes conditions.

1 ter. Le taux de la réduction d'impôt visée au 1 est porté à 75 % pour les versements effectués au profit d'organismes sans but lucratif qui procèdent à la fourniture gratuite de repas à des personnes en difficulté, qui contribuent à favoriser leur logement ou qui procèdent, à titre principal, à la fourniture gratuite des soins mentionnés au 1° du 4 de l'article 261 à des personnes en difficulté. Ces versements sont retenus dans la limite de 562 € à compter de l'imposition des revenus de l'année 2022. Il n'en est pas tenu compte pour l'application de la limite mentionnée au 1. Par dérogation à la deuxième phrase du présent alinéa, pour l'imposition des revenus de chacune des années 2023 à 2026, ces versements sont retenus dans la limite de 1 000 euros.

La limite de versements mentionnée au premier alinéa est relevée chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu de l'année précédant celle des versements. Le montant obtenu est arrondi, s'il y a lieu, à l'euro supérieur.

2. Les fondations et associations reconnues d'utilité publique peuvent, lorsque leurs statuts ont été approuvés à ce titre par décret en Conseil d'Etat, recevoir des versements pour le compte d'oeuvres ou d'organismes mentionnés au 1.

La condition relative à la reconnaissance d'utilité publique est réputée remplie par les associations régies par la loi locale maintenue en vigueur dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, lorsque la mission de ces associations est reconnue d'utilité publique.

Un décret en Conseil d'Etat fixe les conditions de cette reconnaissance et les modalités de procédure déconcentrée permettant de l'accorder.

2 bis. Ouvrent également droit à la réduction d'impôt les dons versés à la " Fondation du patrimoine " ou à une fondation ou une association qui affecte irrévocablement ces dons à la " Fondation du patrimoine ", en vue de subventionner la réalisation des travaux prévus par les conventions conclues en application de l'article L. 143-2-1 du code du patrimoine entre la " Fondation du patrimoine " et les propriétaires des immeubles, personnes physiques ou sociétés civiles composées uniquement de personnes physiques et qui ont pour objet exclusif la gestion et la location nue des immeubles dont elles sont propriétaires.

Les immeubles mentionnés au premier alinéa ne doivent pas faire l'objet d'une exploitation commerciale. Toutefois, ces dispositions ne sont pas applicables lorsque la gestion de l'immeuble est désintéressée et que les conditions suivantes sont cumulativement remplies :

1° Les revenus fonciers nets, les bénéfices agricoles, les bénéfices industriels et commerciaux et les bénéfices des sociétés commerciales, augmentés des charges déduites en application du 5° du 1 de l'article 39, générés par l'immeuble au cours des trois années précédentes sont affectés au financement des travaux prévus par la convention ;

2° Le montant des dons collectés n'excède pas le montant restant à financer au titre de ces travaux, après affectation des subventions publiques et des sommes visées au 1°.

Le donateur ou l'un des membres de son foyer fiscal ne doit pas avoir conclu de convention avec la " Fondation du patrimoine " en application de l'article L. 143-2-1 précité, être propriétaire de l'immeuble sur lequel sont effectués les travaux ou être un ascendant, un descendant ou un collatéral du propriétaire de cet immeuble. En cas de détention de l'immeuble par une société mentionnée au premier alinéa, le donateur ou l'un des membres de son foyer fiscal ne doit pas être associé de cette société ou un ascendant, un descendant ou un collatéral des associés de la société propriétaire de l'immeuble.

Les dons versés à d'autres fondations ou associations reconnues d'utilité publique agréées par le ministre chargé du budget dont l'objet est culturel, en vue de subventionner la réalisation de travaux de conservation, de restauration ou d'accessibilité de monuments historiques classés ou inscrits, ouvrent droit à la réduction d'impôt dans les mêmes conditions.

3. Ouvrent également droit à la réduction d'impôt les dons, prévus à l'article L. 52-8 du code électoral versés à une association de financement électorale ou à un mandataire financier visé à l'article L. 52-4 du même code qui sont consentis à titre définitif et sans contrepartie, soit par chèque, soit par virement, prélèvement automatique ou carte bancaire, et dont il est justifié à l'appui du compte de campagne présenté par un candidat, un binôme de candidats ou une liste. Il en va de même des dons mentionnés à l'article 11-4 de la loi n° 88-227 du 11 mars 1988 relative à la transparence financière de la vie politique ainsi que des cotisations versées aux partis et groupements politiques par l'intermédiaire de leur mandataire.

Les dons et cotisations mentionnés à la seconde phrase du premier alinéa du présent 3 sont retenus dans la limite de 15 000 €.

4. (abrogé).

4 bis. Ouvrent également droit à la réduction d'impôt les dons et versements effectués au profit d'organismes agréés dans les conditions prévues à l'article 1649 nonies dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. L'agrément est accordé lorsque l'organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions fixées par le présent article.

Lorsque les dons et versements ont été effectués au profit d'un organisme non agréé dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, la réduction d'impôt obtenue fait l'objet d'une reprise, sauf si le contribuable produit, à la demande de l'administration fiscale, les pièces justificatives attestant que cet organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions fixées par le présent article.

Un décret fixe les conditions d'application du présent 4 bis et notamment la durée de validité ainsi que les modalités de délivrance, de publicité et de retrait de l'agrément.

5. Les versements ouvrent droit au bénéfice de la réduction d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, les pièces justificatives répondant à un modèle fixé par l'administration attestant du montant et de la date des versements ainsi que de l'identité des bénéficiaires.

Toutefois, pour l'application du 3, les reçus délivrés pour les dons et les cotisations d'un montant égal ou inférieur à 3 000 € ne mentionnent pas la dénomination du bénéficiaire. Un décret en Conseil d'Etat détermine les modalités d'application de cette disposition.

6. Ouvrent également droit à la réduction d'impôt les dons et versements effectués au profit d'organismes qui ont pour objet la sauvegarde, contre les effets d'un conflit armé, des biens culturels mentionnés à l'article 1er de la Convention du 14 mai 1954 pour la protection des biens culturels en cas de conflit armé, dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, sous réserve que l'Etat français soit représenté au sein des instances dirigeantes avec voix délibérative.

7. Abrogé

######## 21° : Imputation de la réduction d'impôt pour versement de dons aux oeuvres prévue à l'article 238 bis 

**Art. 200 bis**

La réduction d'impôt prévue à l'article 238 bis est imputée sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle les dépenses ont été réalisées. L'excédent éventuel est utilisé pour le paiement de l'impôt sur le revenu dû au titre des cinq années suivant celle au titre de laquelle elle est constatée.

Un décret fixe les obligations déclaratives et les modalités d'imputation des dispositions du présent article.

######## 23° : Crédit d'impôt pour la transition énergétique

**Art. 200 quater**

1. Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'un crédit d'impôt sur le revenu au titre des dépenses effectivement supportées pour la contribution à la transition énergétique du logement dont ils sont propriétaires et qu'ils affectent à leur habitation principale.

A la condition que le logement soit achevé depuis plus de deux ans à la date de début d'exécution des travaux, ce crédit d'impôt s'applique :

a) (Abrogé)

b) Aux dépenses mentionnées au présent b, payées entre le 1er janvier 2005 et le 31 décembre 2020, au titre de :

1° (Abrogé)

2° l'acquisition et la pose de matériaux d'isolation thermique des parois vitrées, à la condition que ces mêmes matériaux viennent en remplacement de parois en simple vitrage ;

3° L'acquisition et la pose de matériaux d'isolation thermique des parois opaques ;

4° (Abrogé)

c) Aux dépenses, payées entre le 1er janvier 2005 et le 31 décembre 2020, au titre de l'acquisition et de la pose :

1° D'équipements de chauffage ou de fourniture d'eau chaude sanitaire fonctionnant au bois ou autres biomasses, ou à l'énergie solaire thermique.

Pour les dépenses d'acquisition et de pose d'équipements fonctionnant à l'énergie solaire thermique, l'équipement n'est éligible au crédit d'impôt qu'à la condition d'intégrer une surface minimale de capteurs solaires, fixée par arrêté conjoint des ministres chargés de l'énergie, du logement et du budget ;

2° (Abrogé)

3° De pompes à chaleur, autres que air/ air, dont la finalité essentielle est la production de chaleur ou d'eau chaude sanitaire, ainsi qu'au coût de la pose de l'échangeur de chaleur souterrain des pompes à chaleur géothermiques ;

d) Aux dépenses, payées entre le 1er janvier 2006 et le 31 décembre 2020, au titre de l'acquisition et de la pose d'équipements de raccordement ou, au titre des droits et frais de raccordement pour leur seule part représentative du coût de l'acquisition et de la pose de ces mêmes équipements, à un réseau de chaleur, alimenté majoritairement par des énergies renouvelables ou de récupération ou par une installation de cogénération, ainsi qu'aux dépenses, payées entre le 1er septembre 2014 et le 31 décembre 2020, au titre de l'acquisition et de la pose d'équipements de raccordement ou, au titre des droits et frais de raccordement pour leur seule part représentative du coût de l'acquisition et de la pose de ces mêmes équipements, à un réseau de froid, alimenté majoritairement par du froid d'origine renouvelable ou de récupération ;

e) (Abrogé)

f) à h) (Abrogés)

i) Aux dépenses payées entre le 1er septembre 2014 et le 31 décembre 2020, au titre de l'acquisition et de la pose d'un système de charge pour véhicule électrique ;

j) Aux dépenses afférentes à un immeuble situé à La Réunion, en Guyane, en Martinique, en Guadeloupe ou à Mayotte, payées entre le 1er septembre 2014 et le 31 décembre 2020, au titre de l'acquisition et de la pose d'équipements ou de matériaux de protection des parois vitrées ou opaques contre les rayonnements solaires ;

k) (Abrogé)

l) Aux dépenses payées entre le 1er janvier 2018 et le 31 décembre 2020, au titre de la réalisation, en dehors des cas où la réglementation le rend obligatoire, d'un audit énergétique comprenant des propositions de travaux dont au moins une permet d'atteindre un très haut niveau de performance énergétique défini par arrêté conjoint des ministres chargés de l'énergie, du logement et du budget. Pour un même logement, un seul audit énergétique ouvre droit au crédit d'impôt ;

m) Aux dépenses payées, entre le 1er janvier 2019 et le 31 décembre 2020, au titre de la dépose d'une cuve à fioul.

n) Aux dépenses, payées entre le 1er janvier 2020 et le 31 décembre 2020, au titre de l'acquisition et de la pose d'un équipement de ventilation mécanique contrôlée à double flux ;

o) Aux dépenses, payées entre le 1er janvier 2020 et le 31 décembre 2020, pour une maison individuelle, au titre d'un bouquet de travaux permettant de limiter la consommation conventionnelle annuelle en énergie primaire du logement, rapportée à la surface habitable du logement, pour le chauffage, l'eau chaude sanitaire et le refroidissement, à 150 kilowattheures par mètre carré.

Dans ce cas, le crédit d'impôt ne s'applique qu'aux logements dont la consommation conventionnelle annuelle en énergie primaire avant travaux, rapportée à la surface habitable du logement, pour le chauffage, l'eau chaude sanitaire et le refroidissement, est supérieure à 331 kilowattheures par mètre carré.

Le bénéfice du crédit d'impôt au titre de cette catégorie de dépenses pour les travaux permettant de satisfaire aux conditions de consommation d'énergie primaire avant et après travaux est exclusif du bénéfice du crédit d'impôt au titre de toute autre catégorie de dépenses pour ces mêmes travaux.

1 bis. (Sans objet).

1 ter. Les dépenses d'acquisition d'équipements, de matériaux ou d'appareils mentionnés au 1 n'ouvrent droit au crédit d'impôt que si elles sont facturées par l'entreprise :

a) Qui procède à la fourniture et à l'installation des équipements, des matériaux ou des appareils ;

b) Ou qui, pour l'installation des équipements, des matériaux ou des appareils qu'elle fournit ou pour la fourniture et l'installation de ces mêmes équipements, matériaux ou appareils, recourt à une autre entreprise, dans le cadre d'un contrat de sous-traitance régi par la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance.

2. Un arrêté conjoint des ministres chargés de l'énergie, du logement et du budget fixe la liste des équipements, matériaux et appareils qui ouvrent droit au crédit d'impôt. Il précise les caractéristiques techniques et les critères de performances minimales, ainsi que les modalités de réalisation et le contenu de l'audit énergétique, requis pour l'application du crédit d'impôt.

Afin de garantir la qualité de l'installation ou de la pose des équipements, matériaux et appareils, un décret précise les travaux pour lesquels est exigé, pour l'application du crédit d'impôt, le respect de critères de qualification de l'entreprise mentionnée au a du 1 ter ou de l'entreprise sous-traitante lorsque les travaux sont réalisés dans les conditions du b du même 1 ter.

Lorsque les travaux sont soumis à des critères de qualification, l'application du crédit d'impôt est conditionnée à une visite du logement préalable à l'établissement du devis afférent à ces mêmes travaux, au cours de laquelle l'entreprise qui installe ou pose ces équipements, matériaux ou appareils valide leur adéquation au logement.

Afin de garantir la qualité de l'audit énergétique mentionné au l du 1, un décret précise les conditions de qualification des auditeurs.

3. Le crédit d'impôt s'applique pour le calcul de l'impôt dû au titre de l'année du paiement de la dépense par le contribuable.

4. Pour un même logement dont un contribuable est propriétaire et qu'il affecte à son habitation principale, le montant de crédit d'impôt dont peut bénéficier ce contribuable, toutes dépenses éligibles confondues, ne peut excéder, au titre d'une période de cinq années consécutives comprises entre le 1er janvier 2016 et le 31 décembre 2020, la somme de 2 400 € pour une personne célibataire, veuve ou divorcée et de 4 800 € pour un couple soumis à imposition commune. Cette somme est majorée de 120 € par personne à charge au sens des articles 196 à 196 B. La somme de 120 € est divisée par deux lorsqu'il s'agit d'un enfant réputé à charge égale de l'un et l'autre de ses parents.

4 bis. a) Les dépenses mentionnées au 1, payées à compter du 1er janvier 2020, ouvrent droit au crédit d'impôt lorsque les revenus du ménage, appréciés dans les conditions prévues au IV des articles 1391 B ter et 1417, sont, au titre de l'avant-dernière année précédant celle du paiement de la dépense :

1° Au moins égaux aux seuils suivants :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de personnes<br/> composant le ménage</th><th> Île-de-France</th><th> Autres régions</th></tr><tr><td align="center"> 1</td><td align="center"> 25 068</td><td align="center"> 19 074</td></tr><tr><td align="center"> 2</td><td align="center"> 36 792</td><td align="center"> 27 896</td></tr><tr><td align="center"> 3</td><td align="center"> 44 188</td><td align="center"> 33 547</td></tr><tr><td align="center"> 4</td><td align="center"> 51 597</td><td align="center"> 39 192</td></tr><tr><td align="center"> 5</td><td align="center"> 59 026</td><td align="center"> 44 860</td></tr><tr><td align="center"> Par personne supplémentaire</td><td align="center"> + 7 422</td><td align="center"> + 5 651</td></tr></tbody></table></div>Par dérogation, lorsque les revenus du ménage au titre de l'avant-dernière année précédant celle du paiement de la dépense, appréciés dans les conditions prévues au IV des articles 1391 B ter et 1417, sont inférieurs à ces seuils, il y a lieu de retenir ceux de l'année précédant celle du paiement de la dépense ;</div>

2° Inférieurs à un montant de 27 706 € pour la première part de quotient familial, majoré de 8 209 € pour chacune des deux demi-parts suivantes et de 6 157 € pour chaque demi-part supplémentaire à compter de la troisième. Les majorations sont divisées par deux pour les quarts de part.

Par dérogation, lorsque les revenus du ménage au titre de l'avant-dernière année précédant celle du paiement de la dépense, appréciés dans les conditions prévues au IV des articles 1391 B ter et 1417, sont supérieurs ou égaux à ces seuils, il y a lieu de retenir ceux de l'année précédant celle du paiement de la dépense.

b) Les conditions de ressources prévues au a du présent 4 bis ne sont pas applicables pour les dépenses mentionnées au i du 1.

c) Les conditions de ressources prévues au 2° du a du présent 4 bis ne sont pas applicables pour les dépenses mentionnées au 3° du b du 1.

5. Sous réserve des dispositions du 5 ter, pour les dépenses autres que celles mentionnées au 5 bis, le crédit d'impôt est égal, selon la nature de chaque dépense, aux montants suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Nature de la dépense</th><th colspan="2"> Montant</th></tr><tr><th> Ménages remplissant les conditions de revenus mentionnées aux a ou b du 4 bis</th><th> Ménages ne remplissant pas la condition de revenus mentionnée au 2° des a ou b du 4 bis</th></tr><tr><td align="center"> Matériaux d'isolation thermique des parois vitrées à la condition que ces mêmes matériaux viennent en remplacement de parois en simple vitrage mentionnés au 2° du b du 1</td><td align="center"> 40 €/ équipement</td><td align="center"> (Sans objet)</td></tr><tr><td align="center" rowspan="2"> Matériaux d'isolation thermique des parois opaques mentionnés au 3° du b du 1</td><td align="center"> 15 € par mètre carré pour l'isolation des murs en façade ou pignon par l'intérieur, des rampants de toiture et plafonds de combles aménagés ou aménageables</td><td align="center"> 10 € par mètre carré pour l'isolation des murs en façade ou pignon par l'intérieur, des rampants de toiture et plafonds de combles aménagés ou aménageables</td></tr><tr><td align="center"> 50 € par mètre carré pour l'isolation des murs en façade ou pignon par l'extérieur, des toitures-terrasses</td><td align="center"> 25 € par mètre carré pour l'isolation des murs en façade ou pignon par l'extérieur, des toitures-terrasses</td></tr><tr><td align="center" rowspan="8"> Équipements de chauffage ou de fourniture d'eau chaude sanitaire fonctionnant au bois ou autres biomasses ou à l'énergie solaire thermique mentionnés au 1° du c du 1</td><td align="center"> 4 000 € pour les chaudières à alimentation automatique fonctionnant au bois ou autres biomasses</td><td align="center" rowspan="8"> (Sans objet)</td></tr><tr><td align="center"> 3 000 € pour les systèmes solaires combinés</td></tr><tr><td align="center"> 3 000 € pour les chaudières à alimentation manuelle fonctionnant au bois ou autres biomasses</td></tr><tr><td align="center"> 2 000 € pour les chauffe-eaux solaires individuels</td></tr><tr><td align="center"> 1 500 € pour les poêles à granulés et cuisinières à granulés</td></tr><tr><td align="center"> 1 000 € pour les poêles à bûches et cuisinières à bûches</td></tr><tr><td align="center">600 € pour les foyers fermés et inserts à bûches ou granulés</td></tr><tr><td align="center"> 1 000 € pour les équipements de chauffage ou de production d'eau chaude fonctionnant avec des capteurs solaires hybrides thermiques et électriques à circulation de liquide</td></tr><tr><td align="center" rowspan="3"> Pompes à chaleur, autres que air/ air, mentionnées au 3° du c du 1</td><td align="center"> 4 000 € pour les pompes à chaleur géothermiques</td><td align="center" rowspan="3"> (Sans objet)</td></tr><tr><td align="center"> 2 000 € pour les pompes à chaleur air/ eau</td></tr><tr><td align="center"> 400 € pour les pompes à chaleur dédiées à la production d'eau chaude sanitaire</td></tr><tr><td align="center"> Équipements de raccordement à un réseau de chaleur et/ ou de froid, et droits et frais de raccordement mentionnés au d du 1</td><td align="center"> 400 €</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Système de charge pour véhicule électrique mentionné au i du 1</td><td align="center"> 300 €</td><td align="center"> 300 €</td></tr><tr><td align="center"> Équipements ou matériaux de protection des parois vitrées ou opaques contre les rayonnements solaires mentionnés au j du 1</td><td align="center"> 15 € par mètre carré</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Audit énergétique mentionné au l du 1</td><td align="center"> 300 €</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Dépose de cuve à fioul mentionnée au m du 1</td><td align="center"> 400 €</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Équipements de ventilation mécanique contrôlée à double flux mentionnés au n du 1</td><td align="center"> 2 000 €</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Bouquet de travaux pour une maison individuelle mentionné au o du 1</td><td align="center"> 150 € par mètre carré de surface habitable</td><td align="center"> (Sans objet)</td></tr></tbody></table></div>5 bis. Par exception au 5 et sous réserve du 5 ter, le crédit d'impôt est égal, selon la nature de chaque dépense, lorsque celle-ci porte sur les parties communes d'un immeuble collectif, aux montants suivants pour lesquels “ q ” représente la quote-part correspondant au logement considéré :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Nature de la dépense</th><th colspan="2"> Montant</th></tr><tr><th> Ménages remplissant les conditions de revenus mentionnées au 4 bis</th><th> Ménages ne remplissant pas la condition de revenus mentionnée au 2° des a ou b du 4 bis</th></tr><tr><td align="center" rowspan="2"> Matériaux d'isolation thermique des parois opaques mentionnés au 3° du b du 1</td><td align="center"> 15*q € par mètre carré pour l'isolation des murs en façade ou pignon par l'intérieur, des rampants de toiture et plafonds de combles aménagés ou aménageables</td><td align="center"> 10*q € par mètre carré pour l'isolation des murs en façade ou pignon par l'intérieur, des rampants de toiture et plafonds de combles aménagés ou aménageables</td></tr><tr><td align="center"> 50*q € par mètre carré pour l'isolation des murs en façade ou pignon par l'extérieur, des toitures-terrasses</td><td align="center"> 25*q € par mètre carré pour l'isolation des murs en façade ou pignon par l'extérieur, des toitures-terrasses</td></tr><tr><td align="center" rowspan="2"> Équipements de chauffage ou de fourniture d'eau chaude sanitaire fonctionnant au bois ou autres biomasses ou à l'énergie solaire thermique mentionnés au 1° du c du 1</td><td align="center"> 1 000 € par logement pour les chaudières fonctionnant au bois ou autres biomasses</td><td align="center" rowspan="2"> (Sans objet)</td></tr><tr><td align="center"> 350 € par logement pour les équipements de fourniture d'eau chaude sanitaire seule fonctionnant à l'énergie solaire thermique</td></tr><tr><td align="center" rowspan="2"> Pompes à chaleur, autres que air/ air, mentionnées au 3° du c du 1</td><td align="center"> 1 000 € par logement pour les pompes à chaleur géothermiques et les pompes à chaleur air/ eau</td><td align="center" rowspan="2"> (Sans objet)</td></tr><tr><td align="center"> 150 € par logement pour les pompes à chaleur dédiées à la production d'eau chaude sanitaire</td></tr><tr><td align="center"> Équipements de raccordement à un réseau de chaleur et/ ou de froid, et droits et frais de raccordement mentionnés au d du 1</td><td align="center"> 150 € par logement</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Système de charge pour véhicule électrique mentionné au i du 1</td><td align="center"> 300 €</td><td align="center"> 300 €</td></tr><tr><td align="center"> Équipements ou matériaux de protection des parois vitrées ou opaques contre les rayonnements solaires mentionnés au j du 1</td><td align="center"> 15*q € par mètre carré</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Audit énergétique mentionné au l du 1</td><td align="center"> 150 € par logement</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Dépose de cuve à fioul mentionnée au m du 1</td><td align="center"> 150 € par logement</td><td align="center"> (Sans objet)</td></tr><tr><td align="center"> Équipements de ventilation mécanique contrôlée à double flux mentionnés au n du 1</td><td align="center"> 1 000 € par logement</td><td align="center"> (Sans objet)</td></tr></tbody></table></div>5 ter. Pour chaque dépense, le montant du crédit d'impôt accordé en application des 5 ou 5 bis ne peut dépasser 75 % de la dépense éligible effectivement supportée par le contribuable.</div>

6. a) Les équipements, matériaux, appareils et travaux de pose mentionnés au 1 s'entendent de ceux figurant sur la facture de l'entreprise mentionnée au 1 ter. Les dépenses d'audit énergétique mentionnées au l du 1 s'entendent de celles figurant sur la facture délivrée par un auditeur mentionné au dernier alinéa du 2. Cette facture comporte la mention que l'audit énergétique a été réalisé en dehors des cas où la réglementation le rend obligatoire.

b) Les dépenses mentionnées au 1 ouvrent droit au bénéfice du crédit d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, la facture, autre que des factures d'acompte, de l'entreprise mentionnée au 1 ter ou de l'auditeur qui a réalisé l'audit énergétique.

Cette facture comporte, outre les mentions prévues à l'article 289 :

1° Le lieu de réalisation des travaux ou de l'audit énergétique;

2° La nature de ces travaux ainsi que la désignation, le montant et, le cas échéant, les caractéristiques et les critères de performances, mentionnés à la deuxième phrase du premier alinéa du 2, des équipements, matériaux et appareils ;

3° Dans le cas de l'acquisition et de la pose de matériaux d'isolation thermique des parois opaques, la surface en mètres carrés des parois opaques isolées, en distinguant ce qui relève de l'isolation par l'extérieur de ce qui relève de l'isolation par l'intérieur ;

4° Dans le cas de l'acquisition et de la pose d'équipements de chauffage ou de fourniture d'eau chaude sanitaire mentionnée au 1° du c du 1, la surface en mètres carrés des équipements de chauffage ou de fourniture d'eau chaude sanitaire utilisant l'énergie solaire thermique ;

5° Lorsque les travaux d'installation des équipements, matériaux et appareils y sont soumis, les critères de qualification de l'entreprise mentionnée au a du 1 ter ou de l'entreprise sous-traitante lorsque les travaux sont réalisés dans les conditions mentionnées au b du 1 ter ;

6° Abrogé.

7° Lorsque les travaux sont soumis à des critères de qualification, la date de la visite préalable prévue à l'avant-dernier alinéa du 2, au cours de laquelle l'entreprise qui a installé ou posé les équipements, matériaux ou appareils a validé leur adéquation au logement ;

8° Dans le cas de l'acquisition et de la pose de matériaux d'isolation thermique des parois vitrées, dans les conditions prévues au 2° du b du 1, la mention par l'entreprise que ces mêmes matériaux ont été posés en remplacement de parois en simple vitrage ;

9° Dans le cas de dépenses payées au titre des droits et frais de raccordement à un réseau de chaleur ou de froid, la mention du coût des équipements de raccordement et de la pose compris dans ces mêmes droits et frais ;

10° Dans le cas de la réalisation d'un audit énergétique, la mention du respect des conditions de qualification de l'auditeur mentionnées au dernier alinéa du 2 et de la formulation de la proposition de travaux permettant d'atteindre un très haut niveau de performance énergétique mentionnée au l du 1 ;

11° Dans le cas de l'acquisition et de la pose d'équipements ou de matériaux de protection des parois vitrées ou opaques contre les rayonnements solaires mentionnées au j du 1, la surface en mètres carrés des parois protégées ;

12° Dans le cas de dépenses liées à un bouquet de travaux, pour une maison individuelle, permettant de limiter la consommation conventionnelle annuelle en énergie primaire du logement pour le chauffage, l'eau chaude sanitaire et le refroidissement, mentionnées au o du 1, la surface habitable du logement, ainsi que la consommation conventionnelle annuelle en énergie primaire du logement pour le chauffage, l'eau chaude sanitaire et le refroidissement avant travaux et après travaux, telle que déterminée par une méthode fixée par arrêté conjoint des ministres en charge de l'économie, du logement et de l'énergie.

c) Lorsque le bénéficiaire du crédit d'impôt n'est pas en mesure de produire une facture comportant les mentions prévues au b selon la nature des travaux, équipements, matériaux appareils, diagnostics et audits concernés, il fait l'objet, au titre de l'année d'imputation et dans la limite du crédit d'impôt obtenu, d'une reprise égale au montant de l'avantage fiscal accordé à raison de la dépense non justifiée.

6 bis. Abrogé.

6 ter. Un contribuable ne peut, pour une même dépense, bénéficier à la fois des dispositions du présent article et :

a) Du crédit d'impôt prévu à l'article 199 sexdecies ;

b) Ou d'une déduction de charges pour la détermination de ses revenus catégoriels ;

c) Ou de la prime prévue au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

7. Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

Lorsque le bénéficiaire du crédit d'impôt est remboursé dans un délai de cinq ans de tout ou partie du montant des dépenses qui ont ouvert droit à cet avantage, il fait le cas échéant l'objet, au titre de l'année de remboursement et dans la limite du crédit d'impôt obtenu, d'une reprise égale à la différence entre le montant de l'avantage fiscal initialement accordé et le montant de l'avantage fiscal déterminé en application des dispositions du 5 ter sur la base de la dépense finalement supportée par le contribuable. Toutefois, aucune reprise n'est pratiquée lorsque le remboursement fait suite à un sinistre survenu après que les dépenses ont été payées.

**Art. 200 quater A**

1. a. Les contribuables propriétaires, locataires ou occupants à titre gratuit d'un logement situé en France, affecté à leur habitation principale, peuvent bénéficier d'un crédit d'impôt sur le revenu au titre des dépenses d'installation ou de remplacement d'équipements permettant l'adaptation des logements à la perte d'autonomie ou au handicap :

1° (Abrogé) ;

2° (Abrogé).

b. Pour ouvrir droit au crédit d'impôt, les équipements mentionnés au a doivent être :

1° Payés entre le 1er janvier 2005 et le 31 décembre 2025 dans le cadre de travaux réalisés dans un logement achevé ;

2° Intégrés à un logement acquis neuf entre le 1er janvier 2005 et le 31 décembre 2025 ;

3° Intégrés à un logement acquis en l'état futur d'achèvement ou que le contribuable fait construire, achevé entre le 1er janvier 2005 et le 31 décembre 2025.

c. Le crédit d'impôt s'applique à condition que le contribuable ou un membre de son foyer fiscal :

1° Soit âgé de 60 ans ou plus et souffre d'une perte d'autonomie entraînant son classement dans l'un des groupes 1 à 4 de la grille nationale mentionnée à l'article L. 232-2 du code de l'action sociale et des familles ;

2° Ou présente un taux d'incapacité supérieur ou égal à 50 %, déterminé par décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 241-5 du même code, dans les conditions prévues au a du 3° du I de l'article L. 241-6 dudit code ;

d. Les dépenses mentionnées au a du présent 1 ouvrent droit au crédit d'impôt lorsque les revenus du ménage, appréciés dans les conditions prévues au IV des articles 1391 B ter et 1417, sont, au titre de l'avant-dernière année précédant celle du paiement de la dépense :

1° Supérieurs aux seuils annuels suivants :

(En euros.)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nombre de personnes composant le ménage</th><th> Ile-de-France</th><th> Autres régions</th></tr><tr><td align="center"> 1</td><td align="center"> 28 657</td><td align="center"> 21 805</td></tr><tr><td align="center"> 2</td><td align="center"> 42 058</td><td align="center"> 31 889</td></tr><tr><td align="center"> 3</td><td align="center"> 50 513</td><td align="center"> 38 349</td></tr><tr><td align="center"> 4</td><td align="center"> 58 981</td><td align="center"> 44 802</td></tr><tr><td align="center"> 5</td><td align="center"> 67 473</td><td align="center"> 51 281</td></tr><tr><td align="center"> Par personne supplémentaire</td><td align="center"> 8 486</td><td align="center"> 6 462</td></tr></tbody></table></div>Par dérogation, lorsque les revenus du ménage au titre de l'avant-dernière année précédant celle du paiement de la dépense, appréciés dans les conditions prévues au même IV, sont inférieurs ou égaux à ces seuils, il y a lieu de retenir ceux de l'année précédant celle du paiement de la dépense ;</div>

2° Inférieurs à un montant de 31 094 € pour la première part de quotient familial, majoré de 9 212 € pour chacune des deux demi-parts suivantes et de 6 909 € pour chaque demi-part supplémentaire à compter de la troisième. Les majorations sont divisées par deux pour les quarts de part.

Par dérogation, lorsque les revenus du ménage au titre de l'avant-dernière année précédant celle du paiement de la dépense, appréciés dans les conditions prévues audit IV, sont supérieurs ou égaux à ces seuils, il y a lieu de retenir ceux de l'année précédant celle du paiement de la dépense.

Les seuils et les montants mentionnés aux 1° et 2° du présent d sont révisés au 1er janvier 2025, en fonction de l'évolution de l'indice des prix à la consommation hors tabac. Cette évolution est appréciée entre le 1er septembre 2023 et le 1er septembre 2024. Le nouveau plafond est arrondi au nombre entier supérieur.

1 bis. Les contribuables propriétaires de logements situés en France, achevés avant l'approbation du plan de prévention des risques technologiques, qu'ils affectent à leur habitation principale ou qu'ils louent ou s'engagent à louer pendant une durée de cinq ans, à titre d'habitation principale, à des personnes autres que leur conjoint ou un membre de leur foyer fiscal peuvent bénéficier d'un crédit d'impôt sur le revenu au titre des dépenses payées entre le 1er janvier 2015 et le 31 décembre 2026 pour la réalisation, dans les délais impartis, de diagnostics préalables aux travaux et de travaux prescrits aux propriétaires d'habitation au titre de l'article L. 515-16-2 du code de l'environnement, sans qu'en soit déduit le montant des participations versées, le cas échéant, en application de l'article L. 515-19 du même code.

2. Un arrêté conjoint des ministres en charge du budget, des personnes handicapées et des personnes âgées fixe la liste des équipements mentionnés au a du 1, pour lesquels les dépenses d'installation ou de remplacement ouvrent droit à cet avantage fiscal.

3. Le crédit d'impôt s'applique pour le calcul de l'impôt dû au titre de l'année du paiement de la dépense par le contribuable ou, dans les cas prévus aux 2° et 3° du b du 1, au titre de l'année d'achèvement du logement ou de son acquisition si elle est postérieure.

4. Pour un même logement, le montant des dépenses mentionnées au 1 ouvrant droit au crédit d'impôt ne peut excéder, au titre d'une période de cinq années consécutives comprises entre le 1er janvier 2005 et le 31 décembre 2025, la somme de 5 000 € pour une personne célibataire, veuve ou divorcée et de 10 000 € pour un couple marié soumis à imposition commune. Cette somme est majorée de 400 € par personne à charge au sens des articles 196 à 196 B. La somme de 400 € est divisée par deux lorsqu'il s'agit d'un enfant réputé à charge égale de l'un et l'autre de ses parents.

4 bis. Pour un même logement, le montant des dépenses mentionnées au 1 bis ouvrant droit au crédit d'impôt payées dans les délais prévus au I des articles L. 515-16-2 et L. 515-19 du code de l'environnement ne peut excéder la somme de 20 000 €. Lorsque plusieurs contribuables détiennent la propriété du même logement, cette somme est répartie par contribuable au prorata de leurs droits détenus sur ce logement.

5. Le crédit d'impôt est égal à :

a. 25 % du montant des dépenses mentionnées au 1 ;

a bis. 40 % du montant des dépenses mentionnées au 1 bis.

b. Abrogé

6. Les travaux et les dépenses d'acquisition, d'installation ou de remplacement mentionnés aux 1 et 1 bis s'entendent de ceux figurant sur la facture d'une entreprise ou, le cas échéant, dans les cas prévus aux 2° et 3° du b du 1, des dépenses figurant sur une attestation fournie par le vendeur ou le constructeur du logement.

Les dépenses mentionnées aux 1 et 1 bis ouvrent droit au bénéfice du crédit d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, l'attestation mentionnée au premier alinéa du présent 6 ou les factures, autres que des factures d'acompte, des entreprises ayant réalisé les travaux et comportant, outre les mentions prévues à l'article 289, l'adresse de réalisation des travaux, leur nature ainsi que la désignation et le montant des équipements et travaux mentionnés aux 1 et 1 bis.

7. Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

8. Lorsque le bénéficiaire du crédit d'impôt est remboursé dans un délai de cinq ans de tout ou partie du montant des dépenses qui ont ouvert droit à cet avantage, il fait l'objet, au titre de l'année de remboursement et dans la limite du crédit d'impôt obtenu, d'une reprise égale au montant de l'avantage fiscal accordé à raison de la somme qui a été remboursée. Toutefois, aucune reprise n'est pratiquée lorsque le remboursement fait suite à un sinistre survenu après que les dépenses ont été payées ou lorsque les sommes remboursées ont été versées en application de l'article L. 515-19 du code de l'environnement.

9. La durée de l'engagement de location mentionné au 1 bis s'apprécie à compter de la date de réalisation des dépenses ou, lorsque le logement n'est pas loué à cette date, à compter de la mise en location qui doit prendre effet, pour chaque logement concerné, dans les douze mois qui suivent la réalisation des dépenses. En cas de non-respect de cet engagement, le ou les crédits d'impôt obtenus pour chaque logement concerné font l'objet d'une reprise au titre de l'année au cours de laquelle l'engagement n'est pas respecté.

10. Pour une même dépense, les dispositions du présent article sont exclusives de celles de l'article 200 quater, d'une déduction de charges pour la détermination des revenus catégoriels ou de la subvention octroyée au titre de l'article L. 321-1 du code de la construction et de l'habitation pour la réalisation de travaux d'accessibilité ou d'adaptation des logements au vieillissement ou au handicap mentionnée à l'article L. 98 E du livre des procédures fiscales.

######## 23° bis : Crédit d'impôt pour frais de garde des jeunes enfants

**Art. 200 quater B**

Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'un crédit d'impôt égal à 50 % des dépenses effectivement supportées pour la garde des enfants âgés de moins de six ans qu'ils ont à leur charge. Ces dépenses sont retenues dans la limite d'un plafond fixé à 3 500 € par enfant à charge et à la moitié de ce montant lorsque l'enfant est réputé à charge égale de l'un et l'autre de ses parents. Ce crédit d'impôt vient en réduction de l'impôt sur le revenu dû au titre de l'année au cours de laquelle les dépenses sont effectivement supportées, après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. Si le crédit d'impôt excède l'impôt dû, l'excédent est restitué.

Les dépenses définies au premier alinéa s'entendent des sommes versées à un assistant maternel agréé en application des articles L. 421-3 et suivants du code de l'action sociale et des familles ou à un établissement de garde répondant aux conditions prévues à l'article L. 2324-1 du code de la santé publique ou à des personnes ou établissements établis dans un autre Etat membre de la Communauté européenne qui satisfont à des réglementations équivalentes.

######## 23° ter : Crédit d'impôt pour acquisition et pose de systèmes de charge pour véhicule électrique




**Art. 200 quater C**

1. Les contribuables domiciliés en France au sens de l'article 4 B peuvent bénéficier d'un crédit d'impôt sur le revenu au titre des dépenses effectivement supportées, entre le 1er janvier 2021 et le 31 décembre 2025, pour l'acquisition et la pose d'un système de charge pilotable pour véhicule électrique dans le logement dont ils sont propriétaires, locataires ou occupants à titre gratuit et qu'ils affectent à leur habitation principale et à leur résidence secondaire exclusivement, dans la limite d'une résidence secondaire par contribuable.

2. Les dépenses d'acquisition et de pose de systèmes de charge mentionnées au 1 du présent article n'ouvrent droit au crédit d'impôt que si elles sont facturées par l'entreprise :

1° Qui procède à la fourniture et à l'installation des systèmes de charge ;

2° Ou qui, pour l'installation des systèmes de charge qu'elle fournit ou pour la fourniture et l'installation de ces mêmes systèmes, recourt à une autre entreprise, dans le cadre d'un contrat de sous-traitance régi par la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance.

3. Un arrêté conjoint des ministres chargés de l'énergie et du budget précise les caractéristiques techniques des systèmes de charge pilotable pour véhicule électrique requises pour l'application du crédit d'impôt.

4. Le crédit d'impôt s'applique pour le calcul de l'impôt dû au titre de l'année du paiement de la dépense par le contribuable.

5. Le crédit d'impôt est égal à 75 % du montant des dépenses mentionnées au 1, sans pouvoir dépasser 500 € par système de charge.

6. Le bénéfice du crédit d'impôt est limité, pour un même logement, à un seul système de charge pour une personne célibataire, veuve ou divorcée et à deux systèmes pour un couple soumis à imposition commune.

7. a. Les dépenses mentionnées au 1 s'entendent de celles figurant sur la facture de l'entreprise mentionnée au 2.

b. Les dépenses mentionnées au 1 ouvrent droit au bénéfice du crédit d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, la facture, autre que des factures d'acompte, de l'entreprise mentionnée au 2.

Cette facture indique, outre les mentions prévues à l'article 289 :

1° Le lieu de réalisation des travaux ;

2° La nature de ces travaux ainsi que la désignation, le montant et, le cas échéant, les caractéristiques techniques mentionnées au 3 du présent article des systèmes de charge.

c. Lorsque le bénéficiaire du crédit d'impôt n'est pas en mesure de produire une facture comportant les mentions prévues au b, il fait l'objet, au titre de l'année d'imputation et dans la limite du crédit d'impôt obtenu, d'une reprise égale au montant de l'avantage fiscal accordé à raison de la dépense non justifiée.

8. Un contribuable ne peut, pour une même dépense, bénéficier à la fois des dispositions du présent article et d'une déduction de charges pour la détermination de ses revenus catégoriels.

9. Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

Lorsque le bénéficiaire du crédit d'impôt est remboursé dans un délai de cinq ans de tout ou partie du montant des dépenses qui ont ouvert droit à cet avantage, il fait, le cas échéant, l'objet, au titre de l'année de remboursement et dans la limite du crédit d'impôt obtenu, d'une reprise égale à la différence entre le montant de l'avantage fiscal initialement accordé et le montant de l'avantage fiscal déterminé en application des dispositions du 5 du présent article sur la base de la dépense finalement supportée par le contribuable. Toutefois, aucune reprise n'est pratiquée lorsque le remboursement fait suite à un sinistre survenu après que les dépenses ont été payées.

######## 27° : Réduction d'impôt accordée au titre de l'aide apportée à certains créateurs d'entreprise

######## 29° bis : Réduction d'impôt au titre des cotisations versées aux associations syndicales chargées du défrichement forestier

**Art. 200 decies A**

Ouvrent droit à une réduction d'impôt sur le revenu les cotisations versées aux associations syndicales autorisées ayant pour objet la réalisation de travaux de prévention en vue de la défense des forêts contre l'incendie sur des terrains inclus dans les bois classés en application de l'article L. 132-1 du code forestier ou dans les massifs visés aux articles L. 133-1 et L. 133-2 du même code.

La réduction d'impôt est égale à 50 % des cotisations versées prises dans la limite de 1 000 € par foyer fiscal.

La cotisation versée ouvre droit au bénéfice de la réduction d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, la quittance de versement de la cotisation visée par le comptable public compétent de la commune ou du groupement de communes concerné.

######## 30° : Crédit d'impôt au titre des dépenses de remplacement pour congé de certains exploitants agricoles

**Art. 200 undecies**

I. – Les contribuables, personnes physiques, qui ont leur domicile fiscal en France au sens de l'article 4 B et qui exercent une activité dont les revenus sont imposés dans la catégorie des bénéfices agricoles bénéficient d'un crédit d'impôt au titre des dépenses engagées pour assurer leur remplacement pour congé entre le 1er janvier 2006 et le 31 décembre 2024 par l'emploi direct de salariés ou par le recours à des personnes mises à disposition par un tiers. Le bénéfice du crédit d'impôt est subordonné à la condition que l'activité exercée requière la présence du contribuable sur l'exploitation chaque jour de l'année et que son remplacement ne fasse pas l'objet d'une prise en charge au titre d'une autre législation.

Le crédit d'impôt est accordé, sous les mêmes conditions et à proportion des droits qu'ils détiennent, aux associés personnes physiques non salariés de sociétés ou de groupements, au sein desquels ils exercent effectivement et régulièrement une activité agricole qui requiert leur présence sur l'exploitation chaque jour de l'année et sous réserve que leur remplacement ne soit pas assuré par une personne ayant la qualité d'associé de la société ou du groupement.

II. – Le crédit d'impôt est égal à 60 % des dépenses mentionnées au I et effectivement supportées, dans la limite par an de dix-sept jours de remplacement pour congé. Ce taux est porté à 80 % au titre des dépenses engagées pour assurer un remplacement pour congé en raison d'une maladie, d'un accident du travail ou d'une formation professionnelle. Pour ce calcul, le coût d'une journée de remplacement est plafonné à quarante-deux fois le taux horaire du minimum garanti mentionné à l'article L. 3231-12 du code du travail. Le crédit d'impôt est accordé au titre de l'année au cours de laquelle les dépenses ont été engagées.

Lorsque l'activité dont les revenus sont imposés dans la catégorie des bénéfices agricoles est exercée dans un groupement agricole d'exploitation en commun, le plafond du crédit d'impôt est multiplié par le nombre d'associés que compte le groupement, dans la limite de quatre. Le plafond du crédit d'impôt dont bénéficie un associé de groupement agricole d'exploitation en commun ne peut toutefois pas excéder le plafond du crédit d'impôt bénéficiant à un exploitant individuel.

III. – Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

IV. – Le bénéfice du crédit d'impôt au titre des dépenses engagées entre le 1er janvier 2011 et le 31 décembre 2024 est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture.

######## 31° : Crédit d'impôt pour changement d'habitation principale en vue d'exercer une activité salariée

######## 32° : Crédit d'impôt en faveur des étudiants en vue du financement de leurs études supérieures

######## 33° : Crédit d'impôt au titre des intérêts d'emprunt supportés pour l'acquisition ou la construction de l'habitation principale

**Art. 200 quaterdecies**

I. – Les contribuables fiscalement domiciliés en France au sens de l'article 4 B qui acquièrent un logement affecté à leur habitation principale, directement ou par l'intermédiaire d'une société non soumise à l'impôt sur les sociétés qui le met gratuitement à leur disposition, peuvent bénéficier d'un crédit d'impôt sur le revenu au titre des intérêts des prêts contractés auprès d'un établissement financier à raison de cette opération, tels que définis à l'article L. 312-2 du code de la consommation.

Le premier alinéa s'applique également aux contribuables qui font construire un logement destiné à être affecté, dès son achèvement, à leur habitation principale. Dans cette situation, les prêts mentionnés au premier alinéa s'entendent de ceux qui sont contractés en vue de financer l'acquisition du terrain et les dépenses de construction.

Le logement doit, au jour de l'affectation à usage d'habitation principale du bénéficiaire du crédit d'impôt, satisfaire aux normes minimales de surface et d'habitabilité mentionnées à l'article 244 quater J. En outre, le logement acquis neuf, en l'état futur d'achèvement ou que le contribuable fait construire doit présenter des caractéristiques thermiques et une performance énergétique atteignant les résultats minimaux définis en application des articles L. 171-1 et L. 172-1 du code de la construction et de l'habitation. Le contribuable justifie du respect de cette dernière condition selon des modalités définies par décret.

II. – Le I ne s'applique pas aux intérêts des prêts affectés :

1° Au remboursement en tout ou partie d'autres crédits ou découverts en compte. Toutefois, les intérêts des emprunts souscrits pour se substituer aux prêts mentionnés au I ou rembourser ceux-ci ouvrent droit au crédit d'impôt, dans la limite des intérêts qui figurent sur les échéanciers des emprunts initiaux et de celles des annuités mentionnées au III restant à courir ;

2° A l'acquisition d'un logement par l'intermédiaire d'une société non soumise à l'impôt sur les sociétés, lorsque ce logement a antérieurement appartenu au contribuable directement ou par l'intermédiaire d'une société non soumise à l'impôt sur les sociétés.

III. – Ouvrent droit au crédit d'impôt les intérêts payés au titre des cinq premières annuités de remboursement des prêts mentionnés au I, à l'exclusion des frais d'emprunt et des cotisations d'assurances contractées en vue de garantir le remboursement des prêts.

Lorsque les prêts sont consentis à une société non soumise à l'impôt sur les sociétés dont le contribuable est membre et qui met gratuitement à la disposition de celui-ci un immeuble ou une partie d'immeuble lui appartenant qu'il affecte à son habitation principale, il est tenu compte des intérêts payés à proportion de la quote-part des droits du contribuable dans la société correspondant au logement concerné.

Par dérogation aux dispositions du premier alinéa, lorsque le contribuable acquiert ou fait construire un logement neuf dont le niveau élevé de performance énergétique globale, déterminé dans des conditions fixées par décret et justifié par le bénéficiaire, est supérieur à celui qu'impose la législation en vigueur, les intérêts ouvrant droit au crédit d'impôt sont ceux payés au titre des sept premières annuités.

IV. – Le montant des intérêts mentionnés au III ouvrant droit au crédit d'impôt ne peut excéder, au titre de chaque année d'imposition, la somme de 3 750 € pour une personne célibataire, veuve ou divorcée et de 7 500 € pour un couple soumis à imposition commune. Cette somme est majorée chaque année de 500 € par personne à charge au sens des articles 196 à 196 bis. La somme de 500 € est divisée par deux lorsqu'il s'agit d'un enfant réputé à charge égale de l'un et l'autre de ses parents.

Les montants de 3 750 € et 7 500 € sont respectivement portés à 7 500 € pour une personne handicapée célibataire, veuve ou divorcée et à 15 000 € pour un couple soumis à imposition commune lorsque l'un de ses membres est handicapé.

V. – Le crédit d'impôt est égal à 20 % du montant des intérêts mentionnés au III, dans la limite mentionnée au IV.

Ce taux est porté à 40 % pour les intérêts payés au titre de la première annuité de remboursement.

Toutefois, pour les logements acquis neufs, en l'état futur d'achèvement ou que le contribuable fait construire :

1° Lorsque l'acquisition ou la construction porte sur un logement mentionné au dernier alinéa du III, le taux mentionné au premier alinéa du présent V est porté à 40 % ;

2° Lorsque l'acquisition ou la construction porte sur un logement autre que celui visé au 1°, les taux mentionnés aux premier et deuxième alinéas sont respectivement ramenés à :

– 15 % et 30 % pour les logements acquis ou construits en 2010 ;

– 10 % et 25 % pour les logements acquis ou construits en 2011.

VI. – Le I s'applique à la condition que le logement faisant l'objet du prêt soit, à la date de paiement des intérêts, affecté à l'usage d'habitation principale du contribuable.

Toutefois, le I s'applique également aux intérêts versés avant l'achèvement du logement que le contribuable fait construire ou qu'il acquiert en l'état futur d'achèvement, lorsque celui-ci prend l'engagement d'affecter ce logement à son habitation principale au plus tard le 31 décembre de la deuxième année qui suit celle de la conclusion du contrat de prêt.

Lorsque cet engagement n'est pas respecté, le crédit d'impôt obtenu par le contribuable fait l'objet d'une reprise au titre de l'année au cours de laquelle l'engagement n'a pas été respecté et au plus tard au titre de la deuxième année qui suit celle de la conclusion du contrat de prêt. Il est fait application, le cas échéant, des sanctions prévues à l'article 1729.

Le I s'applique également aux intérêts versés par le contribuable qui, à la suite d'une mutation professionnelle, n'est plus en mesure d'affecter le logement objet du prêt à son habitation principale, sous réserve que ce logement ne soit pas donné en location et que le contribuable n'ait pas fait l'acquisition d'un nouveau logement affecté à son habitation principale ou destiné à cet usage.

La date à partir de laquelle sont décomptées les cinq ou les sept premières annuités mentionnées au III est constituée par celle de la première mise à disposition des fonds empruntés. Toutefois, en cas de construction ou d'acquisition en état futur d'achèvement, cette date peut être fixée, à la demande du contribuable, à la date de l'achèvement ou de la livraison du logement. Cette demande, irrévocable et exclusive de l'application des deuxième et troisième alinéas, doit être exercée au plus tard lors du dépôt de la déclaration de revenus de l'année au cours de laquelle intervient l'achèvement ou la livraison du logement.

VII. – Le crédit d'impôt mentionné au I est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis et 200 decies A, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

VIII. – Le I s'applique aux intérêts des prêts souscrits dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et qui satisfont à une réglementation équivalente.

IX. – Les dispositions du présent article sont exclusives de celles mentionnées au a du 2 de l'article 199 undecies A.

X. ― Le présent article s'applique aux opérations pour lesquelles chacun des prêts concourant à leur financement a fait l'objet d'une offre de prêt émise avant le 1er janvier 2011, sous réserve que l'acquisition du logement achevé ou en l'état futur d'achèvement intervienne au plus tard le 30 septembre 2011 ou, s'agissant d'opérations de construction de logements, que la déclaration d'ouverture de chantier intervienne au plus tard à la même date.

######## 34° : Crédit d'impôt au titre d'investissements forestiers

**Art. 200 quindecies**

I. — Les contribuables domiciliés en France au sens de l'article 4 B bénéficient d'un crédit d'impôt à raison des opérations forestières mentionnées au II du présent article qu'ils réalisent jusqu'au 31 décembre 2027.

II. — Le crédit d'impôt s'applique :

1° Au prix d'acquisition de terrains en nature de bois et forêts ou de terrains nus à boiser lorsque la superficie de l'unité de gestion après acquisition est d'au moins 4 hectares.

Lorsque les terrains sont acquis en nature de bois et forêts, le contribuable prend l'engagement de les conserver pendant quinze ans et d'y appliquer, pendant la même durée, un plan simple de gestion agréé par le centre régional de la propriété forestière. Si, au moment de l'acquisition, aucun plan simple de gestion n'est agréé pour la forêt en cause, le contribuable prend l'engagement d'en faire agréer un dans un délai de trois ans à compter de la date d'acquisition et de l'appliquer pendant quinze ans. Dans cette situation, le contribuable prend, en outre, l'engagement d'appliquer à la forêt le régime d'exploitation normale, prévu par le décret du 28 juin 1930 relatif aux conditions d'application de l'article 15 de la loi de finances du 16 avril 1930, jusqu'à la date d'agrément du plan simple de gestion de cette forêt. Lorsque les terrains sont acquis nus, le contribuable prend l'engagement de les reboiser dans un délai de trois ans, de les conserver par la suite pendant quinze ans et d'appliquer, pendant la même durée, un plan simple de gestion agréé.

Toutefois, lorsque les terrains boisés possédés et acquis par le contribuable ne remplissent pas les conditions minimales de surface fixées aux articles L. 122-4 et L. 312-1 du code forestier pour faire agréer un plan simple de gestion et le leur appliquer, le propriétaire leur applique un autre document de gestion durable prévu à l'article L. 122-3 du même code, dans les mêmes conditions que celles prévues au deuxième alinéa du présent 1° pour le cas où un plan simple de gestion peut être appliqué ;

2° Aux souscriptions ou acquisitions en numéraire de parts d'intérêt de groupements forestiers qui ont pris l'engagement d'appliquer pendant quinze ans un plan simple de gestion agréé ou un règlement type de gestion approuvé par le centre régional de la propriété forestière ou, si, au moment de la souscription, aucun plan simple de gestion n'est agréé ni aucun règlement type de gestion approuvé pour la forêt en cause, d'en faire agréer ou approuver un dans un délai de trois ans à compter de la date de souscription et de l'appliquer pendant quinze ans. Dans ce cas, le groupement prend, en outre, l'engagement d'appliquer à la forêt le régime d'exploitation normale, prévu par le décret du 28 juin 1930 précité, jusqu'à la date d'agrément du plan simple de gestion ou jusqu'à la date d'approbation du règlement type de gestion de cette forêt. Le souscripteur ou l'acquéreur s'engage à conserver les parts jusqu'au 31 décembre de la huitième année suivant la date de la souscription ;

3° Aux souscriptions en numéraire au capital initial ou aux augmentations de capital des sociétés d'épargne forestière définies à l'article L. 214-121 du code monétaire et financier et aux acquisitions en numéraire des parts de ces sociétés, lorsque la société et le souscripteur ou l'acquéreur prennent les engagements mentionnés au 2° du présent II ;

4° Aux dépenses de travaux forestiers effectués dans une propriété présentant l'une des garanties de gestion durable prévues aux articles L. 124-1 et L. 124-3 du code forestier ou bénéficiant de la présomption des garanties de gestion durable prévue à l'article L. 124-2 du même code si le propriétaire a fait approuver un programme de coupes et de travaux par le Centre national de la propriété forestière, sous réserve des deux conditions suivantes :

a) Le contribuable prend l'engagement de conserver cette propriété jusqu'au 31 décembre de la huitième année suivant celle des travaux et d'appliquer, pendant la même durée, l'une des garanties de gestion durable prévues aux articles L. 124-1 et L. 124-3 dudit code ou, si le propriétaire a fait approuver un programme de coupes et de travaux par le Centre national de la propriété forestière, de respecter les conditions mentionnées à l'article L. 124-2 du même code pour bénéficier de la présomption des garanties de gestion durable prévue au même article L. 124-2 ;

b) Les travaux de plantation sont effectués avec des graines et des plants forestiers conformes aux prescriptions des arrêtés régionaux relatifs aux aides de l'Etat à l'investissement forestier pris conformément à la partie réglementaire du même code ;

5° Aux dépenses de travaux forestiers payées par un groupement forestier ou une société d'épargne forestière dont le contribuable est membre ou par un groupement d'intérêt économique et environnemental forestier défini aux articles L. 332-7 et L. 332-8 dudit code dont le contribuable est membre, directement ou indirectement par l'intermédiaire d'un groupement forestier ou d'une société d'épargne forestière, lorsque la propriété du groupement forestier ou de la société sur laquelle sont réalisés les travaux présente l'une des garanties de gestion durable prévues aux articles L. 124-1 et L. 124-3 du même code, sous réserve des trois conditions suivantes :

a) Le contribuable prend l'engagement de conserver les parts du groupement ou de la société jusqu'au 31 décembre de la quatrième année suivant celle des travaux et, le cas échéant, le contribuable, le groupement forestier ou la société d'épargne forestière s'engage à rester membre du groupement d'intérêt économique et environnemental forestier pendant la même période ;

b) Le contribuable, le groupement ou la société prend l'engagement de conserver les parcelles qui ont fait l'objet des travaux ouvrant droit à crédit d'impôt jusqu'au 31 décembre de la huitième année suivant celle des travaux et d'appliquer, pendant la même durée, l'une des garanties de gestion durable prévues aux mêmes articles L. 124-1 et L. 124-3 ;

c) Les travaux de plantation sont effectués avec des graines et des plants forestiers conformes aux prescriptions des arrêtés régionaux relatifs aux aides de l'Etat à l'investissement forestier pris conformément à la partie réglementaire du même code ;

6° A la cotisation versée à un assureur par le contribuable, par un groupement forestier ou par une société d'épargne forestière dont le contribuable est membre pour la souscription d'un contrat d'assurance couvrant notamment le risque de tempête ou d'incendie et répondant à des conditions fixées par décret.

Les conditions et les modalités d'application du présent II sont fixées par décret.

III. — A. — Le crédit d'impôt au titre des dépenses mentionnées aux 1° à 3° du II est calculé sur la base :

1° Du prix d'acquisition défini au 1° du II. Lorsque l'acquisition porte sur des terrains situés dans un massif de montagne défini à l'article 5 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, il est calculé en ajoutant à cette base le prix des acquisitions de terrains en nature de bois et forêts ou de terrains nus à boiser réalisées les trois années précédentes pour constituer cette unité et pour lesquels l'acquéreur prend les engagements mentionnés au 1° du II du présent article ;

2° Du prix d'acquisition ou de souscription défini au 2° du II ;

3° D'une fraction égale à 60 % du prix d'acquisition ou de souscription défini au 3° du II.

B. — Le crédit d'impôt au titre des dépenses mentionnées aux 4° et 5° du II est calculé sur la base :

1° Des dépenses payées mentionnées au 4° du II ;

2° De la fraction des dépenses payées mentionnées au 5° du II correspondant aux droits que le contribuable détient dans le groupement ou la société.

C. — Le crédit d'impôt au titre des dépenses mentionnées au 6° du II est calculé sur la base de la cotisation d'assurance mentionnée au même 6° et payée par le contribuable ou sur la base de la fraction de cette cotisation payée par le groupement forestier ou la société d'épargne forestière correspondant aux droits que le contribuable détient dans ces derniers.

Le crédit d'impôt n'est pas applicable aux dépenses mentionnées aux 4° et 5° du II ni à la cotisation mentionnée au 6° du même II payées dans le cadre de l'utilisation de sommes prélevées sur un compte d'investissement forestier et d'assurance prévu au chapitre II du titre V du livre III du code forestier.

IV. — A. — Le prix d'acquisition ou de souscription et la fraction du prix d'acquisition ou de souscription mentionnés au A du III sont globalement retenus dans la limite de 6 250 € pour une personne célibataire, veuve ou divorcée et de 12 500 € pour un couple marié ou pour les partenaires liés par un pacte civil de solidarité soumis à une imposition commune.

B. — Les dépenses et la fraction des dépenses mentionnées au B du III sont globalement retenues dans la limite de 6 250 € pour une personne célibataire, veuve ou divorcée et de 12 500 € pour un couple marié ou pour les partenaires liés par un pacte civil de solidarité soumis à une imposition commune. Lorsqu'elles dépassent cette limite, la fraction excédentaire de ces dépenses est retenue :

1° Au titre des quatre années suivant celle du paiement des travaux et dans la même limite ;

2° Au titre des huit années suivant celle du paiement des travaux en cas de sinistre forestier pour lequel le premier alinéa de l'article 1398 s'applique et dans la même limite.

C. — Les dépenses mentionnées au C du III du présent article sont retenues dans la limite de 15 € par hectare assuré. Elles sont globalement retenues dans la limite de 6 250 € pour une personne célibataire, veuve ou divorcée et de 12 500 € pour un couple marié ou pour les partenaires liés par un pacte civil de solidarité soumis à une imposition commune, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, l'attestation d'assurance certifiant que la propriété en nature de bois et forêts du bénéficiaire est couverte contre le risque de tempête ou d'incendie.

V. — Les aides publiques reçues en raison des acquisitions et souscriptions mentionnées aux 1° à 3° du II, des travaux forestiers mentionnés aux 4° et 5° du même II et de la cotisation mentionnée au 6° dudit II sont déduites des bases de calcul du crédit d'impôt au titre des mêmes dépenses.

La déduction des aides publiques s'opère avant le plafonnement des dépenses prévu au IV.

VI. — A. — Le taux du crédit d'impôt est de 25 %.

B. — Ce taux est porté à 76 % au titre de la cotisation mentionnée au 6° du II.

VII. — Le crédit d'impôt s'impute sur l'impôt dû :

1° Au titre de l'année d'acquisition des terrains mentionnés au 1° du II et de l'année d'acquisition ou de souscription des parts mentionnées aux 2° et 3° du même II ;

2° Au titre de l'année de paiement des dépenses mentionnées aux 4° et 5° dudit II. Il peut s'imputer sur l'impôt dû au titre des quatre années suivantes ou des huit années suivantes en cas de sinistre forestier, en application des 1° et 2° du B du IV ;

3° Au titre de l'année du paiement de la cotisation d'assurance mentionnée au 6° du II.

Si le montant du crédit d'impôt excède l'impôt dû au titre de ladite année, l'excédent est restitué.

VIII. — Le crédit d'impôt fait l'objet d'une reprise au titre de l'année où le contribuable, le groupement ou la société d'épargne forestière cesse de respecter l'un des engagements mentionnés au II. Il en est de même en cas de dissolution des groupements ou des sociétés concernés ou lorsque ces sociétés ne respectent pas les articles L. 214-121 et L. 214-123 à L. 214-125 du code monétaire et financier.

Toutefois, le crédit d'impôt n'est pas repris :

1° En cas de licenciement, d'invalidité correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou de décès du contribuable ou de l'un des époux ou des partenaires liés par un pacte civil de solidarité soumis à une imposition commune ;

2° Lorsque le contribuable, après une durée minimale de détention de deux ans, apporte à un groupement forestier ou à une société d'épargne forestière les terrains pour lesquels il a bénéficié du crédit d'impôt, à la condition qu'il s'engage à conserver les parts sociales reçues en contrepartie pour la durée de détention restant à courir à la date de l'apport ;

3° En cas de donation des terrains ou des parts ayant ouvert droit au crédit d'impôt, à la condition que les donataires reprennent les engagements souscrits par le donateur pour la durée de détention restant à courir à la date de la donation.

IX. — Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

######## 35° : Crédit d'impôt pour le premier abonnement à un journal, à une publication périodique ou à un service de presse en ligne d'information politique et générale

**Art. 200 sexdecies**

I. — A. — Lorsqu'elles n'entrent pas en compte pour l'évaluation des revenus des différentes catégories, ouvrent droit à un crédit d'impôt sur le revenu les sommes versées, jusqu'au 31 décembre 2022, par un contribuable domicilié en France au sens de l'article 4 B, au titre du premier abonnement, pour une durée minimale de douze mois, à un journal, à une publication de périodicité au maximum trimestrielle ou à un service de presse en ligne reconnu en application de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, lorsque ce journal ou cette publication présente le caractère de presse d'information politique et générale au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques ou lorsque ce service de presse en ligne présente le caractère d'information politique et générale au sens du décret pris en application de l'article 1er de la loi n° 86-897 du 1er août 1986 précitée.

L'abonnement à un service de presse en ligne n'est pas éligible au bénéfice du crédit d'impôt lorsqu'il est inclus dans un service assurant la diffusion numérique groupée de services de presse en ligne ou de versions numérisées de journaux ou publications périodiques ne présentant pas tous le caractère de presse d'information politique ou générale, ou associé à tout autre service.

B. — Pour ouvrir droit au bénéfice du crédit d'impôt, le montant des revenus du foyer fiscal défini au IV de l'article 1417 ne doit pas excéder, au titre de l'avant-dernière année précédant celle du premier abonnement, 24 000 euros pour une part de quotient familial. Cette limite est majorée de 25 % par demi-part supplémentaire.

II. — Le crédit d'impôt est égal à 30 % des dépenses mentionnées au I, effectivement supportées par le contribuable.

Il est accordé une fois pour un même foyer fiscal jusqu'au 31 décembre 2022.

Le crédit d'impôt est imputé sur l'impôt sur le revenu après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200 bis, des crédits d'impôt et des prélèvements ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

III. — Les sommes mentionnées au A du I du présent article ouvrent droit au bénéfice du crédit d'impôt, sous réserve que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, un reçu répondant à un modèle fixé par l'administration établi par l'organisme auprès duquel est souscrit le premier abonnement. Le reçu mentionne le montant et la date des versements effectués ainsi que l'identité et l'adresse des bénéficiaires et de l'organisme émetteur du reçu. Il atteste que le journal, la publication périodique ou le service de presse en ligne répond à la définition prévue au premier alinéa du même A et que l'abonnement respecte les conditions prévues audit A.

IV. — En cas de non-respect de l'une des conditions fixées au présent article ou lorsqu'il est mis fin à l'abonnement mentionné au I avant une durée minimale de douze mois, le crédit d'impôt obtenu fait l'objet d'une reprise au titre de l'année de réalisation de l'un de ces événements.

####### III : Plafonnement de certains avantages fiscaux au titre de l'impôt sur le revenu

**Art. 200-0 A**

1. Le total des avantages fiscaux mentionnés au 2, à l'exception de ceux mentionnés aux articles 199 undecies A, 199 undecies B, 199 undecies C et 199 unvicies et au XII de l'article 199 novovicies, ne peut pas procurer une réduction de l'impôt dû supérieure à un montant de 10 000 €.

Le total des avantages mentionnés au premier alinéa du présent 1, retenu dans la limite de 10 000 €, majoré du montant de ceux mentionnés aux articles 199 undecies A, 199 undecies B, 199 undecies C et 199 unvicies et au XII de l'article 199 novovicies, ne peut pas procurer une réduction de l'impôt dû supérieure à la somme d'un montant de 18 000 €.

2. Les avantages fiscaux retenus pour l'application du plafonnement mentionné au 1, au titre d'une année d'imposition, sont les suivants :

a) L'avantage en impôt procuré par les déductions au titre de l'amortissement prévues aux h et l du 1° du I de l'article 31 et à l'article 31 bis ;

b) Les réductions, y compris, le cas échéant, pour leur montant acquis au titre d'une année antérieure et reporté, et crédits d'impôt sur le revenu, à l'exception de ceux mentionnés aux articles 199 quater B, 199 quater C, 199 quater F, 199 septies, 199 terdecies-0 A bis, 199 terdecies-0 A ter, 199 terdecies-0 B, 199 quindecies, 199 octodecies, 199 vicies A, 199 tervicies, 200,200 bis, 200 quater A, 200 decies A, 200 undecies, 238 bis et aux 2 à 4 du I de l'article 197, des crédits d'impôt mentionnés au 1° du II de la section 5 du chapitre Ier du présent titre, et du crédit d'impôt correspondant à l'impôt retenu à la source à l'étranger ou à la décote en tenant lieu, tel qu'il est prévu par les conventions internationales.

3. La réduction d'impôt acquise au titre des investissements mentionnés à la première phrase des vingt-sixième et vingt-septième alinéas du I de l'article 199 undecies B est retenue pour l'application du plafonnement mentionné au second alinéa du 1 pour 34 % de son montant. La réduction d'impôt acquise au titre des investissements mentionnés à la deuxième phrase du vingt-sixième alinéa du I de l'article 199 undecies B est retenue pour l'application du plafonnement mentionné au second alinéa du 1 pour 44 % de son montant. La réduction d'impôt acquise au titre des investissements mentionnés à l'article 199 undecies C est retenue pour l'application du plafonnement mentionné au second alinéa du 1 pour 30 % de son montant.

4. Un décret fixe les modalités d'application du présent article.

####### IV : Imposition des gains nets réalisés à l'occasion de cessions de valeurs mobilières et de droits sociaux

**Art. 200 A**

1. L'impôt sur le revenu dû par les personnes physiques fiscalement domiciliées en France au sens de l'article 4 B à raison des revenus, gains nets, profits, distributions, plus-values et créances énumérés aux 1° et 2° du A du présent 1 est établi par application du taux forfaitaire prévu au B du présent 1 à l'assiette imposable desdits revenus, gains nets, profits, distributions, plus-values et créances.

A. Pour l'application du premier alinéa du présent 1, sont soumis à l'imposition forfaitaire :

1° Les revenus de capitaux mobiliers mentionnés au VII de la 1ère sous-section de la section II du présent chapitre, à l'exception des revenus expressément exonérés de l'impôt en vertu des articles 125-0 A, 155 B, 157 et 163 quinquies B à 163 quinquies C bis, des produits des bons ou contrats de capitalisation ou placements de même nature mentionnés au 6° de l'article 120 et au 1° du I de l'article 125-0 A, attachés à des primes versées jusqu'au 26 septembre 2017, ainsi que des revenus qui sont pris en compte pour la détermination du bénéfice imposable d'une entreprise industrielle, commerciale, artisanale ou agricole, ou d'une profession non commerciale. Sont également soumis à l'imposition forfaitaire les produits mentionnés au 5 de l'article 13 qui se rattachent à la catégorie des revenus de capitaux mobiliers.

Pour le calcul de l'impôt dû, les revenus mentionnés au premier alinéa du présent 1° sont retenus pour leur montant brut, sous réserve, le cas échéant, de l'application des articles 124 C, 125-00 A et 125-0 A.

Les revenus mentionnés au premier alinéa du présent 1° de source étrangère sont également retenus pour leur montant brut. L'impôt retenu à la source est imputé sur l'imposition à taux forfaitaire dans la limite du crédit d'impôt auquel il ouvre droit, dans les conditions prévues par les conventions internationales.

Pour l'application des deuxième et troisième alinéas du présent 1°, lorsque les revenus sont de la nature de ceux mentionnés au 2° du 7 de l'article 158, leur montant brut est multiplié par 1,25 ;

2° Les gains nets, profits, distributions, plus-values et créances mentionnés aux 1° à 6° du 6 bis de l'article 158, déterminés conformément à ces mêmes dispositions. Toutefois, pour l'établissement de l'imposition forfaitaire mentionnée au premier alinéa du présent 1, il n'est pas fait application de l'abattement mentionné aux 1 ter ou 1 quater de l'article 150-0 D.

B. 1° Le taux forfaitaire mentionné au premier alinéa du présent 1 est fixé à 12,8 % ;

2° Par dérogation au 1° du présent B, lorsque les conditions d'application du b du 2 du II de l'article 125-0 A sont remplies, le taux prévu au même b est appliqué aux produits des bons ou contrats de capitalisation et placements de même nature mentionnés au I de l'article 125-0 A et au II de l'article 125 D attachés à des primes versées à compter du 27 septembre 2017 :

a) Pour le montant total desdits produits, lorsque le montant des primes versées sur le bon ou contrat ou placement auquel se rattachent ces produits ainsi que sur les autres bons ou contrats ou placements dont est titulaire le bénéficiaire desdits produits et qui, au 31 décembre de l'année qui précède le fait générateur d'imposition des produits concernés, n'ont pas déjà fait l'objet d'un remboursement en capital, n'excède pas le seuil de 150 000 €. Pour l'application du présent alinéa, en cas de démembrement de propriété du bon ou contrat, les primes versées sur ce bon ou contrat ne sont prises en compte que pour la détermination du seuil applicable à l'usufruitier ;

b) Lorsque le montant des primes tel que déterminé au a du présent 2° excède le seuil de 150 000 €, pour la seule fraction de ces produits déterminée en multipliant le montant total desdits produits par le rapport existant entre :

— au numérateur, le montant de 150 000 € réduit, le cas échéant, du montant des primes versées antérieurement au 27 septembre 2017 et qui, au 31 décembre de l'année qui précède le fait générateur d'imposition des produits concernés, n'ont pas déjà fait l'objet d'un remboursement en capital ;

— au dénominateur, le montant des primes versées à compter du 27 septembre 2017 et qui, au 31 décembre de l'année qui précède le fait générateur de l'imposition des produits concernés, n'ont pas déjà fait l'objet d'un remboursement en capital.

La fraction des produits mentionnés au premier alinéa du présent 2° qui n'est pas éligible au taux mentionné au même premier alinéa est imposable au taux mentionné au 1° du présent B ;

3° Lorsque les conditions d'application du b du 2 du II de l'article 125-0 A ne sont pas remplies, les produits mentionnés au 2° du présent B attachés à des primes versées à compter du 27 septembre 2017 sont soumis au taux mentionné au 1° du présent B.

2. Par dérogation au 1, sur option expresse et irrévocable du contribuable, l'ensemble des revenus, gains nets, profits, plus-values et créances mentionnés à ce même 1 est retenu dans l'assiette du revenu net global défini à l'article 158. Cette option globale est exercée lors du dépôt de la déclaration prévue à l'article 170, et au plus tard avant l'expiration de la date limite de déclaration.

2 bis. (Abrogé)

2 ter. a. Les plus-values mentionnées au I de l'article 150-0 B ter sont imposables à l'impôt sur le revenu au taux déterminé comme suit :

1° Le taux applicable aux plus-values résultant d'opérations d'apport réalisées entre le 14 novembre et le 31 décembre 2012 est déterminé conformément au A du IV de l'article 10 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013 ;

2° Le taux applicable aux plus-values résultant d'opérations d'apport réalisées entre le 1er janvier 2013 et le 31 décembre 2017 est égal au rapport entre les deux termes suivants :

— le numérateur, constitué par le résultat de la différence entre, d'une part, le montant de l'impôt qui aurait résulté, au titre de l'année de l'apport, de l'application de l'article 197 à la somme de l'ensemble des plus-values mentionnées au premier alinéa du présent 2° réalisées au titre de cette même année ainsi que des revenus imposés au titre de la même année dans les conditions de ce même article 197 et, d'autre part, le montant de l'impôt dû au titre de cette même année et établi dans les conditions dudit article 197 ;

— le dénominateur, constitué par l'ensemble des plus-values mentionnées au premier alinéa du présent 2° retenues au deuxième alinéa du présent 2°.

Pour la détermination du taux mentionné au premier alinéa du présent 2°, les plus-values mentionnées au même premier alinéa sont, le cas échéant, réduites du seul abattement mentionné au 1 de l'article 150-0 D dans sa rédaction en vigueur jusqu'au 31 décembre 2017 ;

3° Le taux applicable aux plus-values résultant d'opérations d'apport réalisées à compter du 1er janvier 2018 est égal à 12,8 %. Toutefois, lorsque l'option globale prévue au 2 est exercée par le contribuable, le taux applicable à ces plus-values est déterminé suivant les mêmes modalités que celles prévues au 2° du présent a, compte tenu le cas échéant du seul abattement mentionné aux 1 ter ou 1 quater de l'article 150-0 D.

Les plus-values mentionnées au premier alinéa du présent a auxquelles l'article 244 bis B est applicable sont imposables dans les conditions et au taux prévus au même article 244 bis B dans sa rédaction applicable à la date de l'apport.

b. Les plus-values mentionnées au premier alinéa du a du présent 2 ter, retenues pour leur montant avant application de l'abattement mentionné aux 2° ou 3° du même a, sont également imposables, le cas échéant, à la contribution mentionnée à l'article 223 sexies au taux égal au rapport entre les deux termes suivants :

1° Le numérateur, constitué par le résultat de la différence entre, d'une part, le montant de la contribution qui aurait résulté, au titre de l'année de l'apport, de l'application de l'article 223 sexies au revenu fiscal de référence défini à ce même article, majoré du montant de l'ensemble des plus-values mentionnées au premier alinéa du présent b réalisées au titre de la même année, et, d'autre part, le montant de la contribution due le cas échéant dans les conditions dudit article 223 sexies ;

2° Le dénominateur, constitué par l'ensemble des plus-values mentionnées au premier alinéa du présent b retenues au 1° du présent b.

3. L'avantage salarial mentionné au I de l'article 80 quaterdecies est retenu dans l'assiette du revenu net global défini à l'article 158, après application d'un abattement de 50 % ou, le cas échéant, de l'abattement fixe prévu au 1 du I de l'article 150-0 D ter et, pour le surplus éventuel, de l'abattement de 50 %. Pour l'application de ces dispositions, l'abattement fixe s'applique en priorité sur le gain net mentionné au V de l'article 80 quaterdecies puis, pour le surplus éventuel, sur l'avantage salarial précité.

4. (Abrogé).

5. Le gain net mentionné au 2 du II de l'article 150-0 A est imposé dans les conditions prévues aux 1 ou 2 du présent article.

6. (Abrogé).

6 bis (Abrogé).

7. (Abrogé).

####### V : Imposition des plus-values réalisées à l'occasion de cessions à titre onéreux de biens ou droits mobiliers ou immobiliers 

**Art. 200 B**

Les plus-values réalisées dans les conditions prévues aux articles 150 U à 150 UC sont imposées au taux forfaitaire de 19 %. Elles sont imposées aux taux prévus au III bis de l'article 244 bis A lorsqu'elles sont dues par des associés de sociétés ou groupements qui relèvent des articles 8 à 8 ter ou par des porteurs de parts de fonds de placement immobilier mentionnés à l'article 239 nonies, qui ne sont pas fiscalement domiciliés en France ou dont le siège social est situé hors de France.

####### VI : Imposition des plus-values réalisées à l'occasion de cessions à titre onéreux d'actifs numériques

**Art. 200 C**

Les plus-values réalisées dans les conditions prévues à l'article 150 VH bis sont imposées au taux forfaitaire de 12,8 %.

Par dérogation au premier alinéa du présent article, sur option expresse et irrévocable du contribuable, les plus-values mentionnées au même premier alinéa sont retenues dans l'assiette du revenu net global défini à l'article 158. Cette option globale est exercée lors du dépôt de la déclaration prévue à l'article 170, et au plus tard avant l'expiration de la date limite de déclaration.

###### Section VI : Dispositions spéciales applicables en cas de cession, de cessation ou de décès

**Art. 201**

1. Dans le cas de cession ou de cessation, en totalité ou en partie, d'une entreprise industrielle, commerciale, artisanale, minière ou agricole, l'impôt sur le revenu dû en raison des bénéfices réalisés dans cette entreprise ou exploitation et qui n'ont pas encore été imposés est immédiatement établi, y compris, dans le cas d'une exploitation agricole dont le résultat est soumis à l'article 64 bis, en raison des bénéfices qui proviennent de créances acquises et non encore recouvrées. Il est calculé au dernier taux retenu pour le calcul de l'acompte mentionné au 2° du 2 de l'article 204 A.

Les contribuables doivent, dans un délai de quarante-cinq jours déterminé comme il est indiqué ci-après, aviser l'administration de la cession ou de la cessation et lui faire connaître la date à laquelle elle a été ou sera effective, ainsi que, s'il y a lieu, les nom, prénoms, et adresse du cessionnaire.

Le délai de quarante-cinq jours commence à courir :

— lorsqu'il s'agit de la vente ou de la cession d'un fonds de commerce, du jour où la vente ou la cession a été publiée sur un support habilité à recevoir des annonces judiciaires et légales, conformément aux prescriptions de l'article L. 141-12 du code de commerce ;

— lorsqu'il s'agit de la vente ou de la cession d'autres entreprises, du jour où l'acquéreur ou le cessionnaire a pris effectivement la direction des exploitations ;

— lorsqu'il s'agit de la cessation d'entreprises, du jour de la fermeture définitive des établissements.

2. (abrogé).

3. Les contribuables assujettis à un régime réel d'imposition sont tenus de faire parvenir à l'administration, dans un délai de soixante jours déterminé comme indiqué au 1, la déclaration de leur bénéfice réel accompagnée d'un résumé de leur compte de résultat.

Pour la détermination du bénéfice réel, il est fait application du régime défini aux articles 39 duodecies et suivants.

Si les contribuables imposés d'après leur bénéfice réel ne produisent pas les déclarations ou renseignements visés au 1 et au premier alinéa du présent paragraphe, ou, si invités à fournir à l'appui de la déclaration de leur bénéfice réel les justifications nécessaires, ils s'abstiennent de les donner dans les trente jours qui suivent la réception de l'avis qui leur est adressé à cet effet, les bases d'imposition sont arrêtées d'office.

3 bis. Les contribuables soumis aux régimes définis aux articles 50-0 et 64 bis qui cessent leur activité en cours d'année sont tenus de faire parvenir à l'administration, dans un délai de soixante jours déterminé comme indiqué au 1, la déclaration prévue au 3 de l'article 50-0 ou au III de l'article 64 bis.

4. Les dispositions du présent article sont applicables dans le cas de décès de l'exploitant. Dans ce cas, les ayants droit du défunt doivent produire les renseignements nécessaires pour l'établissement de l'impôt dans les six mois de la date du décès.

**Art. 201 ter**

En cas de cession ou de cessation d'entreprise, les provisions visées aux articles 39 bis à 39 bis B non encore employées sont considérées comme un élément du bénéfice immédiatement imposable dans les conditions fixées par l'article 201.

**Art. 202**

1. Dans le cas de cessation de l'exercice d'une profession non commerciale, l'impôt sur le revenu dû en raison des bénéfices provenant de l'exercice de cette profession y compris ceux qui proviennent de créances acquises et non encore recouvrées et qui n'ont pas encore été imposés est immédiatement établi. Il est calculé au dernier taux retenu pour le calcul de l'acompte mentionné au 2° du 2 de l'article 204 A.

Les contribuables doivent, dans un délai de soixante jours déterminé comme il est indiqué ci-après, aviser l'administration de la cessation et lui faire connaître la date à laquelle elle a été ou sera effective, ainsi que, s'il y a lieu, les nom, prénoms et adresse du successeur.

Ce délai de soixante jours commence à courir :

a. lorsqu'il s'agit de la cessation de l'exercice d'une profession autre que l'exploitation d'une charge ou d'un office, du jour où la cessation a été effective ;

b. lorsqu'il s'agit de la cessation de l'exploitation d'une charge ou d'un office, du jour où a été publiée au Journal officiel la nomination du nouveau titulaire de la charge ou de l'office ou du jour de la cessation effective si elle est postérieure à cette publication.

2. Les contribuables sont tenus de faire parvenir à l'administration dans le délai prévu au 1 la déclaration visée à l'article 97 ou au 2 de l'article 102 ter (1).

Si les contribuables ne produisent pas la déclaration visée au premier alinéa, les bases d'imposition sont arrêtées d'office.

3. Les dispositions du 1 et du 2 sont applicables dans le cas de décès du contribuable. Dans ce cas, les renseignements nécessaires pour l'établissement de l'impôt sont produits par les ayants droit du défunt dans les six mois de la date du décès.

4. Transféré sous l'article 1663 bis.

(1) Ces dispositions sont applicables pour la détermination des résultats des années 1999 et suivantes.

**Art. 202 ter**

I. L'impôt sur le revenu est établi dans les conditions prévues aux articles 201 et 202 lorsque les sociétés ou organismes placés sous le régime des sociétés de personnes défini aux articles 8 à 8 ter cessent totalement ou partiellement d'être soumis à ce régime ou s'ils changent leur objet social ou leur activité réelle ou lorsque les personnes morales mentionnées aux articles 238 ter, 239 quater A, 239 quater B, 239 quater C, 239 quater D, 239 septies et au paragraphe I des articles 239 quater et 239 quinquies deviennent passibles de l'impôt sur les sociétés.

Toutefois en l'absence de création d'une personne morale nouvelle, les bénéfices en sursis d'imposition, les plus-values latentes incluses dans l'actif social et les profits non encore imposés sur les stocks ne font pas l'objet d'une imposition immédiate à la double condition qu'aucune modification ne soit apportée aux écritures comptables et que l'imposition desdits bénéfices, plus-values et profits demeure possible sous le nouveau régime fiscal applicable à la société ou à l'organisme concerné.

II. Si une société ou un organisme dont les revenus n'ont pas la nature de bénéfices d'une entreprise industrielle, commerciale, artisanale ou minière, d'une exploitation agricole ou d'une activité non commerciale cesse totalement ou partiellement d'être soumis à l'un des régimes définis aux articles 8 à 8 ter, 238 ter, 239 quater A, 239 quater B, 239 quater C, 239 quater D, 239 septies et au I des articles 239 quater et 239 quinquies, l'impôt sur le revenu est établi au titre de la période d'imposition précédant immédiatement le changement de régime, à raison des revenus et des plus-values non encore imposés à la date du changement de régime, y compris ceux qui proviennent des produits acquis et non encore perçus ainsi que des plus-values latentes incluses dans le patrimoine ou l'actif social.

Toutefois, en l'absence de création d'une personne morale nouvelle, ces dernières plus-values ne sont pas taxées dans les conditions prévues au premier alinéa du présent II si l'ensemble des éléments du patrimoine ou de l'actif sont inscrits au bilan d'ouverture de la première période d'imposition ou du premier exercice d'assujettissement à l'impôt sur les sociétés, en faisant apparaître distinctement, d'une part, leur valeur d'origine et, d'autre part, les amortissements et provisions y afférents qui auraient été admis en déduction si la société ou l'organisme avait été soumis à l'impôt sur les sociétés depuis sa création.

La société ou l'organisme doit, dans un délai de soixante jours à compter de la réalisation de l'événement qui a entraîné le changement de régime mentionné au premier alinéa du présent II, produire au service des impôts les déclarations et autres documents qu'il est normalement tenu de souscrire au titre d'une année d'imposition.

III. Les sociétés et organismes définis aux I et II doivent, dans un délai de soixante jours à compter de la réalisation de l'événement qui entraîne le changement de régime ou d'activité mentionné auxdits I et II, produire le bilan d'ouverture de la première période d'imposition ou du premier exercice au titre duquel le changement prend effet.

IV. Un décret précise les modalités d'application du présent article, notamment en vue d'éviter l'absence de prise en compte ou la double prise en compte de produits ou de charges dans le revenu ou le bénéfice de la société ou de l'organisme.

**Art. 202 ter A**

Les plus ou moins-values mentionnées au premier alinéa du II de l'article 202 ter, incluses dans l'actif des sociétés civiles à objet strictement immobilier, dont les parts sont détenues par une entreprise d'assurance, un fonds de retraite professionnelle supplémentaire mentionné à l'article L. 381-1 du code des assurances, une mutuelle ou union de retraite professionnelle supplémentaire mentionnée à l'article L. 214-1 du code de la mutualité ou une institution de retraite professionnelle supplémentaire mentionnée à l'article L. 942-1 du code de la sécurité sociale en représentation de provisions mathématiques relatives aux engagements exprimés en unités de compte de contrats d'assurance sur la vie ou de capitalisation, ne sont pas imposées à l'occasion de la transformation de ces sociétés civiles en sociétés de placement à prépondérance immobilière à capital variable. Les plus ou moins-values dégagées lors d'une cession ultérieure de ces actifs sont déterminées par rapport à la valeur que ces actifs avaient du point de vue fiscal avant la transformation de la société civile à objet strictement immobilier en société de placement à prépondérance immobilière à capital variable.

Ces dispositions s'appliquent aux transformations effectuées dans un délai de cinq ans à compter de la publication au Journal officiel de l'arrêté du ministre chargé de l'économie portant homologation des dispositions du règlement général de l'Autorité des marchés financiers relatives aux organismes de placement collectif immobilier.

**Art. 202 quater**

I. – Par dérogation aux dispositions de l'article 202, lorsqu'un contribuable imposable dans les conditions prévues au 1 de cet article devient, pour exercer sa profession, associé d'une société mentionnée aux articles 8 et 8 ter ou d'une société d'exercice libéral mentionnée à l'article 2 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé, le bénéfice imposable peut être déterminé en faisant abstraction des créances acquises au sens des dispositions des 2 et 2 bis de l'article 38 et des dépenses engagées, au titre des trois mois qui précèdent la réalisation de l'événement qui entraîne l'application de l'article 202, et qui n'ont pas été encore recouvrées ou payées au cours de cette même période, à condition qu'elles soient inscrites au bilan de cette société.

Ces dispositions sont également applicables, dans les mêmes conditions, en cas d'opérations visées au premier alinéa du I de l'article 151 octies A.

Par dérogation au I de l'article 202 ter, ces mêmes dispositions s'appliquent lorsqu'une société mentionnée aux articles 8 et 8 ter, exerçant une activité libérale, cesse d'être soumise au régime prévu par ces articles du fait d'une option pour le régime applicable aux sociétés de capitaux, exercée dans les conditions prévues au 1 de l'article 239.

II. – Lorsque les dispositions du I s'appliquent, les créances et les dettes qui y sont mentionnées sont prises en compte pour la détermination du résultat imposable de la société qui les recouvre ou les acquitte, au titre de l'exercice en cours au premier jour du mois qui suit la période de trois mois mentionnée au premier alinéa de ce même I ou au titre de l'année de leur encaissement ou de leur paiement, lorsque le résultat de la société est déterminé selon les règles prévues à l'article 93.

III. – Les dispositions des I et II s'appliquent sur option conjointe du contribuable visé au I et des sociétés mentionnées au II.

IV. – Abrogé

**Art. 203**

Les impositions établies en cas de cession, de cessation ou de de décès, par application des articles 201 et 202, viennent, le cas échéant, en déduction du montant de l'impôt sur le revenu ultérieurement calculé conformément aux dispositions des articles 156 à 168, en raison de l'ensemble des bénéfices et revenus réalisés ou perçus par les membres du foyer fiscal désignés aux 1 et 3 de l'article 6 au cours de l'année de la cession, de la cessation ou du décès.

**Art. 204**

1. Dans le cas de décès du contribuable ou de l'un ou l'autre des époux soumis à une imposition commune, l'impôt sur le revenu est établi en raison des revenus dont le défunt a disposé pendant l'année de son décès et des bénéfices industriels et commerciaux réalisés depuis la fin du dernier exercice taxé. L'impôt porte également sur les revenus dont la distribution ou le versement résulte du décès, s'ils n'ont pas été précédemment imposés et sur ceux que le défunt a acquis sans avoir la disposition antérieurement à son décès.

Toutefois, les revenus dont la disposition résulte du décès ou que le défunt a acquis sans en avoir la disposition avant son décès font l'objet d'une imposition distincte lorsqu'ils ne devaient échoir normalement qu'au cours d'une année postérieure au décès.

L'année du décès d'un pensionné imposé suivant les modalités prévues au e du 5 de l'article 158, l'impôt est établi à raison des arrérages courus depuis la dernière mensualité soumise à l'impôt au titre de l'année précédente.

1 bis. Les impositions établies après le décès dans les conditions prévues par l'article L 172 du livre des procédures fiscales en cas d'omission ou d'insuffisance d'imposition, ainsi que toutes autres impositions dues par les héritiers du chef du défunt, ne sont pas admises en déduction du revenu des héritiers pour l'établissement de l'impôt sur le revenu dont ces derniers sont passibles.

2. La déclaration des revenus imposables en vertu du présent article est produite par les ayants droit du défunt. Le cas échéant, le notaire chargé de la succession peut produire cette déclaration à la demande des ayants droit si la succession n'est pas liquidée à la date de production de la déclaration. Elle est soumise aux règles et sanctions prévues à l'égard des déclarations annuelles. Les demandes d'éclaircissements et de justifications prévues par les articles L 10 et L 16 du livre des procédures fiscales ainsi que les propositions de rectification mentionnées à l'article L 57 du même livre peuvent être valablement adressées à l'un quelconque des ayants droit ou des signataires de la déclaration de succession.

###### Section VIII : Prélèvement à la source de l'impôt sur le revenu


**Art. 204 A**

1. Les revenus imposables à l'impôt sur le revenu suivant les règles applicables aux salaires, aux pensions ou aux rentes viagères ou dans les catégories des bénéfices industriels et commerciaux, des bénéfices agricoles, des bénéfices non commerciaux et des revenus fonciers, à l'exception des revenus mentionnés à l'article 204 D, donnent lieu, l'année au cours de laquelle le contribuable en a la disposition ou de leur réalisation, à un prélèvement.

2. Le prélèvement prend la forme :

1° Pour les revenus mentionnés à l'article 204 B, d'une retenue à la source effectuée par le débiteur lors du paiement de ces revenus ;

2° Pour les revenus mentionnés à l'article 204 C, d'un acompte acquitté par le contribuable.

3. Le prélèvement effectué par le débiteur ou acquitté par le contribuable s'impute sur l'impôt sur le revenu dû par ce dernier au titre de l'année au cours de laquelle il a été effectué. S'il excède l'impôt dû, l'excédent est restitué.

**Art. 204 B**

Sous réserve des dérogations prévues à l'article 204 C, donnent lieu à l'application de la retenue à la source prévue au 1° du 2 de l'article 204 A les revenus soumis à l'impôt sur le revenu suivant les règles applicables aux salaires, aux pensions ou aux rentes viagères à titre gratuit.

**Art. 204 C**

Donnent lieu au paiement de l'acompte prévu au 2° du 2 de l'article 204 A :

A. — Les revenus soumis à l'impôt sur le revenu dans les catégories des bénéfices industriels et commerciaux, des bénéfices agricoles, des bénéfices non commerciaux et des revenus fonciers ainsi que les rentes viagères à titre onéreux ;

B. — Par dérogation à l'article 204 B :

1° Les pensions alimentaires, les revenus mentionnés à l'article 62, les indemnités et pensions mentionnées à l'article 199 quater, les revenus mentionnés aux 1 bis, 1 ter et 1 quater de l'article 93 lorsqu'ils sont imposés suivant les règles prévues en matière de traitements et salaires et, lorsqu'ils sont versés par un débiteur établi hors de France, les revenus de source étrangère imposables en France suivant les règles applicables aux salaires, aux pensions ou aux rentes viagères ;

2° Les traitements et salaires de source française imposables en France lorsque ces revenus sont versés :

a) Par un débiteur établi hors de France dans un Etat membre de l'Union européenne ou dans un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures, y compris si cette convention est limitée au recouvrement de l'impôt sur le revenu dû au titre de ces traitements et salaires, et qui n'est pas un Etat ou territoire non coopératif au sens de l'article 238-0 A du présent code ;

b) A des salariés qui, par application de l'article 13 du règlement (CE) n° 883/2004 du Parlement européen et du Conseil du 29 avril 2004 portant sur la coordination des systèmes de sécurité sociale, ne sont pas à la charge, pour les périodes au titre desquelles ces revenus sont versés, d'un régime obligatoire français de sécurité sociale ou à des salariés qui sont à la charge d'un régime obligatoire français de sécurité sociale en application du I de l'article L. 380-3-1 du code de la sécurité sociale.

**Art. 204 D**

Ne sont pas soumis au prélèvement prévu à l'article 204 A les indemnités, avantages, distributions, gains nets ou revenus mentionnés au dernier alinéa de l'article 80, aux I et II de l'article 80 bis, au I de l'article 80 quaterdecies et aux articles 80 quindecies, au 2° du b quinquies du 5 de l'article 158 et à l'article 163 bis G, les revenus soumis aux retenues à la source prévues aux articles 182 A, 182 A bis, 182 A ter et 182 B ainsi que les revenus de source étrangère qui ouvrent droit, en application d'une convention fiscale internationale, à un crédit d'impôt égal à l'impôt français correspondant à ces revenus.

**Art. 204 E**

Le prélèvement prévu à l'article 204 A est calculé en appliquant au montant des revenus, déterminé dans les conditions prévues aux articles 204 F et 204 G, un taux selon les modalités prévues aux articles 204 H et 204 I.

Le prélèvement peut être modifié sur demande du contribuable dans les conditions prévues à l'article 204 J.

Le taux du prélèvement pour les conjoints ou partenaires liés par un pacte civil de solidarité peut être individualisé dans les conditions prévues à l'article 204 M.

**Art. 204 F**

L'assiette de la retenue à la source prévue au 1° du 2 de l'article 204 A sur les revenus mentionnés à l'article 204 B est constituée du montant net imposable à l'impôt sur le revenu des sommes versées et des avantages accordés, avant application de l'article 80 sexies, de la deuxième phrase du premier alinéa du 1° de l'article 81, du 3° de l'article 83 et des deuxième et dernier alinéas du a du 5 de l'article 158.

**Art. 204 G**

1. L'assiette de l'acompte prévu au 2° du 2 de l'article 204 A dû au titre des revenus mentionnés à l'article 204 C est constituée du montant des bénéfices ou revenus imposés au barème progressif de l'impôt sur le revenu la dernière année pour laquelle l'impôt a été établi à la date du versement prévu au 1 de l'article 1663 C.

2. Elle est déterminée pour chaque catégorie de bénéfice ou revenu et pour chaque membre du foyer fiscal dans les conditions suivantes :

1° Pour les bénéfices industriels et commerciaux, est retenu le bénéfice net mentionné au 1 de l'article 38, diminué du report déficitaire appliqué conformément aux 1° bis et 1° ter du I de l'article 156. Lorsque les bénéfices industriels et commerciaux sont déterminés selon le régime d'imposition défini à l'article 50-0 ou lorsqu'au titre de la dernière année mentionnée au 1 du présent article, le contribuable a été imposé selon les dispositions de l'article 151-0 et qu'au titre de l'année en cours, il a dénoncé son option pour ce régime, le bénéfice à retenir s'entend du résultat imposable déterminé dans les conditions prévues à l'article 50-0 ;

2° Pour les bénéfices agricoles déterminés selon un régime réel d'imposition, est retenu le bénéfice réel mentionné à l'article 72, diminué du report déficitaire appliqué conformément au 1° du I de l'article 156 et en faisant application, le cas échéant, des dispositions de l'article 75-0 A. Lorsque les bénéfices agricoles sont déterminés selon le régime d'imposition défini à l'article 64 bis ou en application de l'article 75-0 B, le bénéfice à retenir s'entend du résultat imposable déterminé dans les conditions prévues à ces mêmes articles ;

3° Pour les bénéfices non commerciaux, est retenu le bénéfice mentionné à l'article 93, diminué du report déficitaire appliqué conformément au 2° du I de l'article 156. Lorsque les bénéfices non commerciaux sont déterminés selon le régime d'imposition défini à l'article 102 ter ou en application de l'article 100 bis, le bénéfice à retenir s'entend du résultat imposable déterminé dans les conditions prévues à ces mêmes articles. Lorsqu'au titre de la dernière année mentionnée au 1 du présent article, le contribuable a été imposé selon les dispositions de l'article 151-0 et qu'au titre de l'année en cours, il a dénoncé son option pour ce régime, le bénéfice à retenir s'entend du résultat imposable déterminé dans les conditions prévues à l'article 102 ter ;

4° Pour les revenus fonciers, est retenu le revenu net, déterminé dans les conditions prévues aux articles 14 à 33 quinquies, sous déduction des déficits fonciers imputables conformément au 3° du I de l'article 156 ;

5° Pour les pensions alimentaires, les rentes viagères à titre onéreux, les revenus mentionnés à l'article 62, les indemnités et pensions mentionnées à l'article 199 quater, les revenus mentionnés aux 1 bis, 1 ter et 1 quater de l'article 93 lorsqu'ils sont imposés suivant les règles prévues en matière de traitements et salaires, les revenus de source étrangère ainsi que les revenus mentionnés au 2° du B de l'article 204 C, est retenu le montant net imposable à l'impôt sur le revenu ;

6° Pour la détermination des bénéfices mentionnés aux 1° à 3° du présent 2, les abattements prévus aux articles 44 sexies à 44 septdecies sont, par exception, ceux applicables au titre de l'année de paiement de l'acompte ;

7° Les revenus mentionnés aux 1° à 5° du présent 2 auxquels se sont appliquées les dispositions de l'article 163-0 A ainsi que les produits ou recettes imposables ayant la nature de plus-values définies à l'article 39 duodecies, les subventions d'équipement, les indemnités d'assurance compensant la perte d'un élément de l'actif immobilisé et les charges ou dépenses ayant la nature de moins-values définies au même article 39 duodecies ne sont pas retenus dans l'assiette de l'acompte.

3. Lorsque le résultat de l'une des catégories de revenus mentionnées aux 1° à 5° du 2 est déficitaire, il est retenu pour une valeur nulle.

4. Si l'un des bénéfices mentionnés aux 1° à 3° du 2 de l'année mentionnée au 1 est afférent à une période de moins de douze mois, il est ajusté pro rata temporis sur une année.

**Art. 204 H**

I. – 1. L'administration fiscale calcule pour chaque foyer fiscal le taux prévu à l'article 204 E. Il est égal au rapport entre le montant de l'impôt sur le revenu du foyer fiscal afférent aux revenus mentionnés au 1 de l'article 204 A, sous déduction des crédits d'impôt correspondant à ces revenus prévus par les conventions fiscales internationales, et ces mêmes revenus pour leurs montants déterminés dans les conditions mentionnées à l'article 204 F et à l'article 204 G, à l'exception des 6° et 7° du 2 et du 4 du même article 204 G.

Pour le calcul du premier terme du numérateur, l'impôt sur le revenu résultant de l'application des règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A est multiplié par le rapport entre les montants nets imposables des revenus mentionnés au 1 de l'article 204 A, les déficits étant retenus pour une valeur nulle, et le revenu net imposable au barème progressif de l'impôt sur le revenu, hors déficits, charges et abattements déductibles du revenu global.

2. L'impôt sur le revenu et les revenus pris en compte mentionnés au 1 sont ceux de l'avant-dernière année pour le calcul du taux relatif aux versements de l'acompte acquittés et aux retenues à la source effectuées entre le 1er janvier et le 31 août de l'année au cours de laquelle le contribuable dispose des revenus ou réalise les bénéfices, et ceux de l'année précédente pour le calcul du taux relatif aux versements de l'acompte acquittés et aux retenues à la source effectuées entre le 1er septembre et le 31 décembre.

Toutefois, dans le cas où l'impôt sur le revenu de l'avant-dernière année ou de la dernière année n'a pu être établi, l'impôt sur le revenu et les revenus pris en compte pour le calcul du taux sont ceux de la dernière année pour laquelle l'impôt a été établi à la date du calcul de l'acompte par l'administration ou de la transmission du taux au débiteur des revenus en application du 4, sans que cette année ne puisse être antérieure à l'antépénultième année par rapport à l'année de prélèvement.

3. Le taux est arrondi à la décimale la plus proche. La fraction de décimale égale à 0,50 est comptée pour un.

4. Le taux, assorti des calculs qui l'ont déterminé, est communiqué au contribuable par l'administration fiscale. Celle-ci transmet le taux au débiteur mentionné au 1° du 2 de l'article 204 A.

II. – Par dérogation au I, le taux prévu à l'article 204 E est nul pour les contribuables qui remplissent cumulativement les deux conditions suivantes :

1° L'impôt sur le revenu, avant imputation du prélèvement prévu à l'article 204 A, mis en recouvrement au titre des revenus des deux dernières années d'imposition connues est nul ;

2° Le montant des revenus, au sens du 1° du IV de l'article 1417, de la dernière année d'imposition connue est inférieur à 26 065 € par part de quotient familial.

Pour l'appréciation de la condition prévue au 1° du présent II, les crédits d'impôt prévus au A et au 3 du E du II de l'article 60 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017 ne sont pas pris en compte.

Le montant des revenus prévu au 2° du présent II est indexé chaque année comme la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

III. – 1. Lorsque le débiteur ne dispose pas d'un taux calculé par l'administration fiscale ou lorsque l'année dont les revenus ont servi de base au calcul du taux est antérieure à l'antépénultième année par rapport à l'année de prélèvement, il est appliqué un taux proportionnel fixé dans les conditions suivantes :

a) Pour les contribuables autres que ceux mentionnés aux b et c du présent 1 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Base mensuelle de prélèvement</th><th>Taux<br/> proportionnel</th></tr><tr><td align="left">Inférieure à 1 591 €</td><td align="right">0 %</td></tr><tr><td align="left">Supérieure ou égale à 1 591 € et inférieure à 1 653 €</td><td align="right">0,5 %</td></tr><tr><td align="left">Supérieure ou égale à 1 653 € et inférieure à 1 759 €</td><td align="right">1,3 %</td></tr><tr><td align="left">Supérieure ou égale à 1 759 € et inférieure à 1 877 €</td><td align="right">2,1 %</td></tr><tr><td align="left">Supérieure ou égale à 1 877 € et inférieure à 2 006 €</td><td align="right">2,9 %</td></tr><tr><td align="left">Supérieure ou égale à 2 006 € et inférieure à 2 113 €</td><td align="right">3,5 %</td></tr><tr><td align="left">Supérieure ou égale à 2 113 € et inférieure à 2 253 €</td><td align="right">4,1 %</td></tr><tr><td align="left">Supérieure ou égale à 2 253 € et inférieure à 2 666 €</td><td align="right">5,3 %</td></tr><tr><td align="left">Supérieure ou égale à 2 666 € et inférieure à 3 052 €</td><td align="right">7,5 %</td></tr><tr><td align="left">Supérieure ou égale à 3 052 € et inférieure à 3 476 €</td><td align="right">9,9 %</td></tr><tr><td align="left">Supérieure ou égale à 3 476 € et inférieure à 3 913 €</td><td align="right">11,9 %</td></tr><tr><td align="left">Supérieure ou égale à 3 913 € et inférieure à 4 566 €</td><td align="right">13,8 %</td></tr><tr><td align="left">Supérieure ou égale à 4 566 € et inférieure à 5 475 €</td><td align="right">15,8 %</td></tr><tr><td align="left">Supérieure ou égale à 5 475 € et inférieure à 6 851 €</td><td align="right">17,9 %</td></tr><tr><td align="left">Supérieure ou égale à 6 851 € et inférieure à 8 557 €</td><td align="right">20 %</td></tr><tr><td align="left">Supérieure ou égale à 8 557 € et inférieure à 11 877 €</td><td align="right">24 %</td></tr><tr><td align="left">Supérieure ou égale à 11 877 € et inférieure à 16 086 €</td><td align="right">28 %</td></tr><tr><td align="left">Supérieure ou égale à 16 086 € et inférieure à 25 251 €</td><td align="right">33 %</td></tr><tr><td align="left">Supérieure ou égale à 25 251 € et inférieure à 54 088 €</td><td align="right">38 %</td></tr><tr><td align="left">Supérieure ou égale à 54 088 €</td><td align="right">43 %</td></tr></tbody></table></div>b) Pour les contribuables domiciliés en Guadeloupe, à La Réunion et en Martinique :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Base mensuelle de prélèvement</th><th>Taux<br/> proportionnel</th></tr><tr><td align="left">Inférieure à 1 825 €</td><td align="right">0 %</td></tr><tr><td align="left">Supérieure ou égale à 1 825 € et inférieure à 1 936 €</td><td align="right">0,5 %</td></tr><tr><td align="left">Supérieure ou égale à 1 936 € et inférieure à 2 133 €</td><td align="right">1,3 %</td></tr><tr><td align="left">Supérieure ou égale à 2 133 € et inférieure à 2 329 €</td><td align="right">2,1 %</td></tr><tr><td align="left">Supérieure ou égale à 2 329 € et inférieure à 2 572 €</td><td align="right">2,9 %</td></tr><tr><td align="left">Supérieure ou égale à 2 572 € et inférieure à 2 712 €</td><td align="right">3,5 %</td></tr><tr><td align="left">Supérieure ou égale à 2 712 € et inférieure à 2 805 €</td><td align="right">4,1 %</td></tr><tr><td align="left">Supérieure ou égale à 2 805 € et inférieure à 3 086 €</td><td align="right">5,3 %</td></tr><tr><td align="left">Supérieure ou égale à 3 086 € et inférieure à 3 816 €</td><td align="right">7,5 %</td></tr><tr><td align="left">Supérieure ou égale à 3 816 € et inférieure à 4 883 €</td><td align="right">9,9 %</td></tr><tr><td align="left">Supérieure ou égale à 4 883 € et inférieure à 5 546 €</td><td align="right">11,9 %</td></tr><tr><td align="left">Supérieure ou égale à 5 546 € et inférieure à 6 424 €</td><td align="right">13,8 %</td></tr><tr><td align="left">Supérieure ou égale à 6 424 € et inférieure à 7 697 €</td><td align="right">15,8 %</td></tr><tr><td align="left">Supérieure ou égale à 7 697 € et inférieure à 8 557 €</td><td align="right">17,9 %</td></tr><tr><td align="left">Supérieure ou égale à 8 557 € et inférieure à 9 725 €</td><td align="right">20 %</td></tr><tr><td align="left">Supérieure ou égale à 9 725 € et inférieure à 13 374 €</td><td align="right">24 %</td></tr><tr><td align="left">Supérieure ou égale à 13 374 € et inférieure à 17 770 €</td><td align="right">28 %</td></tr><tr><td align="left">Supérieure ou égale à 17 770 € et inférieure à 27 122 €</td><td align="right">33 %</td></tr><tr><td align="left">Supérieure ou égale à 27 122 € et inférieure à 59 283 €</td><td align="right">38 %</td></tr><tr><td align="left">Supérieure ou égale à 59 283 €</td><td align="right">43 %</td></tr></tbody></table></div>c) Pour les contribuables domiciliés en Guyane et à Mayotte :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Base mensuelle de prélèvement</th><th>Taux<br/> proportionnel</th></tr><tr><td align="left">Inférieure à 1 955 €</td><td align="right">0 %</td></tr><tr><td align="left">Supérieure ou égale à 1 955 € et inférieure à 2 113 €</td><td align="right">0,5 %</td></tr><tr><td align="left">Supérieure ou égale à 2 113 € et inférieure à 2 356 €</td><td align="right">1,3 %</td></tr><tr><td align="left">Supérieure ou égale à 2 356 € et inférieure à 2 656 €</td><td align="right">2,1 %</td></tr><tr><td align="left">Supérieure ou égale à 2 656 € et inférieure à 2 758 €</td><td align="right">2,9 %</td></tr><tr><td align="left">Supérieure ou égale à 2 758 € et inférieure à 2 853 €</td><td align="right">3,5 %</td></tr><tr><td align="left">Supérieure ou égale à 2 853 € et inférieure à 2 946 €</td><td align="right">4,1 %</td></tr><tr><td align="left">Supérieure ou égale à 2 946 € et inférieure à 3 273 €</td><td align="right">5,3 %</td></tr><tr><td align="left">Supérieure ou égale à 3 273 € et inférieure à 4 517 €</td><td align="right">7,5 %</td></tr><tr><td align="left">Supérieure ou égale à 4 517 € et inférieure à 5 846 €</td><td align="right">9,9 %</td></tr><tr><td align="left">Supérieure ou égale à 5 846 € et inférieure à 6 593 €</td><td align="right">11,9 %</td></tr><tr><td align="left">Supérieure ou égale à 6 593 € et inférieure à 7 650 €</td><td align="right">13,8 %</td></tr><tr><td align="left">Supérieure ou égale à 7 650 € et inférieure à 8 416 €</td><td align="right">15,8 %</td></tr><tr><td align="left">Supérieure ou égale à 8 416 € et inférieure à 9 324 €</td><td align="right">17,9 %</td></tr><tr><td align="left">Supérieure ou égale à 9 324 € et inférieure à 10 821 €</td><td align="right">20 %</td></tr><tr><td align="left">Supérieure ou égale à 10 821 € et inférieure à 14 558 €</td><td align="right">24 %</td></tr><tr><td align="left">Supérieure ou égale à 14 558 € et inférieure à 18 517 €</td><td align="right">28 %</td></tr><tr><td align="left">Supérieure ou égale à 18 517 € et inférieure à 29 676 €</td><td align="right">33 %</td></tr><tr><td align="left">Supérieure ou égale à 29 676 € et inférieure à 62 639 €</td><td align="right">38 %</td></tr><tr><td align="left">Supérieure ou égale à 62 639 €</td><td align="right">43 %</td></tr></tbody></table></div>d) Les limites des tranches des grilles prévues aux a à c sont réduites ou augmentées proportionnellement à la période à laquelle se rapporte le calcul de l'acompte mentionné à l'article 204 C ou proportionnellement à la périodicité usuelle de versement de la rémunération principale, telle qu'elle résulte de la loi, des conventions collectives et accords collectifs, des contrats ou des usages, par le débiteur des revenus mentionnés à l'article 204 B. Toutefois, le débiteur des revenus de remplacement peut effectuer cette réduction ou cette augmentation des tranches proportionnellement à la période à laquelle se rapporte le versement.</div>

Pour les salaires versés au titre d'un contrat à durée déterminée ou d'un contrat de mission dont le terme initial n'excède pas deux mois ou, s'il s'agit d'un contrat à terme imprécis, dont la durée minimale n'excède pas deux mois, les grilles prévues aux a à c s'appliquent, dans la limite des deux premiers mois d'embauche, aux versements effectués au titre ou au cours d'un mois après un abattement égal à la moitié du montant mensuel du salaire minimum de croissance et sans procéder aux ajustements prévus au premier alinéa du présent d.

Pour les revenus mentionnés au même article 204 C, les grilles prévues aux a à c du présent 1 s'appliquent à ces revenus majorés de 11 %.

e) (Abrogé)

2. Par dérogation au I du présent article, le taux prévu au 1 du présent III est également applicable aux revenus des personnes rattachées, au sens des 2° et 3° du 3 de l'article 6, ou à charge, au sens des articles 196 et 196 A bis, au titre de la dernière année pour laquelle l'impôt a été établi.

IV. – 1. Sur option du contribuable, le taux mentionné au III du présent article est appliqué aux traitements et salaires soumis à la retenue à la source prévue au 1° du 2 de l'article 204 A.

L'option peut être exercée à tout moment auprès de l'administration fiscale et est mise en œuvre au plus tard le troisième mois qui suit celui de la demande. Elle est tacitement reconduite, sauf dénonciation dans les trente jours qui suivent la communication au contribuable d'un nouveau taux de prélèvement.

2. Lorsque le montant de la retenue à la source résultant de l'application de ce taux est inférieur à celui qui aurait résulté de l'application du taux prévu, selon le cas, au I du présent article, à l'article 204 I, à l'article 204 J ou à l'article 204 M, le contribuable acquitte un complément de retenue à la source égal à la différence entre ces deux montants.

Ce complément est calculé et versé par le contribuable au plus tard le dernier jour du mois suivant celui de la perception du revenu selon les modalités prévues aux 4 et 6 de l'article 1663 C et à l'article 1680 A.

A défaut de paiement, le recouvrement du complément de retenue à la source est assuré et poursuivi selon les mêmes modalités et sous les mêmes garanties et sûretés que l'impôt sur le revenu. Le rôle d'impôt sur le revenu servant de base au calcul du taux de retenue qui aurait dû être appliqué à défaut d'option vaut titre exécutoire en vue de l'exercice des poursuites consécutives à son non-paiement.

**Art. 204 I**

1. Le calcul et les conditions de mise en œuvre prévus au I de l'article 204 H du taux prévu à l'article 204 E sont modifiés en cas de :

1° Mariage ou conclusion d'un pacte civil de solidarité ;

2° Décès de l'un des conjoints ou de l'un des partenaires liés par un pacte civil de solidarité soumis à imposition commune ;

3° Divorce, rupture d'un pacte civil de solidarité ou événements mentionnés au 4 de l'article 6 ;

4° Augmentation des charges de famille résultant d'une naissance, d'une adoption ou du recueil d'un enfant mineur dans les conditions prévues à l'article 196.

2. Ces changements de situation sont déclarés à l'administration fiscale par les contribuables concernés dans un délai de soixante jours.

3. A la suite de la déclaration mentionnée au 2 :

1° Dans les cas mentionnés au 1° du 1 du présent article, le taux du prélèvement est calculé selon les modalités prévues au 1 du I de l'article 204 H, en additionnant les revenus de chaque membre du futur foyer fiscal et en déterminant l'impôt correspondant par application des règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A pour un couple, en tenant compte, le cas échéant, du quotient familial correspondant à la situation du futur foyer fiscal.

Ce taux s'applique dans les conditions prévues au 2 du I de l'article 204 H, au plus tard le troisième mois qui suit celui de la déclaration du changement de situation ou, sur demande des contribuables, à compter du 1er janvier de l'année qui suit celle du changement de situation et jusqu'à l'application du taux du nouveau foyer fiscal constitué, dans les conditions prévues à l'article 204 H ;

2° Dans le cas mentionné au 2° du 1 du présent article, le taux applicable au conjoint ou partenaire survivant est calculé selon les modalités prévues au 1 du I de l'article 204 H :

a) En retenant les revenus et bénéfices que le conjoint ou partenaire survivant a perçus ou réalisés personnellement ou en commun, réduits pro rata temporis à compter du décès, et en déterminant l'impôt correspondant en leur appliquant les règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A, en prenant en compte l'ensemble des parts de quotient familial dont bénéficiait le foyer fiscal au 1er janvier de l'année du décès.

Ce taux s'applique dans les conditions prévues au 2 du I de l'article 204 H, au plus tard le troisième mois qui suit celui de la déclaration du décès et jusqu'au 31 décembre de l'année du décès ;

b) En retenant les revenus et bénéfices mentionnés au a sans être réduits pro rata temporis et en déterminant l'impôt correspondant en leur appliquant les règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A, en prenant en compte le quotient familial correspondant à la situation du foyer fiscal postérieurement au décès.

Ce taux s'applique dans les conditions prévues au 2 du I de l'article 204 H, à compter du 1er janvier de l'année suivant le décès et jusqu'à l'application du taux du nouveau foyer fiscal constitué à compter du 1er septembre de la seconde année qui suit celle du décès dans les conditions prévues à l'article 204 H ;

3° Dans les cas mentionnés au 3° du 1 du présent article, les taux de prélèvement applicables à chaque ancien conjoint ou partenaire sont calculés selon les modalités prévues au 1 du I de l'article 204 H, en retenant leurs revenus respectifs estimés sous leur responsabilité au titre de l'année du changement de situation et en déterminant l'impôt correspondant en appliquant à ces revenus les règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A, en tenant compte du quotient familial correspondant à la situation déclarée par chacun.

Ce taux s'applique au plus tard le troisième mois qui suit celui de la déclaration du changement de situation et jusqu'à l'application du taux de chaque nouveau foyer fiscal constitué, dans les conditions prévues à l'article 204 H ;

4° Dans les cas mentionnés au 4° du 1 du présent article, le taux du prélèvement est calculé selon les modalités prévues au 1 du I de l'article 204 H en tenant compte du quotient familial résultant de l'augmentation des charges de famille.

Ce taux s'applique dans les conditions prévues au 2 du I du même article 204 H, au plus tard le troisième mois qui suit celui de la déclaration de l'augmentation des charges de famille et jusqu'à l'application du taux correspondant à la nouvelle situation du foyer à compter du 1er septembre de l'année suivant cette augmentation, dans les conditions prévues audit article 204 H.

**Art. 204 J**

I. – Le montant du prélèvement mentionné à l'article 204 A peut être modulé à la hausse ou à la baisse sur demande du contribuable.

Toutefois, quand un changement de situation mentionné au 1 de l'article 204 I est intervenu, aucune demande de modulation ne peut être présentée tant que ce changement de situation n'a pas été déclaré.

II. – Le contribuable peut choisir librement de moduler à la hausse le taux mentionné aux articles 204 H et 204 I ou l'assiette de l'acompte mentionnée à l'article 204 G qui lui sont applicables.

Le taux du prélèvement ou l'assiette de l'acompte modulés à la hausse par le contribuable s'appliquent au plus tard le troisième mois qui suit celui de la demande et jusqu'au 31 décembre de l'année ou, si le taux ou le montant de l'acompte modulés qui résultent de sa demande sont inférieurs, respectivement, au taux ou au montant de l'acompte déterminés par l'administration fiscale à partir de l'impôt sur le revenu et des revenus de l'année précédente en application du I de l'article 204 H, jusqu'à la date à compter de laquelle ces derniers taux ou montant d'acompte s'appliquent.

III. – 1. La modulation à la baisse du prélèvement n'est possible que si le montant du prélèvement estimé par le contribuable au titre de sa situation et de ses revenus de l'année en cours est inférieur de plus de 5 % au montant du prélèvement qu'il supporterait en l'absence de cette modulation.

2. Le contribuable qui souhaite que son prélèvement soit modulé déclare, sous sa responsabilité, sa situation et l'estimation de l'ensemble de ses revenus au titre de l'année en cours. Lorsque l'administration n'en a pas la disposition, le contribuable déclare sa situation et l'ensemble de ses revenus réalisés au titre de l'année précédente.

3. L'administration fiscale calcule le prélèvement résultant de la déclaration prévue au 2 du présent III en appliquant au montant des revenus estimés, déterminé dans les conditions prévues à l'article 204 F et à l'article 204 G, à l'exception du 7° du 2 du même article 204 G, un taux calculé selon les modalités du 1 du I de l'article 204 H, les revenus pris en compte pour le calcul de ce taux étant ceux résultant de la déclaration mentionnée au 2 du présent III et l'impôt sur le revenu y afférent étant celui résultant de l'application à ces revenus des règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A en vigueur à la date de la demande.

Dans le cas prévu au 2° du 5 du présent III, l'estimation mentionnée au premier alinéa du présent 3 s'entend comme celle réalisée conjointement par les deux membres du couple.

Dans le cas prévu au 3° du 5 du présent III, l'estimation mentionnée au premier alinéa du présent 3 s'entend comme celle réalisée par le conjoint ou partenaire survivant au titre de la période postérieure au décès.

Dans le cas prévu au 4° du 5 du présent III, l'estimation mentionnée au premier alinéa du présent 3 s'entend comme celle réalisée par l'ancien conjoint ou partenaire au titre de l'année entière.

4. L'administration fiscale calcule le montant du prélèvement que le contribuable supporterait en l'absence de cette modulation selon les modalités suivantes :

a) Le montant de retenue à la source pris en compte est calculé en appliquant au montant de l'assiette mentionnée à l'article 204 F déclarée par le contribuable au titre de l'année en cours les deux tiers du taux qui s'applique entre le 1er janvier et le 31 août et le tiers du taux qui s'applique entre le 1er septembre et le 31 décembre, en application du 2 du I de l'article 204 H, du III du même article 204 H en retenant le taux sur une base annuelle en application du d du 1 du III dudit article 204 H ou, lorsque le contribuable a déclaré au cours de la dernière ou de l'avant-dernière année un changement de situation mentionné à l'article 204 I, en application du même article 204 I ;

b) Le montant de l'acompte pris en compte est le montant des versements acquittés en application de l'article 1663 C à la date de la demande de modulation, auxquels s'ajoutent les versements qui seraient opérés, en l'absence de modulation, après cette date par application des articles 204 G et 204 I, dans les conditions prévues au même article 1663 C.

5. Par dérogation au 4 du présent III :

1° Lorsque le prélèvement dont le contribuable demande la modulation est consécutif à une précédente modulation réalisée au cours de la même année :

a) Le montant de retenue à la source pris en compte est calculé en appliquant au montant de l'assiette mentionnée à l'article 204 F déclarée par le contribuable au titre de l'année en cours la moyenne pro rata temporis du taux résultant de la précédente modulation ainsi que des autres taux qui se sont appliqués, le cas échéant, avant la date de la mise en œuvre de ce taux ;

b) Le montant de l'acompte pris en compte est le montant des versements acquittés en application de l'article 1663 C à la date de la nouvelle demande de modulation, auxquels s'ajoutent les versements qui seraient opérés après cette date en application de la précédente modulation ;

2° Lorsque le prélèvement dont les membres d'un couple demandent la modulation est consécutif à un changement de situation prévu au 1° du 1 de l'article 204 I au cours de l'année et que le taux prévu au 1° du 3 du même article 204 I s'applique à la date de la demande de modulation :

a) Le montant de retenue à la source pris en compte est calculé en appliquant, pour chaque membre du couple, au montant de l'assiette mentionnée à l'article 204 F qu'il a déclaré au titre de l'année en cours la moyenne pro rata temporis du taux résultant de l'application du 1° du 3 de l'article 204 I ainsi que des autres taux qui se sont appliqués, le cas échéant, avant la date de mise en œuvre de ce taux ;

b) Le montant de l'acompte pris en compte est le montant des versements acquittés par chaque membre du couple en application de l'article 1663 C à la date de la demande de modulation, auxquels s'ajoutent les versements qui seraient opérés pour chaque membre du couple après cette date, en l'absence de modulation, en application du 1° du 3 de l'article 204 I ;

3° Lorsque le prélèvement dont le conjoint ou partenaire survivant demande la modulation est consécutif à un changement de situation prévu au 2° du 1 de l'article 204 I au cours de l'année :

a) Le montant de retenue à la source pris en compte est calculé en appliquant au montant de l'assiette mentionnée à l'article 204 F déclarée par le conjoint ou partenaire survivant à compter du décès et jusqu'au 31 décembre la moyenne pro rata temporis du taux résultant de l'application du 2° du 3 de l'article 204 I ainsi que des autres taux qui se sont appliqués entre la date de décès et la date de mise en œuvre de ce taux ;

b) Le montant de l'acompte pris en compte est le montant des versements afférents aux revenus ou bénéfices dont a disposé le conjoint ou partenaire survivant, acquittés en application de l'article 1663 C entre la date du décès et la date de la demande de modulation, auxquels s'ajoutent les versements de même nature qui seraient opérés après cette date, en l'absence de modulation, en application du 2° du 3 de l'article 204 I ;

4° Lorsque le prélèvement dont l'ancien conjoint ou partenaire demande la modulation est consécutif à un changement de situation prévu au 3° du 1 de l'article 204 I au cours de l'année :

a) Le montant de retenue à la source pris en compte est calculé en appliquant au montant de l'assiette mentionnée à l'article 204 F déclarée par l'ancien conjoint ou partenaire la moyenne pro rata temporis du taux résultant de l'application du 3° du 3 de l'article 204 I ainsi que des autres taux qui se sont appliqués depuis le 1er janvier ;

b) Le montant de l'acompte pris en compte est le montant des versements afférents aux revenus ou bénéfices dont l'ancien conjoint ou partenaire a disposé, acquittés en application de l'article 1663 C du 1er janvier à la date de la demande de modulation, auxquels s'ajoutent les versements de même nature qui seraient opérés après cette date, en l'absence de modulation, en application du 3° du 3 de l'article 204 I ;

5° Lorsque le prélèvement dont le contribuable demande la modulation est consécutif à un changement de situation prévu au 4° du 1 de l'article 204 I au cours de l'année :

a) Le montant de retenue à la source pris en compte est calculé en appliquant au montant de l'assiette mentionnée à l'article 204 F déclarée par le contribuable au titre de l'année en cours la moyenne pro rata temporis du taux résultant de l'application du 4° du 3 de l'article 204 I ainsi que des autres taux qui se sont appliqués, le cas échéant, avant la date de mise en œuvre de ce taux ;

b) Le montant de l'acompte pris en compte est le montant des versements acquittés en application de l'article 1663 C à la date de la demande de modulation, auxquels s'ajoutent les versements qui seraient opérés après cette date, en l'absence de modulation, en application du 4° du 3 de l'article 204 I.

6. Lorsque le contribuable décide de moduler à la baisse son prélèvement :

1° Le taux modulé calculé dans les conditions prévues au 3 du présent III s'applique au plus tard le troisième mois qui suit celui de la décision de modulation et jusqu'au 31 décembre de l'année ;

2° Le montant de l'acompte calculé dans les conditions prévues au 3 du présent III est diminué du montant des versements déjà acquittés, sans pouvoir donner lieu à restitution, et s'applique jusqu'au 31 décembre de l'année.

L'acompte, assorti des calculs qui l'ont déterminé, prévu au 2° du 2 de l'article 204 A est communiqué au contribuable par l'administration fiscale.

**Art. 204 K**

Le contribuable peut spontanément déclarer un montant d'acompte au titre de l'année de début de perception d'un revenu relevant d'une catégorie de bénéfices ou de revenus mentionnée à l'article 204 C ou au titre de l'année suivante et en acquitter le montant dans les conditions prévues au 3 de l'article 1663 C.

Le montant des versements dus l'année suivant le début de la perception du revenu est calculé, le cas échéant, sur la base du montant de l'acompte déclaré au titre de l'année de début de perception de ce revenu, ajusté le cas échéant pro rata temporis sur une année pleine, jusqu'à la mise en œuvre du prélèvement selon les modalités prévues au premier alinéa de l'article 204 E.

**Art. 204 L**

Lorsque l'un des membres du foyer fiscal n'est plus titulaire de revenus ou de bénéfices relevant de l'une des catégories mentionnées à l'article 204 C au titre de l'année en cours, il peut demander à ne plus verser la part de l'acompte correspondant aux bénéfices ou aux revenus de cette catégorie. Cette demande est prise en compte à compter du versement prévu à l'article 1663 C qui suit le mois de la demande.

La part de l'acompte relative aux bénéfices industriels et commerciaux, aux bénéfices agricoles et aux bénéfices non commerciaux qui a déjà été acquittée à la date à laquelle l'impôt sur le revenu dû au titre de la cessation totale de l'activité imposée dans cette catégorie de revenus est établi est imputée sur le montant dû au titre de cette imposition. Le montant ainsi imputé n'est plus imputable sur l'impôt sur le revenu dû au titre de l'année.

**Art. 204 M**

1. Le taux de prélèvement du foyer fiscal est, sur option du contribuable, individualisé selon les modalités prévues aux 2 et 3 du présent article pour chacun des conjoints ou partenaires liés par un pacte civil de solidarité soumis à imposition commune.

2. Le taux individualisé du conjoint ou du partenaire qui a personnellement disposé des revenus les plus faibles au cours de la dernière année pour laquelle l'impôt a été établi est déterminé selon les règles prévues au I de l'article 204 H.

Toutefois, les revenus pris en compte sont constitués de la somme de ceux dont il a personnellement disposé et de la moitié des revenus communs, et l'impôt sur le revenu y afférent est déterminé par l'application à ces mêmes revenus des règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A en retenant la moitié des déficits, charges et abattements déductibles du revenu global du foyer fiscal, ainsi que la moitié des parts de quotient familial dont le foyer fiscal bénéficie.

3. Le taux individualisé applicable à l'autre conjoint ou partenaire est déterminé selon les modalités prévues au I de l'article 204 H, en déduisant au numérateur l'impôt afférent aux revenus dont a personnellement disposé le premier conjoint, calculé en appliquant à leur assiette, établie dans les conditions prévues aux articles 204 F et 204 G, le taux individualisé mentionné au 2 du présent article, et celui afférent aux revenus communs du foyer fiscal, calculé en appliquant à leur assiette, établie dans les conditions prévues à l'article 204 G, le taux de prélèvement du foyer fiscal mentionné au 1 du présent article et en retenant au dénominateur les seuls revenus dont il a personnellement disposé.

4. Les taux individualisés prévus, respectivement, aux 2 et 3 du présent article s'appliquent, selon les modalités du 2 du I de l'article 204 H, à l'ensemble des revenus déterminés dans les conditions prévues aux articles 204 F et 204 G dont chacun des conjoints ou partenaires a personnellement disposé.

Le taux de prélèvement du foyer fiscal mentionné au 1 du présent article s'applique aux revenus communs du foyer fiscal.

5. L'option peut être exercée et dénoncée à tout moment. Les taux individualisés s'appliquent au plus tard le troisième mois suivant celui de la demande. Ils cessent de s'appliquer au plus tard le troisième mois suivant celui de la dénonciation de l'option. L'option est tacitement reconduite.

**Art. 204 N**

Les déclarations, options ou demandes prévues au IV de l'article 204 H et aux articles 204 I à 204 M sont présentées par voie électronique par les contribuables dont la résidence principale est équipée d'un accès à internet et qui sont en mesure de le faire. Dans les autres cas, les contribuables utilisent les autres moyens mis à leur disposition par l'administration.

##### Chapitre II : Impôt sur les bénéfices des sociétés et autres personnes morales

###### Section I : Généralités

**Art. 205**

Il est établi un impôt sur l'ensemble des bénéfices ou revenus réalisés par les sociétés et autres personnes morales désignées à l'article 206.

Cet impôt est désigné sous le nom d'impôt sur les sociétés.

**Art. 205 A**

Pour l'établissement de l'impôt sur les sociétés, il n'est pas tenu compte d'un montage ou d'une série de montages qui, ayant été mis en place pour obtenir, à titre d'objectif principal ou au titre d'un des objectifs principaux, un avantage fiscal allant à l'encontre de l'objet ou de la finalité du droit fiscal applicable, ne sont pas authentiques compte tenu de l'ensemble des faits et circonstances pertinents.

Un montage peut comprendre plusieurs étapes ou parties.

Aux fins du présent article, un montage ou une série de montages est considéré comme non authentique dans la mesure où ce montage ou cette série de montages n'est pas mis en place pour des motifs commerciaux valables qui reflètent la réalité économique.

Ces dispositions s'appliquent sous réserve de celles prévues au III de l'article 210-0 A.

**Art. 205 B**

I. — Pour l'application du présent article et des articles 205 C et 205 D, est entendu par :

1° Dispositif hybride : une situation dans laquelle :

a) Un paiement effectué au titre d'un instrument financier donne lieu à une charge déductible dans l'Etat de résidence du débiteur sans être inclus dans les revenus imposables dans l'Etat de résidence du bénéficiaire, lorsque cet effet d'asymétrie est imputable aux différences de qualification fiscale de l'instrument ou du paiement lui-même ;

b) Un paiement en faveur d'une entité hybride donne lieu à une charge déductible dans l'Etat de résidence du débiteur sans être inclus dans les revenus imposables dans l'Etat de résidence de l'entité hybride, lorsque cet effet d'asymétrie est imputable aux différences dans l'attribution des paiements versés à l'entité hybride en application des règles de l'Etat de résidence de l'entité hybride et des règles de l'Etat de résidence de toute personne détentrice d'une participation dans cette entité hybride ;

c) Un paiement en faveur d'une entité disposant d'un ou de plusieurs établissements donne lieu à une charge déductible dans l'Etat de résidence du débiteur sans être inclus dans les revenus imposables de cette entité, lorsque cet effet d'asymétrie est imputable aux différences dans l'attribution des paiements entre le siège et l'établissement ou entre deux ou plusieurs établissements de la même entité en application des règles des Etats dans lesquels l'entité exerce ses activités ;

d) Un paiement en faveur d'un établissement donne lieu à une charge déductible dans l'Etat de résidence du débiteur sans être inclus dans les revenus imposables de cet établissement dans un autre Etat du fait de la non prise en compte de cet établissement par cet autre Etat ;

e) Un paiement effectué par une entité hybride donne lieu à une charge déductible dans son Etat de résidence sans être inclus dans les revenus imposables du bénéficiaire, lorsque cet effet d'asymétrie est imputable à la non prise en compte du paiement par l'Etat de résidence du bénéficiaire ;

f) Un paiement réputé effectué entre un établissement et son siège ou entre deux ou plusieurs établissements donne lieu à une charge déductible dans l'Etat où est situé cet établissement sans être inclus dans les revenus imposables du bénéficiaire, lorsque cet effet d'asymétrie est imputable à la non prise en compte du paiement par l'Etat de résidence du bénéficiaire ;

g) Ou une double déduction se produit ;

2° Paiement : tout droit à un transfert de valeur associé à un montant susceptible d'être payé ;

3° Personne : une personne physique ou une entité ;

4° Résidence : lieu où une personne est considérée comme ayant son siège ou son domicile fiscal ;

5° Débiteur : une personne qui est tenue d'effectuer un paiement au sens du 2° ;

6° Investisseur : toute personne autre que le débiteur qui bénéficie d'une déduction afférente à un dispositif hybride mentionné au g du 1° ;

7° Établissement : une entreprise exploitée en France au sens du I de l'article 209 ou un établissement au sens de la législation applicable dans l'Etat dans lequel il est situé ou dans celui du siège de l'entité dont il dépend ou un établissement stable au sens des conventions internationales relatives aux doubles impositions ;

8° Inclusion : la prise en compte d'un paiement dans le revenu imposable du bénéficiaire en application des règles de son Etat de résidence.

Toutefois, pour l'application du a du 1° du présent I, un paiement est considéré comme inclus dans les revenus imposables du bénéficiaire :

a) S'il n'a pas ouvert droit en application des règles de l'Etat de résidence de ce bénéficiaire à une exonération, une réduction du taux d'imposition ou un crédit ou remboursement d'impôt, autre qu'un crédit d'impôt au titre d'une retenue à la source, en raison de la nature de ce paiement ;

b) Et si cette inclusion a lieu au titre d'un exercice qui commence dans les vingt-quatre mois suivant la fin de l'exercice au titre duquel la charge a été déduite ;

9° Double déduction : une déduction du même paiement, des mêmes dépenses ou des mêmes pertes dans l'Etat de résidence du débiteur et dans un autre Etat. Dans le cas d'un paiement par une entité hybride ou un établissement, l'Etat de résidence du débiteur est celui dans lequel l'entité hybride ou l'établissement est établi ou situé ;

10° Effet d'asymétrie : une déduction d'un paiement sans inclusion correspondante dans les revenus du bénéficiaire de ce paiement ou une double déduction ;

11° Entité hybride : toute entité ou tout dispositif qui est considéré comme une entité imposable par un Etat et dont les revenus ou les dépenses sont considérés comme les revenus ou les dépenses d'une ou de plusieurs autres personnes par un autre Etat ;

12° Instrument financier au sens du a du 1° : un instrument qui génère un rendement financier soumis, soit dans l'Etat de résidence du débiteur, soit dans l'Etat de résidence du bénéficiaire, aux règles fiscales applicables aux titres de dette, titres de participation ou instruments dérivés, y compris tout transfert hybride ;

13° Transfert hybride : un dispositif permettant de transférer un instrument financier lorsque le rendement sous-jacent de l'instrument financier transféré est considéré sur le plan fiscal comme obtenu simultanément par plusieurs des parties à ce dispositif ;

14° Dispositif structuré : un dispositif utilisant un dispositif hybride au sens du 1° et dont les termes intègrent la valorisation de l'effet d'asymétrie ou un dispositif qui a été conçu en vue de générer les mêmes conséquences qu'un dispositif hybride, lorsque le contribuable ne peut pas démontrer que lui-même ou une entreprise associée n'avaient pas connaissance du dispositif hybride et qu'ils n'ont pas bénéficié de l'avantage fiscal en découlant ;

15° Dispositif hybride inversé : un dispositif dans lequel une ou plusieurs entreprises associées détenant ensemble un intérêt direct ou indirect dans au moins 50 % du capital, des droits de vote ou des droits aux bénéfices d'une entité hybride constituée ou établie dans un Etat membre de l'Union européenne, sont établies dans un ou plusieurs Etats qui considèrent cette entité comme une personne imposable ;

16° Entreprise associée d'un contribuable :

a) Une entité dans laquelle le contribuable détient directement ou indirectement une participation d'au moins 50 % des droits de vote ou du capital ou dont il est en droit de recevoir au moins 50 % des bénéfices ;

b) Une personne qui détient directement ou indirectement une participation d'au moins 50 % des droits de vote ou du capital du contribuable, ou qui est en droit de recevoir au moins 50 % des bénéfices du contribuable ;

c) Une entité dans laquelle une personne, qui détient directement ou indirectement une participation d'au moins 50 % des droits de vote ou du capital du contribuable, détient également une participation d'au moins 50 % des droits de vote ou du capital ;

d) Ou une entité qui fait partie du même groupe consolidé que le contribuable au sens du 2° du VI de l'article 212 bis, une entreprise sur la gestion de laquelle le contribuable exerce une influence notable ou une entreprise qui exerce une influence notable sur la gestion du contribuable.

Pour l'application des a, b et c du présent 16°, une personne qui agit conjointement avec une autre personne au titre des droits de vote ou de la propriété du capital d'une entité est considérée comme détenant une participation dans l'ensemble des droits de vote ou du capital de cette entité qui sont détenus par l'autre personne.

Pour les dispositifs hybrides mentionnés aux a ou f du 1°, le seuil de 50 % mentionné aux a, b et c du présent 16° est remplacé par le seuil de 25 %.

II. — 1. N'est pas considéré comme un dispositif hybride au sens du a du 1° du I le transfert hybride réalisé par une personne dont l'activité professionnelle consiste à acheter ou à vendre régulièrement des instruments financiers pour son propre compte afin de réaliser des bénéfices, lorsque ce transfert est effectué dans le cadre de ses activités habituelles, hors le cas d'un dispositif structuré, et que les revenus perçus au titre de ce transfert sont inclus dans ses revenus imposables.

2. Ne sont pas considérées comme des dispositifs hybrides les situations mentionnées au 1° du I lorsque l'effet d'asymétrie ne survient pas, hors le cas d'un dispositif structuré, entre un contribuable et une entreprise associée, entre entreprises associées d'un même contribuable, entre le siège et un établissement ou entre deux ou plusieurs établissements de la même entité.

III. — 1. Lorsqu'un paiement effectué dans le cadre d'un dispositif hybride mentionné aux a à f du 1° du I donne lieu à :

a) Une charge déductible de l'assiette de l'impôt sur les sociétés dans les conditions de droit commun, sans être inclus dans les résultats soumis à un impôt équivalent à l'impôt sur les sociétés dans l'Etat de résidence du bénéficiaire, cette charge n'est pas admise en déduction ;

Pour l'application du premier alinéa du présent a, lorsqu'un paiement, effectué dans le cadre d'un dispositif hybride mentionné au a du 1° du I, n'a pas été inclus dans les résultats imposables du bénéficiaire à l'expiration du délai prévu au b du 8° du même I, la réintégration de la charge dans le résultat soumis à l'impôt sur les sociétés dans les conditions de droit commun est effectuée au titre du dernier exercice ayant commencé au cours des vingt-quatre mois suivant la fin de l'exercice au titre duquel cette charge a été initialement déduite ;

b) Une charge déduite du résultat soumis à un impôt équivalent à l'impôt sur les sociétés dans l'Etat de résidence du débiteur, ce paiement est ajouté au résultat soumis à l'impôt sur les sociétés dans les conditions de droit commun.

2. En présence d'un dispositif hybride mentionné au g du 1° du I :

a) La charge n'est pas admise en déduction des revenus de l'investisseur établi en France ;

b) Lorsque l'investisseur est établi dans un autre Etat qui admet la déduction de la charge, celle-ci n'est pas admise en déduction des revenus du débiteur établi en France.

Ces dispositions ne sont pas applicables lorsque la double déduction concerne un revenu soumis à double inclusion au titre du même exercice ou au titre d'un exercice qui commence dans les vingt-quatre mois suivant la fin de l'exercice au titre duquel la charge a été initialement déduite.

Pour l'application des a et b du présent 2, la réintégration de la charge dans le résultat soumis à l'impôt sur les sociétés dans les conditions de droit commun est effectuée au titre du dernier exercice ayant commencé au cours des vingt-quatre mois suivant la fin de l'exercice au titre duquel cette charge a été initialement déduite.

3. Lorsqu'un paiement déductible du résultat imposable à l'impôt sur les sociétés en France compense un autre paiement afférent à un dispositif hybride, directement ou indirectement, par l'intermédiaire d'une transaction ou d'une série de transactions conclues entre des entreprises associées d'un même contribuable ou par l'intermédiaire d'un dispositif structuré, la déduction de la charge correspondant à ce premier paiement n'est pas admise.

Toutefois, la charge reste admise en déduction si l'Etat de résidence d'une des entreprises concernées par la transaction ou la série de transactions a appliqué une disposition permettant de neutraliser les effets du dispositif hybride concerné. Lorsque cette neutralisation n'est que partielle, la déduction de la charge est admise à hauteur de la part du paiement qui a été neutralisée dans l'autre Etat.

4. Les revenus attribués à l'établissement d'une entité non pris en compte par l'Etat dans lequel il est situé du fait d'un dispositif hybride sont inclus dans le résultat soumis à l'impôt sur les sociétés de cette entité lorsqu'elle a son siège en France. Cette règle s'applique à moins que la France ne soit tenue d'exonérer les revenus en vertu d'une convention préventive de la double imposition conclue avec un pays tiers.

5. Lorsqu'un transfert hybride est conçu pour donner lieu à un allègement au titre des retenues à la source pour un paiement provenant d'un instrument financier transféré à plusieurs des parties concernées par ce transfert, le bénéfice de cet allègement est limité au prorata des revenus nets imposables liés à ce paiement.

**Art. 205 C**

Lorsqu'une entité hybride d'un dispositif hybride inversé est constituée ou établie en France, ses revenus sont imposés, selon le cas, soit à l'impôt sur les sociétés, soit dans les conditions prévues à l'article 8 du présent code, dans la mesure où ils ne sont pas imposés dans un autre Etat.

Le premier alinéa du présent article ne s'applique pas aux organismes de placement collectif, un tel organisme étant défini comme tout organisme ou fonds de placement à participation large, doté d'un portefeuille de titres diversifié et soumis aux règles de protection des porteurs dans le pays où il est établi.

**Art. 205 D**

Lorsque des paiements, des dépenses ou des pertes déductibles du résultat imposable d'un contribuable qui a sa résidence en France et dans un autre Etat en application des règles de cet Etat sont pris en compte dans ces deux Etats, leur déduction n'est pas admise en France.

Cette déduction est toutefois admise en France lorsque :

1° Le paiement, la dépense ou la perte susceptible de faire l'objet d'une double déduction est inclus dans le revenu imposable du bénéficiaire ou, s'agissant d'une perte, du contribuable en France et dans l'autre Etat ;

2° L'autre Etat est un Etat membre de l'Union européenne qui refuse la déduction et que la convention fiscale le liant à la France fixe la résidence de ce contribuable en France.

###### Section II : Champ d'application de l'impôt

####### I : Sociétés et collectivités imposables.

**Art. 206**

1. Sous réserve des dispositions des articles 8 ter, 239 bis AA, 239 bis AB et 1655 ter, sont passibles de l'impôt sur les sociétés, quel que soit leur objet, les sociétés anonymes, les sociétés en commandite par actions, les sociétés à responsabilité limitée n'ayant pas opté pour le régime fiscal des sociétés de personnes dans les conditions prévues au IV de l'article 3 du décret n° 55-594 du 20 mai 1955 modifié, les sociétés coopératives et leurs unions ainsi que, sous réserve des dispositions du 6° du 1 de l'article 207, les établissements publics, les organismes de l'Etat jouissant de l'autonomie financière, les organismes des départements et des communes et toutes autres personnes morales se livrant à une exploitation ou à des opérations de caractère lucratif.

1 bis. Toutefois, ne sont pas passibles de l'impôt sur les sociétés prévu au 1 les associations régies par la loi du 1er juillet 1901, les associations régies par la loi locale maintenue en vigueur dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, les syndicats régis par les articles L. 2131-1 à L. 2136-2 du code du travail, les fondations reconnues d'utilité publique, les fondations d'entreprise, les fonds de dotation et les congrégations, dont la gestion est désintéressée, lorsque leurs activités non lucratives restent significativement prépondérantes et le montant de leurs recettes d'exploitation encaissées au cours de l'année civile au titre de leurs activités lucratives n'excède pas 76 679 €. Cette limite est indexée, chaque année, sur la prévision de l'indice des prix à la consommation, hors tabac, retenue dans le projet de loi de finances de l'année. Sont réputées lucratives les activités de gestion et de capitalisation, par les fonds de dotation, de dons, droits et legs dont les fruits sont versés à des organismes autres que ceux mentionnés au présent alinéa ou à des organismes publics pour l'exercice d'activités lucratives.

Les organismes mentionnés au premier alinéa deviennent passibles de l'impôt sur les sociétés prévu au 1 à compter du 1er janvier de l'année au cours de laquelle l'une des trois conditions prévues à l'alinéa précité n'est plus remplie.

Les organismes mentionnés au premier alinéa sont assujettis à l'impôt sur les sociétés prévu au 1 en raison des résultats de leurs activités financières lucratives et de leurs participations.

2. Sous réserve des dispositions de l'article 239 ter, les sociétés civiles sont également passibles dudit impôt, même lorsqu'elles ne revêtent pas l'une des formes visées au 1, si elles se livrent à une exploitation ou à des opérations visées aux articles 34 et 35.

Toutefois, les sociétés civiles dont l'activité principale entre dans le champ d'application de l'article 63 peuvent bénéficier des dispositions de l'article 75 lorsqu'elles sont soumises à un régime réel d'imposition. Celles relevant du régime prévu à l'article 64 bis ne sont pas passibles de l'impôt visé au 1 lorsque les activités accessoires visées aux articles 34 et 35 qu'elles peuvent réaliser n'excèdent pas les seuils fixés à l'article 75 : les bénéfices résultant de ces activités sont alors déterminés et imposés d'après les règles qui leur sont propres.

3. Sont soumis à l'impôt sur les sociétés s'ils optent pour leur assujettissement à cet impôt dans les conditions prévues à l'article 239 :

a. Les sociétés en nom collectif ;

b. Les sociétés civiles mentionnées au 1° de l'article 8 ;

c. Les sociétés en commandite simple ;

d. Les sociétés en participation ;

e. Les sociétés à responsabilité limitée dont l'associé unique est une personne physique ;

f. Les exploitations agricoles à responsabilité limitée mentionnées au 5° de l'article 8 ;

g. les groupements d'intérêt public mentionnés à l'article 239 quater B ;

h. Les sociétés civiles professionnelles visées à l'article 8 ter ;

i. les groupements de coopération sanitaire et les groupements de coopération sociale et médico-sociale mentionnés à l'article 239 quater D ;

j. Les sociétés interprofessionnelles de soins ambulatoires mentionnées au 7° de l'article 8.

Cette option entraîne l'application auxdites sociétés et auxdits groupements, sous réserve des exceptions prévues par le présent code, de l'ensemble des dispositions auxquelles sont soumises les personnes morales visées au 1.

4. Même à défaut d'option, l'impôt sur les sociétés s'applique, sous réserve des dispositions de l'article 1655 ter, dans les sociétés en commandite simple et dans les sociétés en participation, y compris les syndicats financiers, à la part de bénéfices correspondant aux droits des commanditaires et à ceux des associés autres que ceux indéfiniment responsables ou dont les noms et adresses n'ont pas été indiqués à l'administration.

5. Sous réserve des exonérations prévues aux articles 1382 et 1394, les établissements publics, autres que les établissements scientifiques, d'enseignement et d'assistance au titre de leurs exercices ouverts jusqu'au 31 décembre 2023, ainsi que les associations et collectivités non soumis à l'impôt sur les sociétés en vertu d'une autre disposition, à l'exception, d'une part, des fondations reconnues d'utilité publique et, d'autre part, des fonds de dotation dont les statuts ne prévoient pas la possibilité de consommer leur dotation en capital, sont assujettis audit impôt en raison des revenus patrimoniaux qui ne se rattachent pas à leurs activités lucratives.

Sont qualifiés de revenus patrimoniaux :

a. Les revenus de la location des immeubles bâtis et non bâtis dont ils sont propriétaires, et de ceux auxquels ils ont vocation en qualité de membres de sociétés immobilières de copropriété visées à l'article 1655 ter ;

b. Les revenus de l'exploitation des propriétés agricoles ou forestières ;

c. les revenus de capitaux mobiliers dont ils disposent, lorsque ces revenus n'entrent pas dans le champ d'application de la retenue à la source visée à l'article 119 bis ; ces revenus sont comptés dans le revenu imposable pour leur montant brut ;

d. (Abrogé à compter des exercices clos à compter du 31 décembre 2009) ;

e. (Abrogé à compter des exercices clos à compter du 31 décembre 2009).

5 bis. Les associations intermédiaires conventionnées, mentionnées à l'article L. 5132-7 du code du travail dont la gestion est désintéressée et les associations de services aux personnes, agréées en application de l'article L. 7232-1 du même code ou autorisées en application de l'article L. 313-1 du code de l'action sociale et des familles sont soumises à l'impôt sur les sociétés dans les conditions prévues au 5.

5 ter. Les fondations reconnues d'utilité publique sont assujetties à l'impôt sur les sociétés en raison des plus-values dont l'imposition a été reportée en application du 7 quinquies de l'article 38 du présent code, y compris dans le cas où celles-ci se rattachent à leurs activités non lucratives ou exonérées.

6. 1° L'organe central du crédit agricole, les caisses régionales de crédit agricole mutuel mentionnées à l'article L. 512-21 du code monétaire et financier et les caisses locales de crédit agricole mutuel affiliées à ces dernières sont assujetties à l'impôt sur les sociétés dans les conditions de droit commun.

2° Lorsqu'elles n'exercent aucune activité bancaire pour leur propre compte ou aucune activité rémunérée d'intermédiaire financier, les caisses locales mentionnées au 1° sont redevables de l'impôt sur les sociétés dans les conditions prévues au 5 et à l'article 219 bis.

3° Un décret en Conseil d'Etat fixe les modalités d'application du présent 6, notamment les dispositions transitoires qui seraient nécessaires en raison de la modification du régime fiscal applicable aux organismes mentionnés au 1°.

7. Les caisses de crédit mutuel mentionnées à l'article L. 512-55 du code monétaire et financier sont assujetties à l'impôt sur les sociétés dans les conditions de droit commun.

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application de cette disposition.

8. (disposition devenue sans objet)

9. Les caisses de crédit mutuel agricole et rural affiliées à la fédération centrale du crédit mutuel agricole et rural visée à l'article L. 511-30 du code monétaire et financier sont assujetties à l'impôt sur les sociétés dans les conditions de droit commun.

Un décret fixe les conditions d'application du présent 9.

10. Les caisses d'épargne et de prévoyance et les caisses de crédit municipal sont assujetties à l'impôt sur les sociétés ;

11. (abrogé à compter de la date d'entrée en vigueur de la loi n° 2002-73 du 17 janvier 2002).

####### II : Exonérations et régimes particuliers.

**Art. 207**

1. Sont exonérés de l'impôt sur les sociétés :

1° (dispositions devenues sans objet) ;

1° bis. Les syndicats professionnels, quelle que soit leur forme juridique, et leurs unions pour leurs activités portant sur l'étude et la défense des droits et des intérêts collectifs matériels ou moraux de leurs membres ou des personnes qu'ils représentent et à condition qu'ils fonctionnent conformément aux dispositions qui les régissent ;

2° Sauf pour les opérations effectuées avec des non-sociétaires et à condition qu'elles fonctionnent conformément aux dispositions qui les régissent :

a. les sociétés coopératives agricoles d'approvisionnement et d'achat ;

b. les unions de sociétés coopératives agricoles d'approvisionnement et d'achat ;

2° bis. (Abrogé) ;

3° A condition qu'elles fonctionnent conformément aux dispositions qui les régissent, les sociétés coopératives de production, de transformation, conservation et vente de produits agricoles ainsi que les unions de sociétés coopératives de production, transformation, conservation et vente de produits agricoles, sauf pour les opérations ci-après désignées :

a. Ventes effectuées dans un magasin de détail distinct de leur établissement principal ;

b. Opérations de transformation portant sur les produits ou sous-produits autres que ceux destinés à l'alimentation de l'homme et des animaux ou pouvant être utilisés à titre de matières premières dans l'agriculture ou l'industrie ;

c. Opérations effectuées par les sociétés coopératives ou unions susvisées avec des non-sociétaires.

Cette exonération est applicable aux opérations effectuées par les coopératives de céréales et leurs unions avec l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer) relativement à l'achat, la vente, la transformation ou le transport de céréales ; il en est de même pour les opérations effectuées par des coopératives de céréales avec d'autres coopératives de céréales dans le cadre de programmes élaborés par l'établissement ou avec son autorisation.

Les sociétés coopératives agricoles et leurs unions sont tenues de produire, à toute réquisition de l'administration, leur comptabilité et les justifications nécessaires tendant à prouver qu'elles fonctionnent conformément aux dispositions législatives et réglementaires relatives au statut juridique de la coopération agricole ;

3° bis. Lorsqu'elles fonctionnent conformément aux dispositions de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale, les coopératives artisanales et leurs unions, les coopératives d'entreprises de transports, les coopératives artisanales de transport fluvial ainsi que les coopératives maritimes et leurs unions, visées aux articles L. 931-5 à L. 931-27 du code rural et de la pêche maritime, sauf pour les affaires effectuées avec des non-sociétaires ;

4° Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés d'économie mixte visées à l'article L. 481-1 du même code et les sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 du même code pour :

a. – les opérations réalisées au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du même code ainsi que les produits issus de la cession de certificats d'économies d'énergie mentionnés à l'article L. 221-7 du code de l'énergie ;

b. – les produits engendrés par les locaux annexes et accessoires des ensembles d'habitations mentionnés à l'article L. 411-1 du code de la construction et de l'habitation, à la condition que ces locaux soient nécessaires à la vie économique et sociale de ces ensembles ;

c. – les produits financiers issus du placement de la trésorerie de ces organismes.

La fraction du bénéfice provenant d'activités autres que celles visées aux alinéas précédents est soumise à l'impôt sur les sociétés ;

Pour l'application des dispositions du premier alinéa de l'article 221 bis, la deuxième condition mentionnée à cet alinéa n'est pas exigée des sociétés qui cessent totalement ou partiellement d'être soumises au taux prévu au deuxième alinéa du I de l'article 219 du fait des dispositions du présent 4°. Les dispositions de l'article 111 bis ne s'appliquent pas à ces mêmes sociétés.

Les dispositions du présent 4° s'appliquent aux exercices clos à compter du 1er janvier 2006.

Toutefois, les organismes et les sociétés mentionnés au premier alinéa peuvent opter pour l'application anticipée de ces dispositions aux exercices clos à compter du 1er janvier 2005. Cette option est irrévocable.

4° bis. (abrogé) ;

4° ter. (dispositions devenues sans objet)

4° quater Les unions d'économie sociale dont les dirigeants de droit ou de fait ne sont pas rémunérés, pour :

a. Les activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation pour lesquelles les unions d'économie sociale font l'objet des agréments prévus aux articles L. 365-2 à L. 365-4 du même code lorsqu'elles relèvent du service d'intérêt général défini aux neuvième et onzième alinéas de l'article L. 411-2 du même code ainsi que les services accessoires à ces activités ;

b. les produits engendrés par les locaux annexes et accessoires des ensembles d'habitations mentionnés à l'article L. 411-1 du même code, à la condition que ces locaux soient nécessaires à la vie économique et sociale de ces ensembles ;

c. les produits financiers issus du placement de la trésorerie de ces organismes ;

5° Les bénéfices réalisés par des associations sans but lucratif régies par la loi du 1er juillet 1901 organisant, avec le concours des communes ou des départements, des foires, expositions, réunions sportives et autres manifestations publiques, correspondant à l'objet défini par leurs statuts et présentant, du point de vue économique, un intérêt certain pour la commune ou la région ;

5° bis. Les organismes sans but lucratif mentionnés au 1° du 7 de l'article 261, pour les opérations à raison desquelles ils sont exonérés de la taxe sur la valeur ajoutée ;

6° Les régions et les ententes interrégionales, les départements et les ententes interdépartementales, les communes, les établissements publics de coopération intercommunale à fiscalité propre, syndicats de communes et syndicats mixtes constitués exclusivement de collectivités territoriales ou de groupements de ces collectivités ainsi que leurs régies de services publics ;

6° bis. (Abrogé)

7° Les sociétés coopératives de construction qui procèdent, sans but lucratif, au lotissement et à la vente de terrains leur appartenant. Cette exonération est également applicable sous les mêmes conditions aux sociétés d'économie mixte dont les statuts sont conformes aux clauses types annexées au décret n° 69-295 du 24 mars 1969, ainsi qu'aux groupements dits de " Castors " dont les membres effectuent des apports de travail ;

8° Les sociétés coopératives de construction désignées à l'article 1378 sexies.

9° Les établissements publics de recherche et les établissements publics d'enseignement supérieur ;

10° Les personnes morales créées pour la gestion d'un pôle de recherche et d'enseignement supérieur ou d'un réseau thématique de recherche avancée et les communautés d'universités et établissements ;

11° Les fondations reconnues d'utilité publique du secteur de la recherche, parmi lesquelles les fondations de coopération scientifique ;

12° Les bénéfices, plus-values latentes et profits qui résulteraient de la transformation de la société de gestion du patrimoine immobilier des houillères du bassin du Nord et du Pas-de-Calais en société anonyme d'habitations à loyer modéré, pour les logements qui seront conventionnés à l'aide personnalisée au logement dans le cadre de la transformation ;

13° Les établissements d'enseignement supérieur consulaire mentionnés à l'article L. 711-17 du code de commerce pour leurs activités de formation professionnelle initiale et continue ainsi que de recherche ainsi que les organismes mentionnés au premier alinéa du 1 bis de l'article 206 du présent code, au titre de leur participation dans ces établissements ou au titre du financement de leurs activités.

Les exonérations dont bénéficient les personnes morales visées aux 9°, 10° et 11° s'appliquent aux revenus tirés des activités conduites dans le cadre des missions du service public de l'enseignement supérieur et de la recherche définies aux articles L. 123-3 du code de l'éducation et L. 112-1 du code de la recherche.

14° A condition qu'elle fonctionne conformément aux dispositions qui la régissent, la société mentionnée à l'article L. 313-19 du code de la construction et de l'habitation pour :

a) Les opérations, y compris les opérations de crédit mentionnées aux deuxième et quatrième alinéas du a du 2° du I de l'article L. 313-19-1 du code de la construction et de l'habitation, réalisées au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du même code ;

b) Les opérations relevant des catégories d'emploi mentionnées aux d à g de l'article L. 313-3 du code de la construction et de l'habitation ;

c) Les opérations mentionnées aux c et d du 2° du I de l'article L. 313-19-1 du code de la construction et de l'habitation ;

d) Les opérations de financement du fonds mentionné à l'article L. 811-1 du code de la construction et de l'habitation ;

15° A condition qu'elle fonctionne conformément aux dispositions qui la régissent, la société mentionnée à l'article L. 313-20 du code de la construction et de l'habitation pour :

a) Les subventions mentionnées au c du 2° du I de l'article L. 313-19-1 du même code destinées à l'acquisition ou la souscription par celle-ci de participations dans des sociétés mentionnées aux 1° et 2° de l'article L. 313-20-1 de ce code ;

b) La quote-part de bénéfices provenant des activités réalisées au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du code de la construction et de l'habitation par des sociétés imposées dans les conditions de l'article 8.

16° (Abrogé)

17° Les communautés professionnelles territoriales de santé dont le projet de santé est validé dans les conditions prévues à l'article L. 1434-12 du code de la santé publique, pour leurs ressources perçues au titre de leurs missions de service public en application de la convention prévue à l'article L. 1434-12-2 du même code.

1 bis. Lorsque les sociétés coopératives ou leurs unions émettent des certificats coopératifs d'investissement, l'exonération visée au 1 n'est pas applicable à la fraction des résultats correspondant à la part du montant nominal des certificats coopératifs dans le capital social.

Les résultats sont déterminés selon les règles fixées par l'article 209, avant déduction des ristournes.

1 ter. Pour les sociétés coopératives et leurs unions autres que celles qui sont mentionnées aux 2° et 3° du 1 ou autres que celles qui relèvent du 4° du même 1, l'exonération prévue au 1 est limitée à la fraction des résultats calculée proportionnellement aux droits des coopérateurs dans le capital lorsque les associés non coopérateurs détiennent 20 p. 100 au moins du capital et que leurs parts sociales peuvent donner lieu à rémunération.

Les résultats sont déterminés selon les règles visées à l'article 209 avant déduction des ristournes.

1 quater. Pour les sociétés coopératives et leurs unions autres que celles qui sont mentionnées au 4° du 1, l'exonération prévue au 1 n'est pas applicable lorsque les associés non coopérateurs et les titulaires de certificats coopératifs d'investissement détiennent plus de 50 % du capital et que leurs parts sociales peuvent donner lieu à rémunération.

1 quinquies. Pour l'application des dispositions du 1 ter et du 1 quater, sont regardées comme associés non coopérateurs les personnes physiques ou morales qui n'ont pas vocation à recourir aux services de la coopérative ou dont celle-ci n'utilise pas le travail, mais qui entendent contribuer par l'apport de capitaux à la réalisation des objectifs de celle-ci.

2. (Abrogé).

3. (Abrogé).

**Art. 208**

Sont également exonérés de l'impôt sous réserve des dispositions de l'article 208 A :

1° (Abrogé à compter du 1er janvier 1993) ;

1° bis-Les sociétés d'investissement qui sont régies par les articles L. 214-127 et suivants du code monétaire et financier, pour la partie des bénéfices provenant des produits nets de leur portefeuille ou des plus-values qu'elles réalisent sur la vente des titres ou parts sociales faisant partie de ce portefeuille. Ces sociétés cesseront de bénéficier des dispositions du présent alinéa trois ans après leur création, si leurs actions ne sont pas admises aux négociations sur un marché réglementé avant ce délai ;

1° bis A-Les sociétés d'investissement à capital variable pour les bénéfices réalisés dans le cadre de leur objet légal ;

1° ter (Abrogé) ;

1° quater et 1° quinquies (Abrogés à compter du 1er janvier 1993) ;

2° Les sociétés ayant pour objet exclusif la gestion d'un portefeuille de valeurs mobilières qui sont régies par les articles L. 214-127 et suivants du code monétaire et financier, pour les plus-values qu'elles réalisent sur la cession de titres ou de parts sociales faisant partie de ce portefeuille ;

3° et 3° bis (Abrogés) ;

3° ter-Les sociétés immobilières de gestion visées à l'article 1er du décret n° 63-683 du 13 juillet 1963, pour la fraction de leur bénéfice net qui provient de la location de leurs immeubles ;

3° quater-Les sociétés qui, à la date du 1er janvier 1991 étaient autorisées à porter la dénomination de société immobilière pour le commerce et l'industrie visée à l'article 5 de l'ordonnance n° 67-837 du 28 septembre 1967 relative aux opérations de crédit-bail et aux sociétés immobilières pour le commerce et l'industrie, pour la fraction de leur bénéfice net provenant d'opérations de crédit-bail réalisées en France et conclues avant le 1er janvier 1991 ainsi que pour les plus-values dégagées par la cession d'immeubles dans le cadre de ces opérations.

Par dérogation aux dispositions du premier alinéa, les sociétés immobilières pour le commerce et l'industrie sont, sur option de leur part exercée avant le 1er juillet 1991, exonérées d'impôt sur les sociétés pour la fraction de leur bénéfice net provenant d'opérations de crédit-bail réalisées en France, conclues avant le 1er janvier 1996 et portant sur des immeubles affectés à une activité industrielle ou commerciale ou sur des locaux à usage de bureaux neufs et vacants au 1er octobre 1992, ainsi que pour les plus-values dégagées par la cession d'immeubles dans le cadre de ces opérations.

Le bénéfice net des sociétés visées aux premier et deuxième alinéas provenant de la location simple de leurs immeubles, par contrat conclu avant le 1er janvier 1991, à des personnes physiques ou morales qui y exercent une activité industrielle ou commerciale, est retenu pour le calcul de l'impôt sur les sociétés à concurrence de :

20 % de son montant pour l'exercice clos en 1991 ;

40 % pour l'exercice clos en 1992 ;

60 % pour l'exercice clos en 1993 ;

80 % pour l'exercice clos en 1994 ;

100 % pour les exercices clos en 1995 et ultérieurement.

Les bénéfices qui proviennent des opérations totalement ou partiellement exonérées en application des premier à huitième alinéas sont obligatoirement distribués à hauteur de 85 p. 100 de la fraction exonérée de leur montant avant la fin de l'exercice qui suit celui de leur réalisation.

Les sommes qui sont investies, soit directement, soit par l'intermédiaire de filiales, dans des immobilisations à l'étranger sont soumises à l'impôt sur les sociétés en proportion des bénéfices et réserves exonérés par rapport au montant total des bénéfices, des réserves et du capital. Toutefois, elles sont exonérées lorsqu'elles proviennent de fonds d'emprunt ;

3° quinquies-Les sociétés agréées pour le financement des télécommunications qui ont pour objet exclusif l'activité mentionnée au I de l'article 1er de la loi n° 69-1160 du 24 décembre 1969 pour la partie des bénéfices provenant des contrats de crédit-bail conclus avec l'exploitant public avant le 1er janvier 1993 et pour les plus-values qu'elles réalisent à l'occasion des ces opérations ainsi que pour la partie des bénéfices et des plus-values qu'elles réalisent en tant que société immobilière pour le commerce et l'industrie.

Les sociétés agréées pour le financement des télécommunications qui n'ont pas pour objet exclusif l'activité mentionnée au I de l'article 1er de la loi n° 69-1160 du 24 décembre 1969 pour la partie des bénéfices provenant des contrats de crédit-bail conclus avec l'exploitant public avant le 1er janvier 1993, si elles apportent à une société immobilière pour le commerce et l'industrie la branche d'activité exercée au titre du e du I de l'article 1er de la loi n° 69-1160 du 24 décembre 1969.

Les dividendes reçus de la société immobilière pour le commerce et l'industrie mentionnée au deuxième alinéa par la société apporteuse sont exonérés d'impôt sur les sociétés jusqu'au 31 décembre 1993. Ils sont retenus pour le calcul de cet impôt à concurrence de :

25 % de leur montant en 1994 ;

50 % de leur montant en 1995 ;

75 % de leur montant en 1996 ;

100 % de leur montant en 1997 et ultérieurement.

L'exonération totale ou partielle est subordonnée à la condition que les dividendes non soumis à l'impôt sur les sociétés provenant de la société immobilière pour le commerce et l'industrie soient redistribués par la société apporteuse avant la fin de l'exercice qui suit celui de leur encaissement ;

3° sexies (abrogé pour les exercices ouverts à compter du 1er janvier 2000) ;

3° septies-Les sociétés de capital-risque qui fonctionnent dans les conditions prévues à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 précitée, sur les produits et plus-values nets provenant de leur portefeuille autres que ceux afférents aux titres rémunérant l'apport de leurs activités qui ne relèvent pas de leur objet social ainsi que, pour les sociétés de capital-risque mentionnées à la deuxième phrase du 1° de l'article 1er-1 précité, sur les prestations de services accessoires qu'elles réalisent ;

3° octies-Les fonds communs de créances pour les bénéfices réalisés dans le cadre de leur objet légal ;

3° nonies-Les sociétés de placement à prépondérance immobilière à capital variable régies par les articles L. 214-33 et suivants du code monétaire et financier ;

4° (abrogé) ;

5° Les organismes de jardins familiaux définis à l'article L 561-2 du code rural et de la pêche maritime, lorsque leur activité, considérée dans son ensemble, s'exerce dans des conditions telles qu'elle peut être tenue pour désintéressée.

Toutefois, ces organismes demeurent éventuellement soumis à l'impôt dans les conditions prévues au 5 de l'article 206 ;

6° Les établissements publics pour leurs opérations de lotissement et de vente de terrains leur appartenant.

**Art. 208 A**

Le bénéfice des dispositions des 1° bis et 2° de l'article 208 est réservé aux sociétés d'investissement régies par les articles L. 214-127 et suivants du code monétaire et financier qui procèdent au titre de chaque exercice à la répartition de la totalité de leurs bénéfices distribuables.

**Art. 208 B**

I. — Les sociétés immobilières d'investissement visées au I de l'article 33 de la loi n° 63-254 du 15 mars 1963 sont exonérées de l'impôt sur les sociétés pour la fraction de leur bénéfice qui provient de la location de leurs immeubles.

II. — Lorsque, dans les conditions fixées au I de l'article 11 de la loi de finances pour 1985 n° 84-1208 du 29 décembre 1984, elles détiennent des parts de sociétés civiles constituées à compter du 1er janvier 1985 en vue de construire et de gérer des immeubles affectés à l'habitation à concurrence des trois quarts au moins de leur superficie, les sociétés mentionnées au I sont également exonérées à raison :

a. De la fraction des bénéfices sociaux correspondant à leurs parts dans ces sociétés civiles et provenant de la location des immeubles ;

b. Des produits ou avances qu'elles consentent à ces mêmes sociétés. Toutefois, cette exonération n'est accordée que durant les cinq années qui suivent la création de ces dernières sociétés et pour la fraction des avances qui n'excède pas, pour chaque société civile, deux fois le capital souscrit par la société immobilière d'investissement.

**Art. 208 C**

I. – Les sociétés d'investissements immobiliers cotées s'entendent des sociétés par actions cotées sur un marché réglementé respectant les prescriptions de la directive 2004/39/ CE du Parlement européen et du Conseil du 21 avril 2004 concernant les marchés d'instruments financiers, modifiant les directives 85/611/ CEE et 93/6/ CEE du Conseil et la directive 2000/12/ CE du Parlement européen et du Conseil et abrogeant la directive 93/22/ CEE du Conseil, dont le capital social n'est pas inférieur à 15 millions d'euros, qui ont pour objet principal l'acquisition ou la construction d'immeubles en vue de la location, ou la détention directe ou indirecte de participations dans des personnes visées à l'article 8 et aux 1, 2 et 3 de l'article 206 dont l'objet social est identique.

Le capital ou les droits de vote des sociétés visées au premier alinéa ne doivent pas être détenus, directement ou indirectement, à hauteur de 60 % ou plus par une ou plusieurs personnes agissant de concert au sens de l'article L. 233-10 du code de commerce. Cette condition s'apprécie de manière continue au cours de chaque exercice d'application du présent régime. Elle ne s'applique pas lorsque la personne ou les personnes agissant de concert mentionnées à la première phrase sont des sociétés visées au premier alinéa.

Si, au cours d'un exercice, à la suite d'une offre publique d'achat ou d'échange au sens de l'article L. 433-1 du code monétaire et financier, d'une opération de restructuration visée à l'article 210-0 A, d'une opération de conversion ou de remboursement d'obligations en actions, le capital ou les droits de vote d'une société visée au premier alinéa viennent à être détenus à 60 % ou plus dans les conditions mentionnées à la première phrase de l'alinéa précédent, les conditions de détention sont réputées avoir été respectées si ce taux de détention est ramené au-dessous de 60 % à l'expiration du délai prévu au deuxième alinéa du 1 de l'article 223 pour le dépôt de la déclaration de résultat de cet exercice.

Le capital et les droits de vote des sociétés visées au premier alinéa doivent être détenus à hauteur de 15 % au moins par des personnes qui détiennent chacune, directement ou indirectement, moins de 2 % du capital et des droits de vote. Cette condition s'apprécie au premier jour du premier exercice d'application du présent régime.

II. – Les sociétés d'investissements immobiliers cotées visées au I et leurs filiales détenues, individuellement ou conjointement par plusieurs sociétés d'investissements immobiliers cotées, à 95 % au moins, directement ou indirectement, de manière continue au cours de l'exercice, soumises à l'impôt sur les sociétés et ayant un objet identique, peuvent opter pour l'exonération d'impôt sur les sociétés pour la fraction de leur bénéfice provenant de la location des immeubles, de la sous-location des immeubles pris en crédit-bail ou dont la jouissance a été conférée à titre temporaire par l'Etat, une collectivité territoriale ou un de leurs établissements publics et des plus-values sur la cession à des personnes non liées au sens du 12 de l'article 39 d'immeubles, de droits réels énumérés au sixième alinéa, de droits afférents à un contrat de crédit-bail portant sur un immeuble et de participations dans des personnes visées à l'article 8 ou dans des filiales soumises au présent régime.

Les bénéfices exonérés provenant des opérations de location des immeubles et de la sous-location des immeubles pris en crédit-bail ou dont la jouissance a été conférée à titre temporaire par l'Etat, une collectivité territoriale ou un de leurs établissements publics sont obligatoirement distribués à hauteur de 95 % avant la fin de l'exercice qui suit celui de leur réalisation.

Les bénéfices exonérés provenant de la cession des immeubles, de droits réels énumérés au sixième alinéa, des droits afférents à un contrat de crédit-bail portant sur un immeuble et des participations dans des personnes visées à l'article 8 ou dans des filiales soumises au présent régime sont obligatoirement distribués à hauteur de 70 % avant la fin du deuxième exercice qui suit celui de leur réalisation.

Sont exonérés les produits des participations prélevés sur des bénéfices exonérés en application du premier et du présent alinéas s'ils sont distribués au cours de l'exercice suivant celui de leur perception par une société ayant opté pour le présent régime. Toutefois, lorsque les sociétés versante et bénéficiaire sont deux sociétés visées au premier alinéa du I, les produits ne sont exonérés que si la société bénéficiaire de la distribution détient des titres représentant au moins 5 % du capital et des droits de vote de la société distributrice pendant une durée minimale de deux ans. La première phrase s'applique également aux produits des participations distribués par les sociétés étrangères ayant une activité identique à celles mentionnées au même I et qui sont exonérées, dans l'Etat où elles ont leur siège de direction effective, de l'impôt sur les sociétés de cet Etat ou par les sociétés visées au 3° nonies de l'article 208, et perçus par une société visée au premier alinéa du I, à la condition que celle-ci détienne des titres représentant au moins 5 % du capital et des droits de vote de la société distributrice pendant une durée minimale de deux ans.

Pour l'application des présentes dispositions, les opérations visées au premier alinéa et réalisées par des organismes mentionnés à l'article 8 sont réputées être faites par les associés, lorsque ceux-ci sont admis au bénéfice du présent régime, à hauteur de leur participation.

Pour l'application des présentes dispositions, les immeubles s'entendent de ceux détenus en pleine propriété, ainsi que de ceux exploités en tant que titulaire d'un usufruit ou en tant que preneur d'un bail à construction ou d'un bail emphytéotique.

II bis. – Les plus-values de cession d'immeubles, de droits réels et de droits afférents à un contrat de crédit-bail portant sur un immeuble, mentionnés au II, entre une société d'investissements immobiliers cotée et ses filiales visées au II ou au III bis ou entre sociétés placées sous le régime d'imposition prévu au II ne sont pas soumises à l'impôt sur les sociétés, lorsqu'il existe des liens de dépendance entre ces sociétés au sens du 12 de l'article 39.

L'application de ces dispositions est subordonnée à la condition que la société cessionnaire s'engage dans l'acte de cession à respecter, au titre des plus-values mentionnées au premier alinéa, les prescriptions prévues aux c et d du 3 et au 5 de l'article 210 A. Les réintégrations, prescrites au d du 3 de l'article 210 A, constituent des éléments du résultat soumis aux obligations de distribution mentionnées au deuxième alinéa du II.

II ter. – Lorsque des produits sont distribués ou réputés distribués par une société d'investissements immobiliers cotée visée au I à un associé autre qu'une personne physique détenant, directement ou indirectement, au moins 10 % du capital de cette société et que les produits perçus par cet associé ne sont pas soumis à l'impôt sur les sociétés ou à un impôt équivalent, la société distributrice doit acquitter un prélèvement égal à 20 % du montant des sommes, avant imputation éventuelle du prélèvement, distribuées à cet associé et prélevées sur des produits exonérés en application du II. L'assiette du prélèvement est diminuée des sommes distribuées provenant des produits reçus ayant déjà supporté ce prélèvement.

Toutefois, le prélèvement n'est pas dû si le bénéficiaire de la distribution est une société soumise à une obligation de distribution intégrale des dividendes qu'elle perçoit et dont les associés détenant, directement ou indirectement, au moins 10 % de son capital sont soumis à l'impôt sur les sociétés ou à un impôt équivalent à raison des distributions qu'ils perçoivent.

Pour l'application des premier et deuxième alinéas du présent II ter, les produits perçus ne sont pas considérés comme soumis à l'impôt sur les sociétés ou un impôt équivalent lorsqu'ils sont exonérés ou soumis à un impôt dont le montant est inférieur de plus des deux tiers à celui de l'impôt sur les sociétés qui aurait été dû dans les conditions de droit commun en France.

La détention de 10 % du capital s'entend de la détention de 10 % des droits à dividendes et s'apprécie au moment de la mise en paiement des distributions.

Ce prélèvement est acquitté spontanément au comptable public compétent, dans le mois qui suit la mise en paiement des distributions. Il est recouvré et contrôlé comme en matière d'impôt sur les sociétés et sous les mêmes garanties et sanctions. Il n'est ni imputable, ni restituable. Il n'est pas admis en charge déductible pour la détermination du résultat de la société distributrice.

III. – L'option doit être notifiée au plus tard avant la fin du quatrième mois de l'ouverture de l'exercice au titre duquel l'entreprise souhaite être soumise au présent régime, à l'exception de l'exercice clos en 2003 pour lequel l'option doit être notifiée avant le 30 septembre 2003.

Cette option est irrévocable.

III bis. – Les sociétés soumises à l'impôt sur les sociétés mentionnées au 3° du I de l'article L. 214-36 du code monétaire et financier et qui ont un objet identique à celui des sociétés d'investissements immobiliers cotées visées au I peuvent opter dans les conditions du III pour le régime d'imposition prévu au II lorsqu'elles sont détenues à 95 % au moins, directement ou indirectement et de manière continue au cours de l'exercice, individuellement ou conjointement par une ou plusieurs sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 ou par une ou plusieurs sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 et une ou plusieurs sociétés d'investissements immobiliers cotées visées au I.

IV. – En cas de sortie du présent régime de la société d'investissements immobiliers cotée dans les dix années suivant l'option, les plus-values imposées au taux visé au IV de l'article 219 font l'objet d'une imposition au taux prévu au I dudit article au titre de l'exercice de sortie sous déduction de l'impôt payé au titre du IV du même article. Par ailleurs, la société d'investissements immobiliers cotée et ses filiales visées au II doivent réintégrer dans leurs résultats fiscaux respectifs une somme correspondant au bénéfice distribuable à la clôture de l'exercice de sortie du présent régime, au sens du premier alinéa de l'article L. 232-11 du code de commerce, et correspondant à des résultats exonérés en vertu du II. Le montant d'impôt sur les sociétés dû est majoré de l'impôt dû au titre, d'une part, du montant de l'imposition de la plus-value qui aurait été exigible en application du cinquième alinéa si la société n'était pas sortie du présent régime, d'autre part, de l'imposition au taux de 25 % de la somme, diminuée d'un dixième par année civile écoulée depuis l'entrée dans le présent régime, des plus-values latentes depuis cette date relatives aux immeubles, droits réels mentionnés aux premier et sixième alinéas du II ou afférents à un contrat de crédit-bail portant sur un immeuble et participations dans des personnes mentionnées à l'article 8.

Si la société d'investissements immobiliers cotée ne respecte pas le plafond de détention de 60 % prévu au deuxième alinéa du I, elle est imposée à l'impôt sur les sociétés dans les conditions de droit commun au titre des exercices au cours desquels la condition n'est pas respectée.

La plus-value imposable réalisée lors de la cession d'un immeuble est toutefois diminuée du montant des amortissements déduits des résultats exonérés en application du II. Le premier alinéa devient applicable si ce plafond de détention n'est pas respecté à l'expiration de l'exercice au cours duquel le dépassement a été constaté ou si ce plafond n'est pas respecté plus d'une fois pour une cause autre que l'une de celles prévues au troisième alinéa du I pendant les dix années suivant l'option ou au cours des dix années suivantes. Dans ce cas, la société d'investissements immobiliers cotée sort du présent régime, au sens du premier alinéa, au titre de l'exercice au cours duquel le dépassement a été constaté et le bénéfice distribuable est apprécié à la clôture de l'exercice au cours duquel le dépassement a été constaté.

N'est pas constitutive d'une sortie la fusion de deux sociétés d'investissements immobiliers cotées dès lors que la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour les obligations de distribution prévues du deuxième au quatrième alinéas du II.

Par exception au 2 de l'article 221, les plus-values nettes imposables relatives aux immeubles, droits réels énumérés au dernier alinéa du II, droits afférents à un contrat de crédit-bail et parts des organismes mentionnés au cinquième alinéa du même II inscrits à l'actif des sociétés qui ont opté pour le régime prévu audit II et qui remplissent à nouveau la condition du plafond de détention de 60 % visé au deuxième alinéa du I, et de leurs filiales au sens du même II sont limitées aux plus-values latentes acquises depuis le premier jour de l'exercice au cours duquel ce plafond n'a pas été respecté. Les plus-values latentes autres que celles visées à la phrase précédente ne font pas l'objet d'une imposition immédiate à la condition qu'aucune modification ne soit apportée aux écritures comptables.

Si au cours d'un exercice le capital d'une société d'investissements immobiliers cotée vient à être détenu, directement ou indirectement, à 95 % au moins par une autre société d'investissements immobiliers cotée, la société acquise peut devenir une filiale au sens du premier alinéa du II dès lors qu'elle satisfait aux obligations de distribution prévues au II. Dans cette situation, il n'est pas fait application des conséquences liées à la sortie du régime de la société acquise, dans la mesure où celle-ci demeure filiale jusqu'à expiration de la période de dix ans mentionnée au premier alinéa.

V. – Un décret fixe les conditions de l'option et les obligations déclaratives des sociétés mentionnées aux II et III bis soumises au présent régime.

**Art. 208 C bis**

I. – Les dispositions des articles 210 A et 210 B s'appliquent aux opérations auxquelles participent les sociétés d'investissements immobiliers cotées, ou leurs filiales, et les sociétés mentionnées au III bis de l'article 208 C, qui ont opté pour le régime prévu au II du même article.

L'application de ces dispositions est subordonnée à la condition que la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour les obligations de distributions prévues du deuxième au quatrième alinéas du II de l'article 208 C.

En cas de scission, ces obligations doivent être reprises par les sociétés bénéficiaires des apports au prorata du montant de l'actif net réel apporté apprécié à la date d'effet de l'opération.

II. – En cas d'absorption d'une société ayant opté pour le régime prévu au II de l'article 208 C par une société qui a également opté pour ce régime, la plus-value mentionnée au deuxième alinéa du 1 de l'article 210 A est exonérée sous condition de distribution de 70 % de son montant avant la fin du deuxième exercice qui suit celui de sa réalisation.

Lorsque la société bénéficiaire des apports est soumise au régime prévu au II de l'article 208 C, la réintégration, prescrite au d du 3 de l'article 210 A, afférente aux immeubles visés au I de l'article 208 C constitue un élément du résultat soumis aux obligations de distribution mentionnées au deuxième alinéa du II de cet article.

**Art. 208 C ter**

Lorsque, postérieurement à l'exercice de l'option prévue au premier alinéa du II de l'article 208 C, des immeubles, des droits réels mentionnés au sixième alinéa du II de ce même article, des droits afférents à un contrat de crédit-bail portant sur un immeuble, des droits portant sur un immeuble dont la jouissance a été conférée à titre temporaire par l'Etat, une collectivité territoriale ou un de leurs établissements publics ou des participations dans des personnes visées à l'article 8 deviennent éligibles à l'exonération mentionnée à cet alinéa, la société doit réintégrer à son résultat fiscal soumis à l'impôt sur les sociétés une somme correspondant à la plus-value calculée par différence entre la valeur réelle de ces biens à cette date et leur valeur fiscale. Cette réintégration est effectuée par parts égales sur une période de quatre ans. La cession des biens concernés entraîne l'imposition immédiate de la plus-value qui n'a pas encore été réintégrée.

**Art. 208 D**

I. — 1. Sont exonérées d'impôt sur les sociétés jusqu'au terme du dixième exercice suivant celui de leur création les sociétés par actions simplifiées à associé unique, dites " sociétés unipersonnelles d'investissement à risque ", détenues par une personne physique, qui ont dès leur création pour objet social exclusif la souscription en numéraire au capital initial ou aux augmentations de capital de sociétés ayant leur siège dans un Etat de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, qui exercent une activité mentionnée à l'article 34 et qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun au taux normal ou y seraient soumises dans les mêmes conditions si l'activité était exercée en France.

Les sociétés unipersonnelles d'investissement à risque doivent détenir au plus 30 % des droits financiers et des droits de vote des sociétés dans lesquelles elles investissent.

2. Les sociétés dont les titres figurent à l'actif de la société unipersonnelle d'investissement à risque doivent également remplir les conditions suivantes :

a. Elles ont été créées depuis moins de cinq ans à la date de la première souscription par la société unipersonnelle d'investissement à risque ;

b. Elles sont nouvelles au sens de l'article 44 sexies ou créées pour la reprise de l'activité d'une entreprise pour laquelle est intervenu un jugement ordonnant la cession en application de l'article L. 631-22 du code de commerce, en l'absence de tout plan de sauvegarde ou de redressement judiciaire, ou prononçant sa liquidation judiciaire ;

c. Elles sont détenues majoritairement par des personnes physiques ou par des personnes morales détenues majoritairement par des personnes physiques.

3. L'associé d'une société unipersonnelle d'investissement à risque, son conjoint et leurs ascendants et descendants détiennent ensemble, directement ou indirectement, au plus 30 % des droits financiers et des droits de vote des sociétés dont les titres figurent à l'actif de la société et n'ont pas atteint ce niveau de détention depuis leur création. Ils n'exercent dans ces sociétés aucune des fonctions énumérées au 1° du 1 du III de l'article 975.

4. Par dérogation aux dispositions du 1, les sociétés unipersonnelles d'investissement à risque peuvent consentir, dans la limite de 15 % de leur actif brut comptable, des avances en compte courant aux sociétés dans lesquelles elles ont investi. Elles peuvent également détenir d'autres éléments d'actifs dans la limite de 5 % de leur actif brut comptable.

II. — Le non-respect de l'une des conditions mentionnées au I entraîne la perte de l'exonération prévue au même I, pour l'exercice en cours et les exercices suivants.

Toutefois, l'exonération d'impôt sur les sociétés est maintenue jusqu'au terme du dixième exercice suivant celui de la création de la société unipersonnelle d'investissement à risque, lorsque les actions de la société sont transmises à titre gratuit à la suite du décès de l'associé unique initial et que les conditions prévues au I, autres que celles relatives à l'unicité de l'associé, sont respectées.

III. — L'exonération prévue au I ne bénéficie qu'aux sociétés créées avant le 1er juillet 2008.

**Art. 208 ter**

Les collectivités imposables en vertu du 5 de l'article 206 n'ont pas à comprendre dans leurs revenus imposables :

a. Les intérêts des sommes inscrites sur les livrets A ;

b. Dans les conditions et sous les réserves prévues par le 1° de l'article 133, les intérêts, arrérages et autres produits des emprunts non négociables contractés par les régions, départements, communes, syndicats de communes et établissements publics ;

c. Même s'ils ne sont pas représentés par des titres négociables, les produits des emprunts visés au 4° de l'article 138 et à l'article 146 quater.

**Art. 208 ter A**

Les caisses locales de crédit agricole mutuel imposables en application du 2° du 6 de l'article 206 ne comprennent pas dans leur revenu imposable les intérêts versés aux parts sociales qu'elles détiennent dans le capital des caisses auxquelles elles sont affiliées.

**Art. 208 ter B**

I. — Les organismes qui reçoivent des intérêts des sommes inscrites sur les comptes spéciaux sur livrets ouverts avant le 1er janvier 2009, dans des conditions définies par décret, par les caisses de crédit mutuel adhérentes à la Confédération nationale du crédit mutuel n'ont pas à les comprendre dans leurs revenus imposables.

II. — Peuvent bénéficier des dispositions du I :

1° Les associations à but non lucratif régies par la loi du 1er juillet 1901 ou régies par la loi locale maintenue en vigueur dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

2° Les organismes sans but lucratif à caractère cultuel ;

3° Les syndicats professionnels et leurs unions mentionnés au titre III du livre Ier de la deuxième partie du code du travail ;

4° Les comités sociaux et économiques.

**Art. 208 quinquies**

I. — Les personnes morales soumises de plein droit ou sur option à l'impôt sur les sociétés dans les conditions de droit commun, qui, dans les cinq ans de l'institution de l'une des zones prévues à l'article 1er de l'ordonnance n° 86-1113 du 15 octobre 1986, se seront créées pour y exploiter une entreprise, sont exonérées de cet impôt à raison des bénéfices réalisés jusqu'au terme du cent vingtième mois suivant leur création ;

Les personnes morales créées dans le cadre d'une concentration ou d'une restructuration d'activités préexistant dans la zone ou pour la reprise de telles activités ne peuvent pas bénéficier de cette exonération.

II. — L'exonération prévue au I ne s'applique pas :

1° Aux produits des actions ou parts de société, et aux résultats de participations dans des organismes mentionnés aux articles 8,8 quater, 8 quinquies, 239 quater et 239 quater B ;

2° Aux subventions, libéralités et abandons de créances ;

3° Aux produits de créances et d'opérations financières pour le montant qui excède celui des frais financiers engagés au cours du même exercice ;

4° Aux produits tirés des droits de la propriété industrielle et commerciale, lorsque ces droits n'ont pas leur origine dans l'activité créée dans la zone ;

5° Aux résultats qui ne sont pas déclarés dans les conditions prévues à l'article 223.

III. — Pour bénéficier de l'exonération prévue au I, la personne morale doit remplir les conditions suivantes :

1° Son siège social, ses activités et ses moyens d'exploitation doivent être implantés dans une des zones créées en application de l'article 1er de l'ordonnace n° 86-1113 du 15 octobre 1986 ;

2° Ses activités doivent être industrielles et commerciales au sens de l'article 34 ; toutefois, l'exonération prévue au I ne s'applique pas si l'entreprise exerce à titre principal ou accessoire :

a) Une activité de stockage ou de distribution indépendante des unités de production industrielle situées dans la zone ;

b) Une activité de services qui n'est pas directement nécessaire à une activité de fabrication ou de transformation de biens corporels mobiliers ;

c) Une activité bancaire, financière, d'assurances, de location ou de gestion d'immeubles ou de travaux immobiliers ;

d) Une activité relevant de l'un des secteurs suivants :

sidérurgie, fibres synthétiques, textile-habillement, construction navale, verre plat, poudre de lait, beurre, sucre, isoglucose ;

3° Son effectif de salariés bénéficiant d'un contrat de travail à durée indéterminée ou d'une durée de six mois au moins doit être égal ou supérieur à dix au cours de chaque exercice de la période d'exonération ; si l'effectif varie en cours d'exercice, il est calculé compte tenu de la durée de présence des salariés en cause pendant l'exercice.

IV. — Si l'effectif minimal prévu au 3° du III n'est pas atteint au cours des deux premiers exercices, l'exonération est accordée sous réserve que l'effectif soit d'au moins dix salariés au cours du troisième exercice.

Si, au-delà du troisième exercice, la personne morale cesse de remplir la condition d'effectif, elle ne bénéficie plus des exonérations à compter de l'exercice au cours duquel cette condition n'est plus remplie.

**Art. 208 septies**

I. – Les opérations de transferts de biens, droits et obligations réalisées, à la valeur nette comptable, par un syndicat de défense des appellations d'origine constitué sous forme de syndicat régi par la loi du 21 mars 1884 relative aux syndicats professionnels ou d'association relevant de la loi du 1er juillet 1901 relative au contrat d'association, au profit d'un organisme de défense et de gestion mentionné à l'article L. 642-17 du code rural et de la pêche maritime ou d'un organisme de contrôle mentionné à l'article L. 642-3 du même code, rendues nécessaires par la mise en œuvre de l'article 73 de la loi n° 2006-11 du 5 janvier 2006 d'orientation agricole et de l'ordonnance n° 2006-1547 du 7 décembre 2006 relative à la valorisation des produits agricoles, forestiers ou alimentaires et des produits de la mer, ne donnent lieu à aucune imposition à l'impôt sur les sociétés.

Pour la détermination de leurs résultats imposables, les bénéficiaires des transferts doivent se conformer aux dispositions prévues aux a, b, c et e du 3 de l'article 210 A à raison des biens, droits et obligations qui leur ont été transmis. Pour l'application de ces dispositions, la société absorbée s'entend de l'entité qui possédait les biens, droits et obligations avant l'intervention de l'opération, et la société absorbante s'entend de l'entité possédant ces mêmes biens, droits et obligations après l'opération.

Ces dispositions s'appliquent aux transferts de biens réalisés à compter du 1er janvier 2007.

II. – Les opérations de transferts de biens, droits et obligations réalisées, à la valeur nette comptable, par un syndicat agricole reconnu par l'autorité administrative comme organisation de producteurs ou comité économique agricole au profit d'un organisme qui peut être reconnu par l'autorité administrative comme organisation de producteurs ou association d'organisations de producteurs conformément aux articles L. 551-1, L. 552-1 et L. 552-4 du code rural et de la pêche maritime, et rendues nécessaires par la mise en œuvre de l'article 53 de la loi n° 2006-11 du 5 janvier 2006 précitée, ne donnent lieu à aucune imposition à l'impôt sur les sociétés.

Pour la détermination de leurs résultats imposables, les bénéficiaires des transferts doivent se conformer aux dispositions prévues aux a, b, c et e du 3 de l'article 210 A à raison des biens, droits et obligations qui leur ont été transmis. Pour l'application de ces dispositions, la société absorbée s'entend de l'entité qui possédait les biens, droits et obligations avant l'intervention de l'opération, et la société absorbante s'entend de l'entité possédant ces mêmes biens, droits et obligations après l'opération.

Ces dispositions s'appliquent aux transferts de biens réalisés à compter du 7 janvier 2006.

###### Section III : Détermination du bénéfice imposable

**Art. 209**

I. – Sous réserve des dispositions de la présente section, les bénéfices passibles de l'impôt sur les sociétés sont déterminés d'après les règles fixées par les articles 34 à 45,53 A à 57,108 à 117,237 ter A et 302 septies A bis et en tenant compte uniquement des bénéfices réalisés dans les entreprises exploitées en France, de ceux mentionnés aux a, e, e bis et e ter du I de l'article 164 B ainsi que de ceux dont l'imposition est attribuée à la France par une convention internationale relative aux doubles impositions.

Toutefois, par dérogation aux dispositions du deuxième alinéa de l'article 37, l'impôt sur les sociétés dû par les entreprises créées à compter du 1er janvier 1984 est établi, lorsqu'aucun bilan n'est dressé au cours de la première année civile d'activité, sur les bénéfices de la période écoulée depuis le commencement des opérations jusqu'à la date de clôture du premier exercice et, au plus tard, jusqu'au 31 décembre de l'année suivant celle de la création.

Sous réserve de l'option prévue à l'article 220 quinquies, en cas de déficit subi pendant un exercice, ce déficit est considéré comme une charge de l'exercice suivant et déduit du bénéfice réalisé pendant ledit exercice dans la limite d'un montant de 1 000 000 € majoré de 50 % du montant correspondant au bénéfice imposable dudit exercice excédant ce premier montant. Si ce bénéfice n'est pas suffisant pour que la déduction puisse être intégralement opérée, l'excédent du déficit est reporté dans les mêmes conditions sur les exercices suivants. Il en est de même de la fraction de déficit non admise en déduction en application de la première phrase du présent alinéa.

Pour les sociétés auxquelles sont consentis des abandons de créances dans le cadre d'un accord constaté ou homologué dans les conditions prévues à l'article L. 611-8 du code de commerce ou lors d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire ouverte à leur nom, la limite de 1 000 000 € mentionnée au troisième alinéa du présent I est majorée du montant desdits abandons de créances.

II. – 1. En cas de fusion ou opération assimilée placée sous le régime de l'article 210 A, les déficits antérieurs, les charges financières nettes non déduites mentionnées au 1 du VIII de l'article 212 bis et la capacité de déduction inemployée mentionnée au 2 du même VIII par la société absorbée ou apporteuse sont transférés, sous réserve d'un agrément délivré dans les conditions prévues à l'article 1649 nonies, à la ou aux sociétés bénéficiaires des apports, et imputables sur ses ou leurs bénéfices ultérieurs dans les conditions prévues respectivement au troisième alinéa du I du présent article et aux 1 et 2 du VIII de l'article 212 bis.

En cas de scission ou d'apport partiel d'actif, les déficits transférés sont ceux afférents à la branche d'activité apportée.

L'agrément est délivré lorsque :

a) L'opération est justifiée du point de vue économique et obéit à des motivations principales autres que fiscales ;

b) L'activité à l'origine des déficits ou des intérêts dont le transfert est demandé n'a pas fait l'objet par la société absorbée ou apporteuse, pendant la période au titre de laquelle ces déficits et ces intérêts ont été constatés, de changement significatif, notamment en termes de clientèle, d'emploi, de moyens d'exploitation effectivement mis en œuvre, de nature et de volume d'activité ;

c) L'activité à l'origine des déficits ou des intérêts dont le transfert est demandé est poursuivie par la ou les sociétés absorbantes ou bénéficiaires des apports pendant un délai minimal de trois ans, sans faire l'objet, pendant cette période, de changement significatif, notamment en termes de clientèle, d'emploi, de moyens d'exploitation effectivement mis en œuvre, de nature et de volume d'activité ;

d) Les déficits et intérêts susceptibles d'être transférés ne proviennent ni de la gestion d'un patrimoine mobilier par des sociétés dont l'actif est principalement composé de participations financières dans d'autres sociétés ou groupements assimilés ni de la gestion d'un patrimoine immobilier. Cette disposition ne s'applique pas aux organismes mentionnés aux articles L. 411-2 et L. 481-1 du code de la construction et de l'habitation.

2. Le transfert des déficits antérieurs, des charges financières nettes non déduites et de la capacité de déduction inemployée prévus au 1 est dispensé d'agrément lorsque :

a) Le montant cumulé des déficits antérieurs, des charges financières nettes non déduites et de la capacité de déduction inemployée, transférés est inférieur à 200 000 € ;

b) La condition prévue au d du même 1 est respectée ;

c) Durant la période au cours de laquelle ces déficits, ces charges financières et cette capacité de déduction inemployée ont été constatés, la société absorbée n'a pas cédé ou cessé l'exploitation d'un fonds de commerce ou d'un établissement.

Le présent 2 ne s'applique pas en cas de scission ou d'apport partiel d'actif d'une ou plusieurs branches complètes d'activité.

II bis. – En cas de reprise d'un passif excédant la valeur réelle de l'actif qui est transféré à l'occasion d'une opération mentionnée au 3° du I de l'article 210-0 A, la charge correspondant à cet excédent ne peut être déduite.

II ter. – En cas de fusion ou opération assimilée placée sous le régime des articles 210 A à 210 C, les dépenses servant au calcul du rapport défini au III de l'article 238 réalisées par la société absorbée ou apporteuse sont prises en compte, au titre des exercices ultérieurs, pour le calcul du même rapport par la société absorbante ou bénéficiaire des apports. L'éventuel résultat net négatif de cession, de concession ou de sous-concession mentionné au II du même article 238 réalisé par la société absorbée ou apporteuse est imputable, par la société absorbante ou bénéficiaire des apports, sur les résultats nets ultérieurs de cession, de concession ou de sous-concession de ces mêmes actifs, biens ou services ou familles de biens ou services, dans les conditions prévues audit article 238.

En cas de scission ou d'apport partiel d'actif, les dépenses et le résultat net négatif transférés sont ceux afférents à l'actif incorporel apporté.

III. – (Abrogé)

III bis. – En cas d'option pour le régime défini à l'article 209-0 B, les déficits reportables à l'ouverture du premier exercice couvert par cette option ne peuvent pas être imputés sur les bénéfices réalisés au titre des exercices clos au cours de la ou des périodes décennales visées au III dudit article. Ces déficits peuvent être, soit déduits, dans les conditions prévues aux I et II du présent article, des résultats de l'exercice au titre duquel ce régime cesse de s'appliquer et des exercices suivants, soit imputés sur la somme mentionnée au deuxième alinéa du V de l'article 209-0 B.

IV. – 1. Pour la détermination du résultat imposable des sociétés d'assurance mutuelles, le droit d'adhésion versé par un sociétaire au cours de l'exercice de son adhésion et inscrit en comptabilité au compte " fonds d'établissement " est considéré comme un apport à hauteur d'un montant égal au rapport entre le montant minimal de la marge de solvabilité exigée par la réglementation et le nombre de sociétaires, constaté à la clôture de l'exercice précédent. Lorsque la marge de solvabilité effectivement constituée est inférieure au montant minimal réglementaire, le premier terme de ce rapport est majoré du montant de cette insuffisance.

2. Les sommes prélevées sur le compte " fonds d'établissement " sont rapportées au résultat imposable de l'exercice en cours à la date de ce prélèvement, dans la limite de celles ayant bénéficié des dispositions du 1.

3. La disposition du 2 n'est pas applicable en cas d'imputation de pertes sur le compte " fonds d'établissement " ; les pertes ainsi annulées cessent d'être reportables.

V. – Pour la détermination du résultat imposable des entreprises bénéficiant ou ayant bénéficié du régime défini à l'article 209-0 B, le montant des plus ou moins-values provenant de la cession de navires éligibles à ce régime et réalisées pendant ou après la période couverte par l'option visée au III de ce même article est réduit à concurrence du rapport existant entre la durée de détention pendant la période couverte par cette option et la durée totale de détention. La durée de détention couverte par l'option est décomptée à partir de la date de début d'exploitation du navire dans le cadre du régime défini à l'article 209-0 B par l'entreprise cédante lorsque cette dernière a acquis l'intégralité des parts de la société propriétaire du navire, puis a acquis le navire dans le cadre d'une opération bénéficiant des dispositions des articles 210 A, 210 B et 210 C.

Les dispositions du premier alinéa ne s'appliquent pas en cas de sortie du régime prévu à l'article 209-0 B dans les conditions prévues aux b et d du IV dudit article, ou de cession de navires pendant la période mentionnée au III de ce même article à des sociétés n'ayant pas opté pour le régime prévu à l'article 209-0 B précité et liées directement ou indirectement au sens du 12 de l'article 39.

VI. – Le dix-neuvième alinéa du 5° du 1 de l'article 39 s'applique distinctement aux titres de sociétés à prépondérance immobilière définis au troisième alinéa du a du I de l'article 219 et aux autres titres de sociétés à prépondérance immobilière.

VII. – Les frais liés à l'acquisition de titres de participation définis au dix-septième alinéa du 5° du 1 de l'article 39 ne sont pas déductibles au titre de leur exercice d'engagement mais sont incorporés au prix de revient de ces titres. Pour l'application des dispositions de la phrase précédente, les frais d'acquisition s'entendent des droits de mutation, honoraires, commissions et frais d'actes liés à l'acquisition.

La fraction du prix de revient des titres mentionnés au premier alinéa correspondant à ces frais d'acquisition peut être amortie sur cinq ans à compter de la date d'acquisition des titres.

VII bis. – Lorsque des titres de participation mentionnés au troisième alinéa du a quinquies du I de l'article 219 ont été acquis dans le cadre d'une opération d'augmentation de capital libérée par compensation avec des créances liquides et exigibles qui ont été acquises auprès d'une entreprise tierce non liée, au sens du 12 de l'article 39, à l'entreprise qui acquiert les titres, ni à l'entreprise émettrice, le profit imposable est déterminé en tenant compte de la valeur réelle des titres reçus en contrepartie. Les liens de dépendance mentionnés à la première phrase du présent VII bis sont appréciés à la date de l'acquisition des titres et au cours des douze mois qui précèdent et qui suivent cette date.

Pour l'application du premier alinéa du présent VII bis, il n'est toutefois pas exigé que l'entreprise auprès de laquelle les créances ont été acquises ne soit pas liée à l'entreprise émettrice lorsque l'augmentation de capital est effectuée dans le cadre d'un protocole de conciliation constaté ou homologué dans les conditions prévues à l'article L. 611-8 du code de commerce ou d'un plan de sauvegarde ou de redressement.

VIII. – Pour les sociétés coopératives d'intérêt collectif, la part des excédents mis en réserves impartageables est déductible de l'assiette de l'impôt sur les sociétés.

IX. – (Abrogé).

X. – Ne sont pas déductibles de l'assiette de l'impôt sur les sociétés :

1° Les cotisations versées au fonds de garantie des dépôts et de résolution en application de la première phrase du I de l'article L. 312-7 du code monétaire et financier pour financer les interventions prévues aux III et IV de l'article L. 312-5 du même code ;

2° Les contributions prévues aux articles 69,70 et 71 du règlement (UE) n° 806/2014 du Parlement européen et du Conseil, du 15 juillet 2014, établissant des règles et une procédure uniformes pour la résolution des établissements de crédit et de certaines entreprises d'investissement dans le cadre d'un mécanisme de résolution unique et d'un Fonds de résolution bancaire unique, et modifiant le règlement (UE) n° 1093/2010.

**Art. 209-0 A**

1° Pour la détermination de leur résultat imposable, les entreprises qui détiennent des parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, qu'ils soient français ou étrangers, évaluent ces parts ou actions, à la clôture de chaque exercice, à leur valeur liquidative.

L'écart entre la valeur liquidative à l'ouverture et à la clôture de l'exercice constaté lors de cette évaluation est compris dans le résultat imposable de l'exercice concerné. En cas d'acquisition au cours de l'exercice, l'écart est calculé à partir de la valeur liquidative à la date d'acquisition.

Il en est de même lorsque ces parts ou actions sont détenues par une personne ou un organisme, établi hors de France, dont l'entreprise détient directement ou indirectement des actions, parts ou droits, si l'actif de cette personne ou de cet organisme est constitué principalement de parts ou actions mentionnées au premier alinéa, ou si son activité consiste de manière prépondérante en la gestion de ces mêmes parts ou actions pour son propre compte. Dans ce cas, l'écart imposable est celui ressortant des évaluations des parts ou actions détenues par cette personne ou cet organisme. Cet écart est retenu au prorata des actions, parts ou droits détenus par l'entreprise imposable dans la personne ou l'organisme détenteur, et regardé comme affectant la valeur de ces actions, parts ou droits.

Il en est de même lorsque ces parts ou actions sont détenues par une société de financement spécialisé mentionnée à l'article L. 214-190-2 du code monétaire et financier.

Les dispositions des premier, deuxième, troisième et quatrième alinéas ne sont pas applicables aux parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs relevant des paragraphes 1,2 et 6 de la sous-section 2, du paragraphe 2 ou du sous-paragraphe 1 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier, qu'ils soient français ou étrangers, détenues par les entreprises exerçant majoritairement leur activité dans le secteur de l'assurance sur la vie ou de capitalisation, les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité ou les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale.

Les dispositions des premier, deuxième, troisième et quatrième alinéas ne sont pas applicables aux parts ou actions d'organismes de placement collectif en valeurs mobilières ou de placements collectifs mentionnés au premier alinéa, français ou établis dans un Etat membre de la Communauté européenne qui remplissent simultanément les conditions suivantes :

a. — la valeur réelle de l'actif est représentée de façon constante pour 90 p. 100 au moins par des actions, des certificats d'investissement et des certificats coopératifs d'investissement émis par des sociétés ayant leur siège dans la Communauté européenne, et qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun ou qui sont soumises à un impôt comparable. La proportion de 90 p. 100 est considérée comme satisfaite si, pour chaque semestre civil, la moyenne journalière de la valeur réelle des titres mentionnés ci-avant est au moins égale à 90 p. 100 de la moyenne journalière de la valeur réelle de l'ensemble des actifs. Pour le calcul de la proportion de 90 p. 100, les titres qui font l'objet d'un rachat ne sont pas pris en compte au numérateur du rapport ;

b. les titres dont la valeur est retenue pour le calcul de la proportion mentionnée au a sont rémunérés par des distributions prélevées sur les bénéfices. Les produits des titres définis à la phrase précédente sont constitués directement par ces bénéfices distribués et par les plus-values résultant de leur cession.

Pour les parts d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement qui remplit les conditions prévues au II ou au III bis de l'article 163 quinquies B, les entreprises peuvent s'abstenir de constater l'écart mentionné au deuxième alinéa à condition de s'engager à les conserver pendant un délai d'au moins cinq ans à compter de leur date d'acquisition. L'engagement est réputé avoir été pris dès lors que cet écart n'a pas été soumis spontanément à l'impôt. En cas de rupture de l'engagement, l'entreprise acquitte spontanément une taxe dont le montant est calculé en appliquant à l'impôt qui aurait été versé en application du deuxième alinéa un taux de 0,75 p. 100 par mois décompté du premier jour du mois suivant celui au cours duquel l'impôt devait être acquitté jusqu'au dernier jour du mois du paiement. Cette taxe est acquittée dans les trois mois de la clôture de l'exercice. Elle est liquidée, déclarée et recouvrée comme en matière de taxe sur le chiffre d'affaires et sous les mêmes garanties et sanctions. La taxe n'est pas déductible pour la détermination du résultat imposable.

2° Le résultat imposable de la cession de ces parts, actions ou droits est déterminé à partir du prix d'acquisition ou de souscription des titres, corrigé du montant des écarts d'évaluation mentionnés au 1° qui ont été compris dans les résultats imposables.

Les provisions constituées en vue de faire face à la dépréciation des titres ou droits mentionnés au premier alinéa du 1° ne sont pas déductibles. Pour les actions, parts ou droits soumis aux dispositions du troisième alinéa du 1°, la provision constituée, dans les conditions prévues au 5° du 1 de l'article 39, est admise en déduction à hauteur du montant de la dépréciation constatée, qui excède les écarts négatifs, pris en compte en application du 1°.

3° Pour chaque exercice, le montant net des écarts d'évaluation mentionnés au 1° obtenu après compensation éventuelle entre les écarts positifs et négatifs est indiqué en annexe à la déclaration prévue à l'article 53 A et est déterminé à partir d'un état qui fait apparaître pour chaque catégorie de titres de même nature les valeurs liquidatives de ces parts ou actions qui sont retenues pour la détermination de l'écart imposable en application du présent article. Cet état doit être représenté à toute réquisition de l'administration.

4° (abrogé).

5° (abrogé).

**Art. 209-0 B**

I. – Les entreprises dont le chiffre d'affaires provient pour 75 % au moins de l'exploitation de navires armés au commerce peuvent, sur option, être soumises au régime défini au présent article pour la détermination des bénéfices imposables provenant de l'exploitation de ces navires.

L'option mentionnée au premier alinéa est valable sous réserve que l'entreprise exploite sous pavillon d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen une proportion de tonnage net au moins égale à 25 % et qu'elle s'engage à maintenir ou à augmenter, au cours de la période décennale mentionnée au III, la proportion de tonnage net qu'elle exploite sous ces pavillons à la date d'ouverture du premier exercice de la période décennale couverte par l'option.

Pour les sociétés membres d'un groupe mentionné à l'article 223 A, la proportion mentionnée au deuxième alinéa du présent I est appréciée au regard du tonnage net total exploité par les sociétés membres du groupe.

Sont éligibles à ce régime les navires armés au commerce :

a. Qui ont une jauge brute égale ou supérieure à 50 unités du système de jaugeage universel (UMS) ;

b. Qui soit sont possédés en pleine propriété ou en copropriété, à l'exception de ceux donnés en affrètement coque nue à des sociétés qui ne leur sont pas liées directement ou indirectement, au sens du 12 de l'article 39, ou à des sociétés liées n'ayant pas elles-mêmes opté pour le régime, soit sont affrétés coque nue ou à temps, soit sont pris en location dans les conditions prévues au 1 de l'article L. 313-7 du code monétaire et financier et dans le cadre d'opérations de location avec option d'achat ;

c. Qui sont affectés au transport de personnes ou de biens, au remorquage en haute mer, au sauvetage ou à d'autres activités d'assistance maritime, à des opérations de transport en relation avec l'exercice de toutes autres activités nécessairement fournies en mer ;

d. Dont la gestion stratégique et commerciale est assurée à partir de la France ;

e. Et qui n'ont pas été acquis, pendant la période d'application du présent régime, auprès de sociétés liées directement ou indirectement au sens du 12 de l'article 39 n'ayant pas opté elles-mêmes pour ce régime.

Lorsque l'engagement mentionné au deuxième alinéa n'est pas respecté au titre d'un exercice, les navires qui ne battent pas pavillon d'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont le tonnage a conduit à minorer la proportion de tonnage net mentionnée au même alinéa ne peuvent pas bénéficier du présent régime au titre de cet exercice.

Les dispositions de l'alinéa précédent ne s'appliquent pas si l'une des conditions suivantes est remplie :

a) Les navires éligibles au présent régime qui battent pavillon d'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen représentent au titre de l'exercice plus de 60 % du tonnage net de la flotte de navires éligibles ;

b) La proportion, sous pavillon d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, de tonnage net des navires éligibles au présent régime n'a pas diminué en moyenne au cours des trois derniers exercices, ramenés le cas échéant à douze mois, par rapport à la proportion de tonnage net mentionnée au deuxième alinéa du I ;

c) (Abrogé).

II. – Le résultat imposable provenant des opérations directement liées à l'exploitation des navires éligibles est déterminé par application à chacun de ces navires, par jour et par tranche de jauge nette de 100 unités du système de jaugeage universel (UMS), du barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">TONNAGE<br/> (en unités du système de<br/> jaugeage universel)</p></td><td><p align="center">Jusqu'à 1 000</p></td><td><p align="center">De 1 000 à 10 000</p></td><td><p align="center">De 10 000 à 25 000</p></td><td><p align="center">Plus de 25 000</p></td></tr><tr><td><p align="center">Montant<br/> (en euros)</p></td><td><p align="center">0,93</p></td><td><p align="center">0,71</p></td><td><p align="center">0,47</p></td><td><p align="center">0,24</p></td></tr></tbody></table></div>Pour l'application du premier alinéa, la jauge nette de chaque navire est arrondie à la centaine supérieure.</div>

Le barème s'applique également pendant les périodes d'indisponibilité des navires.

Le résultat imposable résultant de l'application de ce barème est majoré du montant :

a. Des abandons de créance, subventions et libéralités accordés par des sociétés liées directement ou indirectement au sens du 12 de l'article 39 n'ayant pas elles-mêmes opté pour le présent régime ;

b. Des résultats de participations dans des organismes mentionnés aux articles 8,8 quater, 239 quater, 239 quater B, 239 quater C et 239 quater D à l'exception des résultats de copropriétés de navires soumis au présent régime ;

c. Des plus ou moins-values provenant de la cession ou de la réévaluation des navires éligibles et des éléments de l'actif immobilisé affectés à leur exploitation ;

d. Des réintégrations prévues au d du 3 de l'article 210 A.

Les plus et moins-values mentionnées au c sont déterminées conformément aux dispositions de l'article 39 duodecies. Pour l'application de ces dispositions, le résultat imposable résultant de l'application du barème est réputé tenir compte des amortissements pratiqués par l'entreprise.

Le bénéfice tiré des opérations qui ne sont pas directement liées à l'exploitation de navires éligibles est déterminé dans les conditions de droit commun. Pour la détermination de ce bénéfice, les charges d'intérêts sont imputées à proportion de la valeur comptable brute des éléments d'actif concourant à la réalisation de ces opérations par rapport à la valeur comptable brute de l'ensemble des éléments d'actif.

III. – L'option prévue au I doit être exercée au plus tard au titre d'un exercice clos ou d'une période d'imposition arrêtée avant le 1er janvier 2005. Pour les entreprises qui étaient éligibles avant le 1er janvier 2007 et qui n'ont pas opté, l'option prévue au I peut être exercée au plus tard au titre d'un exercice clos ou d'une période d'imposition arrêtée entre le 1er janvier 2007 et le 1er janvier 2008. Pour les entreprises qui deviennent éligibles, pour la première fois, au présent régime au titre d'un exercice clos à compter du 1er janvier 2008, l'option peut être exercée au plus tard au titre de l'exercice suivant.

Pour les sociétés qui sont membres d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, cette option n'est ou ne demeure valable que si elle est exercée par l'ensemble des sociétés membres du groupe susceptibles de bénéficier du régime défini par le présent article. Une société qui n'a pas opté dans les conditions prévues au premier alinéa peut, lorsqu'elle devient membre d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis dont les sociétés membres ont exercé cette option, opter au titre de l'exercice d'entrée dans le groupe.

L'option est formulée pour une période irrévocable de dix années et est renouvelable au terme de cette période.

IV. – Les dispositions du présent article cessent de s'appliquer à compter de l'exercice ou de la période d'imposition au titre duquel survient l'un des événements suivants :

a. La société ne possède ou n'affrète plus aucun navire éligible ;

b. La société ne remplit plus la condition de pourcentage minimum de chiffre d'affaires provenant de l'exploitation de navires armés au commerce mentionnée au I ;

c. La société ayant opté pour le présent régime devient membre d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis dont les sociétés membres susceptibles de bénéficier du présent régime n'ont pas exercé cette option ;

d. Une des sociétés membre d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis susceptible de bénéficier du présent régime n'a pas exercé l'option prévue au III.

V. – En cas de sortie du présent régime dans les cas prévus au IV, le résultat de l'exercice ou de la période d'imposition au titre duquel ce régime cesse de s'appliquer est augmenté de l'avantage retiré de ce régime, évalué forfaitairement à la somme des bénéfices ayant été déterminés en application du barème mentionné au II.

En cas de réalisation de l'un des événements mentionnés au 2 de l'article 221 avant le terme de la période décennale prévue au III, à l'exception des apports et des opérations de fusion et de scission placées sous le régime prévu à l'article 210 A, le résultat de l'exercice en cours à la date de cet événement est majoré de la somme définie au premier alinéa.

Un décret fixe les modalités d'option et les obligations déclaratives.

**Art. 209 B**

I. – 1. Lorsqu'une personne morale établie en France et passible de l'impôt sur les sociétés exploite une entreprise hors de France ou détient directement ou indirectement plus de 50 % des actions, parts, droits financiers ou droits de vote dans une entité juridique : personne morale, organisme, fiducie ou institution comparable, établie ou constituée hors de France et que cette entreprise ou entité juridique est soumise à un régime fiscal privilégié au sens de l'article 238 A, les bénéfices ou revenus positifs de cette entreprise ou entité juridique sont imposables à l'impôt sur les sociétés. Lorsqu'ils sont réalisés par une entité juridique, ils sont réputés constituer un revenu de capitaux mobiliers imposable de la personne morale établie en France dans la proportion des actions, parts ou droits financiers qu'elle détient directement ou indirectement.

Le taux de détention mentionné à l'alinéa précédent est ramené à 5 % lorsque plus de 50 % des actions, parts, droits financiers ou droits de vote de l'entité juridique établie ou constituée hors de France sont détenus par des entreprises établies en France qui, dans le cas où l'entité étrangère est cotée sur un marché réglementé, agissent de concert ou bien par des entreprises qui sont placées directement ou indirectement dans une situation de contrôle ou de dépendance au sens de l'article 57 à l'égard de la personne morale établie en France.

2. Les actions, parts, droits financiers ou droits de vote détenus indirectement par la personne morale visée au 1 s'entendent des actions, parts, droits financiers ou droits de vote détenus par l'intermédiaire d'une chaîne d'actions, de parts, de droits financiers ou de droits de vote ; l'appréciation du pourcentage des actions, parts, droits financiers ou droits de vote ainsi détenus s'opère en multipliant entre eux les taux de détention successifs.

La détention indirecte s'entend également des actions, parts, droits financiers ou droits de vote détenus directement ou indirectement :

a. Par les salariés ou les dirigeants de droit ou de fait de la personne morale mentionnée au 1 ;

b. Par une personne physique, son conjoint, ou leurs ascendants ou descendants lorsque l'une au moins de ces personnes est directement ou indirectement actionnaire, porteuse de parts, titulaire de droits financiers ou de droits de vote dans cette personne morale ;

c. Par une entreprise ou une entité juridique ayant en commun avec cette personne morale un actionnaire, un porteur de parts ou un titulaire de droits financiers ou de droits de vote qui dispose directement ou indirectement du nombre le plus élevé de droits de vote dans cette entreprise ou entité juridique et dans cette personne morale ;

d. Par un partenaire commercial de la personne morale dès lors que les relations entre cette personne morale et ce partenaire sont telles qu'il existe entre eux un lien de dépendance économique.

Toutefois, les actions, parts, droits financiers ou droits de vote mentionnés aux a, b, c et d ne sont pas pris en compte pour le calcul du pourcentage de résultat de l'entité juridique établie hors de France, qui est réputé constituer un revenu de capitaux mobiliers de la personne morale.

3. Le bénéfice de l'entreprise ou le revenu de capitaux mobiliers mentionné au 1 est réputé acquis le premier jour du mois qui suit la clôture de l'exercice de l'entreprise ou de l'entité juridique établie ou constituée hors de France. Il est déterminé selon les règles fixées par le présent code à l'exception des dispositions prévues à l'article 223 A et à l'article 223 A bis.

4. L'impôt acquitté localement par l'entreprise ou l'entité juridique, établie hors de France, est imputable sur l'impôt établi en France, à condition d'être comparable à l'impôt sur les sociétés et, s'il s'agit d'une entité juridique, dans la proportion mentionnée à la dernière phrase du premier alinéa du 1.

5. Lorsque les produits ou revenus de l'entreprise ou de l'entité juridique comprennent des dividendes, intérêts ou redevances qui proviennent d'un Etat ou territoire autre que celui dans lequel l'entreprise ou l'entité juridique est établie ou constituée, les retenues à la source auxquelles ont donné lieu ces dividendes, intérêts ou redevances sont imputables dans la proportion mentionnée à la dernière phrase du premier alinéa du 1 sur l'impôt sur les sociétés dû par la personne morale établie en France. Cette imputation est toutefois subordonnée à la condition que l'Etat ou le territoire d'où proviennent ces dividendes, intérêts ou redevances soit la France ou un Etat ou territoire qui est lié à la France par une convention d'élimination des doubles impositions en matière d'impôt sur les revenus et qui n'est pas non coopératif au sens de l'article 238-0 A, auquel cas l'imputation se fait au taux fixé dans la convention.

II. – Les dispositions du I ne sont pas applicables :

– si l'entreprise ou l'entité juridique est établie ou constituée dans un Etat de la Communauté européenne et

– si l'exploitation de l'entreprise ou la détention des actions, parts, droits financiers ou droits de vote de l'entité juridique par la personne morale passible de l'impôt sur les sociétés ne peut être regardée comme constitutive d'un montage artificiel dont le but serait de contourner la législation fiscale française.

III. – En dehors des cas mentionnés au II, le I ne s'applique pas lorsque la personne morale établie en France démontre que les opérations de l'entreprise ou de l'entité juridique établie ou constituée hors de France ont principalement un objet et un effet autres que de permettre la localisation de bénéfices dans un Etat ou territoire où elle est soumise à un régime fiscal privilégié.

Cette condition est réputée remplie notamment lorsque l'entreprise ou l'entité juridique établie ou constituée hors de France a principalement une activité industrielle ou commerciale effective exercée sur le territoire de l'Etat de son établissement ou de son siège.

III. – bis (Abrogé).

IV. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article et notamment les modalités permettant d'éviter la double imposition des bénéfices ou revenus de capitaux mobiliers effectivement répartis ainsi que les obligations déclaratives de la personne morale.

**Art. 209 quater**

1. Les plus-values soumises à l'impôt au taux réduit prévu au a du I de l'article 219 diminuées du montant de cet impôt, sont portées à une réserve spéciale.

L'inscription à cette réserve spéciale cesse pour les plus-values imposées au titre des exercices ouverts à compter du 1er janvier 2004.

2. Les sommes prélevées sur cette réserve sont rapportées aux résultats de l'exercice en cours lors de ce prélèvement, sous déduction de l'impôt perçu lors de la réalisation des plus-values correspondantes.

3. La disposition du 2 n'est pas applicable :

a. Si la société est dissoute ;

b. En cas d'incorporation au capital intervenue avant le 1er janvier 2005 ;

c. En cas d'imputation de pertes sur la réserve spéciale avant le 1er janvier 2005 ; les pertes ainsi annulées cessent d'être reportables.

**Art. 209 quater D**

Les bénéfices placés sous le régime de l'exonération sous condition de remploi prévue à l'article 238 octies sont rattachés aux résultats de l'exercice en cours lors de leur distribution.

Ils sont retenus :

Pour la moitié de leur montant, lorsque cette distribution intervient plus de quatre ans mais moins de sept ans après leur réalisation ;

Pour 30 % de leur montant, lorsque cette distribution intervient sept ans au moins après leur réalisation.

Un décret fixe les conditions d'application de cette disposition (1).

**Art. 210**

Les dispositions du présent article s'appliquent aux plus-values, autres que celles visées au deuxième alinéa du II de l'article 238 octies, réalisées avant l'entrée en vigueur, dans les conditions fixées par décret en Conseil d'Etat, des articles 39 duodecies à 39 quindecies A.

1. Les plus-values, autres que celles réalisées sur les marchandises, résultant de l'attribution gratuite d'actions ou de parts sociales (parts de capital), à la suite de fusions de sociétés anonymes, en commandite par actions ou à responsabilité limitée sont exonérées de l'impôt sur les sociétés.

2. Le même régime est applicable lorsqu'une société anonyme, en commandite par actions ou à responsabilité limitée apporte :

1° L'intégralité de son actif à deux ou plusieurs sociétés constituées à cette fin sous l'une de ces formes, à condition :

a. Que les sociétés bénéficiaires des apports soient toutes de nationalité française ; toutefois, pour l'application de ces dispositions, sont assimilées aux sociétés de nationalité française les sociétés constituées dans les termes de la loi française et ayant leur siège social dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, à Mayotte, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.

b. Que les apports résultent de conventions prenant effet à la même date pour les différentes sociétés qui en sont bénéficiaires et entraînent, dès leur réalisation, la dissolution immédiate de la société apporteuse.

2° Une partie de ses éléments d'actif à une autre société constituée sous l'une de ces formes, à condition que :

a. La société bénéficiaire de l'apport soit de nationalité française au sens du a du 1° ;

b. L'apport ait été préalablement agréé par le ministre de l'économie et des finances.

3. L'application des dispositions du présent article est subordonnée à l'obligation, constatée dans l'acte de fusion ou d'apport :

a. De calculer, en ce qui concerne les éléments autres que les marchandises comprises dans l'apport, les amortissements annuels à prélever sur les bénéfices ainsi que les plus-values ultérieures résultant de la réalisation de ces éléments d'après le prix de revient qu'ils comportaient pour les sociétés fusionnées ou pour la société apporteuse, déduction faite des amortissements déjà réalisés par elles ;

b. D'inscrire immédiatement au passif, en contre-partie des éléments d'actif pris en charge, des provisions pour renouvellement de l'outillage et du matériel égales à celles figurant au moment de la fusion ou de l'apport dans les écritures des sociétés fusionnées ou de la société apporteuse et qui étaient afférentes aux éléments apportés.

Cette obligation incombe, dans le cas visé au 1, à la société absorbante ou nouvelle et, dans les cas visés au 2, soit respectivement aux sociétés bénéficiaires des apports proportionnellement à la valeur des éléments d'actif qui leur sont attribués, soit à la société bénéficiaire de l'apport partiel.

L'obligation prévue au a n'est pas applicable aux fusions ou apports visés au 1 et au 2° du 2 qui ont été réalisés avant le 1er janvier 1950, sous réserve qu'ils aient reçu l'agrément du ministère des finances après avis du commissariat général du plan d'équipement et de la productivité

4. Les dispositions du présent article sont applicables aux plus-values visées au I de l'article 238 octies.

**Art. 210-0 A**

I. – Les dispositions prévues au 7 bis de l'article 38, au I ter et au V de l'article 93 quater, aux articles 112,115,120,121,151 octies, 151 octies A, 151 octies B, 151 nonies, 208 C, 208 C bis, 210 A à 210 C, 210 F, aux deuxième et troisième alinéas du II de l'article 220 quinquies et aux articles 223 A à 223 U, sont applicables :

1° S'agissant des fusions, aux opérations par lesquelles :

a. Une ou plusieurs sociétés absorbées transmettent, par suite et au moment de leur dissolution sans liquidation, l'ensemble de leur patrimoine à une autre société préexistante absorbante, moyennant l'attribution à leurs associés de titres de la société absorbante et, éventuellement, d'une soulte ne dépassant pas 10 % de la valeur nominale de ces titres ;

b. Deux ou plusieurs sociétés absorbées transmettent, par suite et au moment de leur dissolution sans liquidation, l'ensemble de leur patrimoine à une société absorbante qu'elles constituent, moyennant l'attribution à leurs associés de titres de la société absorbante et, éventuellement, d'une soulte ne dépassant pas 10 % de la valeur nominale de ces titres ;

2° S'agissant des scissions, aux opérations par lesquelles la société scindée transmet, par suite et au moment de sa dissolution sans liquidation, l'ensemble de son patrimoine à deux ou plusieurs sociétés préexistantes ou nouvelles, moyennant l'attribution aux associés de la société scindée, proportionnellement à leurs droits dans le capital, de titres des sociétés bénéficiaires des apports et, éventuellement, d'une soulte ne dépassant pas 10 % de la valeur nominale de ces titres ;

3° Aux opérations décrites au 1° et au 2° pour lesquelles il n'est pas procédé à l'échange de titres de la société absorbante ou bénéficiaire de l'apport contre les titres de la société absorbée ou scindée lorsque ces titres sont détenus soit par la société absorbante ou bénéficiaire de l'apport, soit par la société absorbée ou scindée, soit par une société qui détient la totalité des titres de la société absorbante ou bénéficiaire et de la société absorbée ou scindée ;

4° S'agissant des apports partiels d'actifs, aux opérations par lesquelles une société apporte, sans être dissoute, l'ensemble ou une ou plusieurs branches complètes de son activité à une autre société, moyennant la remise de titres représentatifs du capital social de la société bénéficiaire de l'apport.

II. – Sont exclues des dispositions prévues au 7 bis de l'article 38, au I ter et au V de l'article 93 quater, aux articles 115,151 octies, 151 octies A, 151 octies B, 151 nonies, 210 A à 210 C et aux deuxième et troisième alinéas du II de l'article 220 quinquies, les opérations de fusion, de scission et d'apport partiel d'actif n'entrant pas dans le champ d'application de la directive 2009/133/ CE du Conseil du 19 octobre 2009 concernant le régime fiscal commun applicable aux fusions, scissions, scissions partielles, apports d'actifs et échanges d'actions intéressant des sociétés d'Etats membres différents, ainsi qu'au transfert du siège statutaire d'une SE ou d'une SCE d'un Etat membre à un autre, lorsqu'une société, apporteuse ou bénéficiaire d'un apport, a son siège dans un Etat ou territoire n'ayant pas conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

III. – Ne peuvent pas bénéficier des dispositions prévues au 7 bis de l'article 38, aux I ter et V de l'article 93 quater, aux articles 112,115,120,121,151 octies, 151 octies A, 151 octies B, 151 nonies, 208 C, 208 C bis, 210 A à 210 C, 210 F, aux deuxième et troisième alinéas du II de l'article 220 quinquies et aux articles 223 A à 223 U, les opérations de fusion, de scission ou d'apport partiel d'actif ayant comme objectif principal ou comme un de leurs objectifs principaux la fraude ou l'évasion fiscales.

Pour l'application du premier alinéa du présent III, l'opération est regardée, sauf preuve contraire appréciée dans le cadre d'une procédure de contrôle contradictoire en application de l'article L. 10 du livre des procédures fiscales, comme ayant pour objectif principal ou pour un de ses objectifs principaux la fraude ou l'évasion fiscales lorsqu'elle n'est pas effectuée pour des motifs économiques valables, tels que la restructuration ou la rationalisation des activités des sociétés participant à l'opération.

IV. – Lorsque les opérations de fusion, de scission ou d'apport partiel d'actif, placées sous le régime de l'article 210 A, sont réalisées au profit d'une personne morale étrangère, la société apporteuse est tenue de souscrire, par voie électronique, dans le même délai que sa déclaration de résultat de l'exercice au cours duquel l'opération a été réalisée, une déclaration spéciale, conforme à un modèle établi par l'administration, permettant d'apprécier les motifs et conséquences de cette opération.

Un décret fixe le contenu de cette déclaration.

**Art. 210 A**

1. Les plus-values nettes et les profits dégagés sur l'ensemble des éléments d'actif apportés du fait d'une fusion ne sont pas soumis à l'impôt sur les sociétés.

Il en est de même de la plus-value éventuellement dégagée par la société absorbante lors de l'annulation des actions ou parts de son propre capital qu'elle reçoit ou qui correspondent à ses droits dans la société absorbée.

L'inscription à l'actif de la société absorbante du mali technique de fusion consécutif à l'annulation des titres de la société absorbée ne peut donner lieu à aucune déduction ultérieure.

Lorsque la société absorbante a acquis les titres de la société absorbée moins de deux ans avant la fusion, l'éventuelle moins-value à court terme réalisée à l'occasion de l'annulation de ces titres de participation n'est pas déductible à hauteur du montant des produits de ces titres qui a ouvert droit à l'application du régime prévu aux articles 145 et 216 depuis leur acquisition.

2. L'impôt sur les sociétés n'est applicable aux provisions figurant au bilan de la société absorbée que si elles deviennent sans objet.

3. L'application de ces dispositions est subordonnée à la condition que la société absorbante s'engage, dans l'acte de fusion, à respecter les prescriptions suivantes :

a) Elle doit reprendre à son passif :

d'une part, les provisions dont l'imposition est différée ;

d'autre part, la réserve spéciale où la société absorbée a porté les plus-values à long terme soumises antérieurement au taux réduit de 10 %, de 15 %, de 18 %, de 19 % ou de 25 % ainsi que la réserve où ont été portées les provisions pour fluctuation des cours en application du sixième alinéa du 5° du 1 de l'article 39 ;

b) Elle doit se substituer à la société absorbée pour la réintégration des résultats dont la prise en compte avait été différée pour l'imposition de cette dernière ;

c) Elle doit calculer les plus-values réalisées ultérieurement à l'occasion de la cession des immobilisations non amortissables qui lui sont apportées d'après la valeur qu'elles avaient, du point de vue fiscal, dans les écritures de la société absorbée ;

d) Elle doit réintégrer dans ses bénéfices imposables les plus-values dégagées lors de l'apport des biens amortissables. La réintégration des plus-values est effectuée par parts égales sur une période de quinze ans pour les constructions et les droits qui se rapportent à des constructions ainsi que pour les plantations et les agencements et aménagements des terrains amortissables sur une période au moins égale à cette durée ; dans les autres cas, la réintégration s'effectue par parts égales sur une période de cinq ans. Lorsque le total des plus-values nettes sur les constructions, les plantations et les agencements et aménagements des terrains excède 90 p. 100 de la plus-value nette globale sur éléments amortissables, la réintégration des plus-values afférentes aux constructions, aux plantations et aux agencements et aménagements des terrains est effectuée par parts égales sur une période égale à la durée moyenne pondérée d'amortissement de ces biens. Toutefois, la cession d'un bien amortissable entraîne l'imposition immédiate de la fraction de la plus-value afférente à ce bien qui n'a pas encore été réintégrée. En contrepartie, les amortissements et les plus-values ultérieurs afférents aux éléments amortissables sont calculés d'après la valeur qui leur a été attribuée lors de l'apport.

A compter de l'exercice au cours duquel la société absorbante déduit de son résultat imposable, en application du troisième alinéa du 2° du 1 de l'article 39, l'amortissement d'un fonds commercial pratiqué en comptabilité, ce fonds relève du présent d. Lorsqu'il ne donne pas lieu à un amortissement déduit du résultat imposable, le fonds commercial reçu relève du c du présent 3 ;

e) Elle doit inscrire à son bilan les éléments autres que les immobilisations pour la valeur qu'ils avaient, du point de vue fiscal, dans les écritures de la société absorbée. A défaut, elle doit comprendre dans ses résultats de l'exercice au cours duquel intervient l'opération le profit correspondant à la différence entre la nouvelle valeur de ces éléments et la valeur qu'ils avaient, du point de vue fiscal, dans les écritures de la société absorbée.

4. (Dispositions devenues sans objet pour les exercices ouverts à compter du 1er janvier 1997-Loi n° 97-1026 du 10 novembre 1997, article 2).

5. Les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier sont assimilés à des éléments de l'actif immobilisé, amortissables ou non amortissables dans les conditions prévues à l'article 39 duodecies A.

Pour l'application du c du 3, en cas de cession ultérieure des droits mentionnés à l'alinéa précédent qui sont assimilés à des éléments non amortissables ou de cession du terrain, la plus-value est calculée d'après la valeur que ces droits avaient, du point de vue fiscal, dans les écritures de la société absorbée.

Ces dispositions s'appliquent aux droits afférents aux contrats de crédit-bail portant sur des éléments incorporels amortissables d'un fonds de commerce ou d'un fonds artisanal.

6. Pour l'application du présent article, les titres du portefeuille dont le résultat de cession est exclu du régime des plus ou moins-values à long terme conformément à l'article 219 sont assimilés à des éléments de l'actif immobilisé.

Pour l'application du c du 3, en cas de cession ultérieure des titres mentionnés au premier alinéa, la plus-value est calculée d'après la valeur que ces titres avaient, du point de vue fiscal, dans les écritures de la société absorbée.

**Art. 210 B**

1. L'article 210 A s'applique à l'apport partiel d'actif d'une ou plusieurs branches complètes d'activité ou d'éléments assimilés.

Le même article 210 A s'applique à la scission de société comportant au moins deux branches complètes d'activité lorsque chacune des sociétés bénéficiaires reçoit une ou plusieurs de ces branches.

Les apports de participations portant sur plus de 50 p. 100 du capital de la société dont les titres sont apportés ou, si un tel pourcentage du capital est déjà détenu par la société bénéficiaire, les apports venant renforcer cette détention sont assimilés à une branche complète d'activité, sous réserve que la société apporteuse respecte les règles et conditions prévues aux troisième et quatrième alinéas du 7 bis de l'article 38. Il en est de même, d'une part, des apports de participations conférant à la société bénéficiaire des apports la détention directe de plus de 30 % des droits de vote de la société dont les titres sont apportés lorsqu'aucun autre associé ne détient, directement ou indirectement, une fraction des droits de vote supérieure et, d'autre part, des apports de participations conférant à la société bénéficiaire des apports, qui détient d'ores et déjà plus de 30 % des droits de vote de la société dont les titres sont apportés, la fraction des droits de vote la plus élevée dans la société.

1 bis. En cas d'apport partiel d'actif d'éléments assimilés mentionnés au dernier alinéa du 1 du présent article, la société apporteuse est réputée détenir les titres remis en contrepartie de l'apport depuis la date à laquelle celle-ci a acquis les éléments apportés.

2. Les plus-values de cession afférentes aux titres remis en contrepartie de l'apport sont calculées par référence à la valeur que les biens apportés avaient, du point de vue fiscal, dans les écritures de la société apporteuse.

Les plus-values ou moins-values dégagées sur les titres répartis dans les conditions prévues au 2 de l'article 115 ne sont pas retenues pour l'assiette de l'impôt sur les sociétés dû par la personne morale apporteuse.

3. En l'absence d'apport d'une ou plusieurs branches complètes d'activité ou d'éléments assimilés, les dispositions de l'article 210 A s'appliquent aux apports partiels d'actif et aux scissions sur agrément délivré dans les conditions prévues à l'article 1649 nonies.

L'agrément est délivré lorsque, compte tenu des éléments faisant l'objet de l'apport :

a. L'opération est justifiée par un motif économique, se traduisant notamment par l'exercice par la société bénéficiaire de l'apport d'une activité autonome et l'amélioration des structures, ainsi que par une association entre les parties formalisée par un engagement de conservation pendant trois ans des titres remis en contrepartie de l'apport ;

b. L'article 210-0 A est respecté ;

c. Les modalités de l'opération permettent d'assurer l'imposition future des plus-values mises en sursis d'imposition.

Pour les opérations de scission, l'obligation de conservation des titres mentionnée au a n'est exigée que des associés qui détiennent dans la société scindée, à la date d'approbation de la scission, 5 % au moins des droits de vote ou qui y exercent ou y ont exercé dans les six mois précédant cette date, directement ou par l'intermédiaire de leurs mandataires sociaux ou préposés, des fonctions de direction, d'administration ou de surveillance et détiennent au moins 0,1 % des droits de vote dans la société.

**Art. 210 C**

1. Les dispositions des articles 210 A et 210 B s'appliquent aux opérations auxquelles participent exclusivement des personnes morales ou organismes passibles de l'impôt sur les sociétés.

2. Ces dispositions ne sont applicables aux opérations de fusion, de scission et d'apport partiel d'actif d'une branche complète d'activité réalisées au profit de personnes morales étrangères par des personnes morales françaises que si les éléments apportés sont effectivement rattachés à un établissement stable de la personne morale étrangère situé en France.

3. Les dispositions des articles 210 A à 210 B ne sont pas applicables aux opérations de fusion, scission et apport partiel d'actif par lesquelles une société non exonérée de l'impôt sur les sociétés fait apport de tout ou partie de ses biens à une société d'investissement à capital variable.

**Art. 210 D**

Les plus-values que peut faire apparaître une opération visée à l'article 48 de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production sont imposables au nom de la société coopérative de production dans les conditions suivantes :

a. Les plus-values afférentes aux immobilisations non amortissables font l'objet d'un report de taxation jusqu'à la cession, à titre onéreux, de ces immobilisations par la société coopérative de production. Ces plus-values sont calculées d'après la valeur qu'avaient, du point de vue fiscal, ces immobilisations dans le bilan de la société transformée ;

b. Les plus-values afférentes aux autres immobilisations sont réintégrées, par cinquième, dans les excédents nets de gestion imposables sur une période de cinq ans suivant la transformation. En contrepartie, les amortissements et les plus-values ultérieurs afférents à ces immobilisations sont calculés d'après la valeur qui leur a été attribuée lors de l'opération visée au premier alinéa.

L'écart de valorisation mentionné au dernier alinéa de l'article 49 de la loi n° 78-763 du 19 juillet 1978 précitée ne peut donner lieu à aucune déduction au titre de l'exercice de réalisation de l'opération de transformation ou d'un exercice ultérieur.

**Art. 210 F**

I. – Les plus-values nettes dégagées lors de la cession d'un local à usage de bureau ou à usage commercial ou industriel ou d'un terrain à bâtir par une personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun sont soumises à l'impôt sur les sociétés au taux mentionné au IV de l'article 219 lorsque la cession est réalisée au profit d'une personne morale.

Pour l'application du premier alinéa, les locaux à usage de bureaux ou à usage commercial ou industriel ou les terrains à bâtir doivent être situés dans des communes situées dans des zones géographiques se caractérisant par un déséquilibre particulièrement important entre l'offre et la demande de logements. Les locaux à usage de bureaux s'entendent, d'une part, des bureaux proprement dits et de leurs dépendances immédiates et indispensables destinés à l'exercice d'une activité de quelque nature que ce soit et, d'autre part, des locaux professionnels destinés à l'exercice d'activités libérales ou utilisés par des associations ou organismes privés poursuivant ou non un but lucratif. Les locaux à usage commercial s'entendent des locaux destinés à l'exercice d'une activité de commerce de détail ou de gros et de prestations de services à caractère commercial ou artisanal. Les terrains à bâtir s'entendent de ceux définis au 1° du 2 du I de l'article 257 du présent code.

Le présent I ne s'applique pas aux cessions réalisées entre un cédant et un cessionnaire qui ont entre eux des liens de dépendance, au sens du 12 de l'article 39.

II. – L'application du I est subordonnée à la condition que la société cessionnaire s'engage soit à transformer le local acquis en local à usage d'habitation dans les quatre ans qui suivent la date de clôture de l'exercice au cours duquel l'acquisition est intervenue, soit, en cas d'acquisition d'un terrain à bâtir, à y construire des locaux à usage d'habitation dans ce même délai. Cette condition est réputée satisfaite lorsque le cessionnaire s'engage à réaliser des locaux dont la surface habitable représente au moins 75 % de la surface totale mentionnée sur le permis de construire du programme immobilier ou sur la déclaration préalable de travaux. Dans cette hypothèse, le taux d'imposition mentionné au IV de l'article 219 s'applique à la part de la plus-value égale au produit de cette dernière par le rapport entre la surface habitable et la surface totale des locaux ainsi transformés. L'engagement de transformation ou de construction est par ailleurs réputé respecté lorsque l'achèvement des travaux de transformation ou de construction intervient avant le terme du délai de quatre ans.

Ce délai est porté à six ans pour les opérations d'aménagement créant une emprise au sol supérieure ou égale à 20 000 mètres carrés.

La date d'achèvement correspond à la date mentionnée sur la déclaration prévue à l'article L. 462-1 du code de l'urbanisme.

En cas de fusion de sociétés, l'engagement de transformation ou de construction souscrit par la société absorbée n'est pas rompu lorsque la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour le respect de l'engagement de transformation ou de construction dans le délai restant à courir.

Le non-respect de l'engagement de transformation ou de construction par la société cessionnaire ou la société absorbante qui s'y est substituée entraîne l'application de l'amende prévue au III de l'article 1764. Par dérogation, cette amende n'est pas due lorsque la société cessionnaire ou la société absorbante ne respecte pas l'engagement de transformation ou de construction en raison de circonstances exceptionnelles indépendantes de sa volonté.

III. – Sur demande de l'acquéreur, une prolongation des délais de quatre et six ans mentionnés au II peut être accordée par l'autorité compétente de l'Etat du lieu de la situation des immeubles pour une durée n'excédant pas un an. Cette prolongation peut, dans les mêmes conditions, être renouvelée une fois. L'absence de notification d'un refus motivé de l'administration dans les deux mois de la réception de la demande vaut acceptation.

IV. – Le présent article s'applique :

1° Aux cessions à titre onéreux réalisées jusqu'au 31 décembre 2026 ;

2° Aux cessions à titre onéreux réalisées après le 31 décembre 2026 si une promesse unilatérale ou synallagmatique de vente a été conclue au plus tard à cette date et si la cession a été réalisée au plus tard deux ans après la date de la promesse.

**Art. 210 quinquies**

Les subventions que les employeurs versent à fonds perdus au titre de la participation à l'effort de construction à des sociétés ou organismes régulièrement habilités à les recevoir ne sont pas comprises, pour l'assiette de l'impôt sur les sociétés dû par ces sociétés ou organismes, dans les bénéfices imposables de l'exercice au cours duquel elles ont été versées.

Le montant de la subvention vient en déduction du prix de revient des éléments construits ou acquis à l'aide de ladite subvention pour le calcul des amortissements et des plus-values réalisées ultérieurement.

Toutefois, lorsque la subvention est versée annuellement en vue de réduire les charges afférentes au service de l'emprunt contracté pour la construction d'un immeuble, elle est rapportée au bénéfice imposable à concurrence du montant de l'amortissement pratiqué à la clôture de chaque exercice sur le prix de revient de cet immeuble.

**Art. 210 sexies**

La rémunération prévue à l'article L. 225-45 du code de commerce allouée au titre d'un exercice aux membres du conseil d'administration ou du conseil de surveillance des sociétés anonymes est déductible de l'assiette de l'impôt sur les sociétés dans la limite de 5 % du produit obtenu en multipliant la moyenne des rémunérations déductibles attribuées au cours de cet exercice aux salariés les mieux rémunérés de l'entreprise par le nombre des membres composant le conseil.

Pour l'application de cette disposition les personnes les mieux rémunérées s'entendent de celles mentionnées au 5 de l'article 39 du présent code.

Pour les sociétés anonymes qui, employant moins de cinq personnes, ne satisfont pas aux conditions définies au 5 de l'article 39, la rémunération prévue à l'article L. 225-45 du code de commerce allouée au titre d'un exercice aux membres du conseil d'administration ou du conseil de surveillance est déductible de l'assiette de l'impôt sur les sociétés dans la limite de 457 € par membre du conseil d'administration ou du conseil de surveillance.

**Art. 211**

I. — Dans les sociétés à responsabilité limitée n'ayant pas opté pour le régime fiscal des sociétés de personnes dans les conditions prévues au IV de l'article 3 du décret n° 55-594 du 20 mai 1955 modifié et dont les gérants sont majoritaires, dans les sociétés en commandite par actions, de même que dans les sociétés en commandite simple, les sociétés en nom collectif, les sociétés en participation et les sociétés civiles ayant exercé l'option prévue à l'article 206 3, les traitements, remboursements forfaitaires de frais et toutes autres rémunérations sont, sous réserve des dispositions du 3 de l'article 39 et 211 bis, admis en déduction du bénéfice de la société pour l'établissement de l'impôt, à la condition que ces rémunérations correspondent à un travail effectif.

Les sommes retranchées du bénéfice de la société en vertu du premier alinéa sont soumises à l'impôt sur le revenu au nom des bénéficiaires dans les conditions prévues à l'article 62.

Pour l'application du présent article, les gérants qui n'ont pas personnellement la propriété de parts sociales sont considérés comme associés si leur conjoint ou leurs enfants non émancipés ont la qualité d'associé.

Dans ce cas, comme dans celui où le gérant est associé, les parts appartenant en toute propriété ou en usufruit au conjoint et aux enfants non émancipés du gérant sont considérées comme possédées par ce dernier.

II. — Les dispositions du I ne sont pas applicables :

a. (Périmé).

b. Aux sociétés immobilières de copropriété visées à l'article 1655 ter.

c. Aux sociétés à responsabilité limitée ayant opté pour le régime fiscal prévu par l'article 239 bis AA ou celui prévu par l'article 239 bis AB.

**Art. 211 bis**

Pour l'application des dispositions du premier alinéa du 3 de l'article 39, relatives à la déduction des allocations forfaitaires qu'une société attribue à ses dirigeants ou aux cadres de son entreprise pour frais de représentation et de déplacement, les dirigeants s'entendent, dans les sociétés de personnes et sociétés en participation qui ont opté pour le régime fiscal des sociétés de capitaux, des associés en nom et des membres de ces sociétés, dans les sociétés à responsabilité limitée qui n'ont pas opté pour le régime fiscal des sociétés de personnes et les sociétés en commandite par actions, des gérants et, en ce qui concerne les sociétés anonymes, du président du conseil d'administration, du directeur général, de l'administrateur provisoirement délégué, des membres du directoire et de tout administrateur ou membre du conseil de surveillance chargé de fonctions spéciales.

Ces dispositions ne sont pas applicables :

a. (Périmé) ;

b. Aux sociétés immobilières de copropriété visées à l'article 1655 ter.

c. Aux sociétés à responsabilité limitée ayant opté pour le régime fiscal prévu par l'article 239 bis AA ou celui prévu par l'article 239 bis AB.

**Art. 211 ter**

Les dispositions de l'article 39 quinquies ne sont applicables qu'aux entreprises industrielles, commerciales ou agricoles.

**Art. 212**

I. – Les intérêts afférents aux sommes laissées ou mises à disposition d'une entreprise par une entreprise liée, directement ou indirectement, au sens du 12 de l'article 39, sont déductibles :

a) Dans la limite de ceux calculés d'après le taux prévu au premier alinéa du 3° du 1 du même article 39 ou, s'ils sont supérieurs, d'après le taux que cette entreprise emprunteuse aurait pu obtenir d'établissements ou d'organismes financiers indépendants dans des conditions analogues ;

b) (Abrogé).

II. – (Abrogé).

III. – (Abrogé).

III bis. – Le solde de la fraction d'intérêts non déductible immédiatement, mentionné au sixième alinéa du II du présent article dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, non imputé à la clôture du dernier exercice ouvert avant le 1er janvier 2019 est déductible dans les mêmes conditions que les charges financières nettes non déduites mentionnées au 1 du VI de l'article 212 bis.

IV. – Les dispositions du deuxième alinéa du 3° du 1 de l'article 39 ne sont pas applicables aux sociétés régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. 212 bis**

I. – Les charges financières nettes supportées par une entreprise non membre d'un groupe, au sens des articles 223 A ou 223 A bis, sont déductibles du résultat fiscal soumis à l'impôt sur les sociétés dans la limite du plus élevé des deux montants suivants :

1° Trois millions d'euros ;

2° 30 % de son résultat déterminé dans les conditions du II.

Le montant mentionné au 1° du présent I s'entend par exercice, le cas échéant ramené à douze mois.

II. – Le résultat mentionné au 2° du I est déterminé en corrigeant le résultat fiscal soumis à l'impôt sur les sociétés aux taux mentionnés au deuxième alinéa et au b du I de l'article 219 des montants suivants :

1° Les charges financières nettes déterminées conformément au III du présent article ;

2° Les amortissements admis en déduction, nets des reprises imposables et des fractions de plus ou moins-values correspondant à des amortissements déduits, à des amortissements expressément exclus des charges déductibles, ou à des amortissements qui ont été différés en méconnaissance des dispositions de l'article 39 B ;

3° Les provisions pour dépréciation admises en déduction, nettes des reprises de provision pour dépréciation imposables ;

4° Les gains et pertes soumis aux taux mentionnés au a du I et au IV de l'article 219.

Le résultat fiscal mentionné au premier alinéa du présent II s'entend de celui obtenu avant imputation des déficits et avant application des dispositions du présent article. Il tient compte des déductions pour l'assiette de l'impôt et des abattements déduits pour cette même assiette.

En cas d'exercice de l'option mentionnée au V, le résultat mentionné au 2° du I ne tient compte ni du résultat afférent aux contrats mentionnés au 3 du III déterminé dans les conditions du II, ni du résultat mentionné au b du 2 du IV.

III. – 1. Pour l'application du I du présent article, les charges financières nettes s'entendent de l'excédent de charges financières déductibles après application du I de l'article 212, par rapport aux produits financiers imposables et aux autres revenus équivalents perçus par l'entreprise.

2. Les charges et produits financiers mentionnés au 1 du présent III correspondent aux intérêts sur toutes les formes de dette, c'est-à-dire ceux afférents aux sommes laissées ou mises à disposition de l'entreprise ou par l'entreprise, y compris :

a) Les paiements effectués dans le cadre de prêts participatifs ou d'emprunts obligataires ;

b) Les montants déboursés au titre de financements alternatifs ;

c) L'amortissement des intérêts capitalisés inclus dans le coût d'origine d'un actif et, le cas échéant, la part des intérêts inclus dans la valeur nette comptable des actifs sortis du bilan ;

d) Les montants mesurés par référence à un rendement financier déterminés par comparaison avec des entreprises similaires exploitées normalement au sens de l'article 57 ;

e) Les intérêts payés au titre d'instruments dérivés ou de contrats de couverture portant sur les emprunts de l'entreprise ;

f) Les gains et pertes de change relatifs à des prêts, des emprunts et des instruments liés à des financements ;

g) Les frais de garantie relatifs à des opérations de financement ;

h) Les frais de dossier liés à la dette ;

i) Le montant des loyers, déduction faite de l'amortissement, de l'amortissement financier pratiqué par le bailleur en application du I de l'article 39 C et des frais et prestations accessoires facturés au preneur en cas d'opération de crédit-bail, de location avec option d'achat ou de location de biens mobiliers conclue entre entreprises liées au sens du 12 de l'article 39 ;

j) Tous les autres coûts ou produits équivalents à des intérêts.

Les charges et produits à retenir pour déterminer les charges financières nettes d'un exercice s'entendent des charges engagées et des produits acquis au cours de cet exercice.

3. Les charges financières nettes mentionnées au 1 du présent III n'incluent pas les charges financières nettes supportées par le délégataire, concessionnaire et partenaire privé et afférentes aux biens acquis ou construits par lui dans le cadre :

1° D'une délégation de service public mentionnée à l'article 38 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession ;

2° D'un contrat de concession de travaux publics, tel que défini par l'ordonnance n° 2009-864 du 15 juillet 2009 relative aux contrats de concession de travaux publics, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2016-65 du 29 janvier 2016 précitée ;

3° D'un contrat de concession mentionné à l'article L. 2224-31 du code général des collectivités territoriales ;

4° D'un contrat de partenariat, tel que défini par l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ;

5° D'un bail emphytéotique prévu à l'article L. 1311-2 du code général des collectivités territoriales, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2016-65 du 29 janvier 2016 précitée, ou à l'article L. 6148-2 du code de la santé publique, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2015-899 du 23 juillet 2015 précitée ;

6° D'un contrat ayant un objet équivalent aux contrats mentionnés aux 1° à 5° du présent 3, conclu avec un pouvoir adjudicateur ou une entité adjudicatrice d'un autre Etat membre de l'Union européenne.

Les charges financières nettes mentionnées au premier alinéa du présent 3 s'entendent également de celles supportées par la société dont l'objet unique est la détention de titres de sociétés agissant exclusivement en tant que délégataire, concessionnaire ou partenaire privé dans le cadre de contrats mentionnés aux 1° à 6°.

Le présent 3 s'applique aux charges financières supportées dans le cadre des contrats mentionnés aux 1° à 6° signés avant le 29 décembre 2012.

IV. – 1. Par exception aux I, VI et VII du présent article, sont déductibles, dans les conditions déterminées aux 2 et 3 du présent IV, les charges financières nettes mentionnées au 1 du III supportées par les sociétés définies à l'article 238 bis HW ou par le cocontractant d'un pouvoir adjudicateur, d'une entité adjudicatrice ou d'une autorité concédante et afférentes aux biens acquis ou construits par lui dans le cadre :

1° D'un marché de partenariat prévu à l'article 67 de l'ordonnance n° 2015-899 du 23 juillet 2015 précitée ;

2° D'un contrat de concession prévu aux I, II ou III de l'article 6 de l'ordonnance n° 2016-65 du 29 janvier 2016 précitée ;

3° D'un bail emphytéotique mentionné au 5° du 3 du III du présent article ;

4° D'un contrat en cours d'exécution conclu avant l'entrée en vigueur des dispositions mentionnées aux 1° à 3° du présent 1 et qui, eu égard à son objet, aurait relevé du champ d'application de ces dispositions ;

5° D'un contrat ayant un objet équivalent aux contrats mentionnés aux mêmes 1° à 3°, conclu avec un pouvoir adjudicateur, une entité adjudicatrice ou une autorité concédante d'un autre Etat membre de l'Union européenne.

Le présent 1 s'applique aux charges financières nettes supportées dans le cadre des contrats mentionnés aux 1° à 5° signés à compter du 29 décembre 2012 et pour lesquels soit une consultation a été engagée, soit un avis d'appel à la concurrence ou un avis de concession a été envoyé à la publication, soit une procédure d'approbation par décret a été initiée avant la date de promulgation de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, ainsi qu'aux charges financières nettes supportées par les sociétés définies à l'article 238 bis HW du présent code.

2. Les charges financières nettes supportées par les sociétés mentionnées au premier alinéa du 1 du présent IV ou afférentes aux contrats mentionnés au même 1 sont déductibles dans la limite du plus élevé des deux montants suivants :

a) Trois millions d'euros ;

b) 30 % du résultat afférent à ces contrats et déterminé dans les conditions du II.

3. Les charges financières nettes non admises en déduction au titre d'un exercice, en application du 2 du présent IV, sont déductibles, au titre de cet exercice, à hauteur de 75 % de leur montant.

V. – Les charges financières nettes mentionnées au 3 du III et au 1 du IV sont celles afférentes à des emprunts utilisés exclusivement pour financer des projets d'infrastructures publiques à long terme lorsque l'opérateur du projet, les charges financières, les actifs et les revenus se situent tous dans l'Union européenne.

Le 3 du III et le IV s'appliquent sur option de l'entreprise mentionnée au I. Cette option doit être notifiée au plus tard à la date limite de dépôt de la déclaration de résultat du premier exercice au titre duquel elle est demandée. Elle est irrévocable et formulée pour une période de dix années et est renouvelable au terme de cette période ;

VI. – L'entreprise, membre d'un groupe consolidé, peut en outre déduire 75 % du montant des charges financières nettes non admises en déduction en application du I lorsque le ratio entre ses fonds propres et l'ensemble de ses actifs est égal ou supérieur à ce même ratio déterminé au niveau du groupe consolidé auquel elle appartient.

Pour l'application du premier alinéa du présent VI :

1° Les charges financières nettes s'entendent de celles déterminées conformément au III avant application du VIII ;

2° Le groupe consolidé s'entend de l'ensemble des entreprises françaises et étrangères dont les comptes sont consolidés par intégration globale pour l'établissement des comptes consolidés au sens de l'article L. 233-18 du code de commerce ou au sens des normes comptables internationales mentionnées à l'article L. 233-24 du même code ;

3° Le ratio entre les fonds propres et l'ensemble des actifs d'une entreprise est considéré comme égal au ratio équivalent du groupe consolidé auquel elle appartient lorsque le premier ratio est inférieur au second ratio de deux points de pourcentage au maximum ;

4° Les fonds propres et l'ensemble des actifs de l'entreprise et du groupe consolidé auquel elle appartient sont évalués selon la même méthode que celle utilisée dans les comptes consolidés mentionnés au 2° du présent VI.

VI bis. — 1. Les charges financières nettes mentionnées au 1 du III supportées par l'entreprise définie au 2 du présent VI bis, qui ne sont pas admises en déduction au titre d'un exercice en application du I, sont déductibles, au titre de ce même exercice, à hauteur de 75 % de leur montant.

2. Le présent VI bis s'applique à l'entreprise qui, au titre de l'exercice mentionné au 1, n'est pas membre d'un groupe consolidé au sens du 2° du VI et ne dispose d'aucun établissement hors de France, ni d'aucune entreprise associée au sens des quatre premiers alinéas du 4 de l'article 2 de la directive (UE) 2016/1164 du Conseil du 12 juillet 2016 établissant des règles pour lutter contre les pratiques d'évasion fiscale qui ont une incidence directe sur le fonctionnement du marché intérieur.

3. Les IV et VIII du présent article ne s'appliquent pas à l'entreprise définie au 2 du présent VI bis pour l'exercice au titre duquel elle a déduit ses charges financières dans les conditions prévues au 1.

VII. – 1. Par exception au I, lorsque le montant moyen des sommes laissées ou mises à disposition par l'ensemble des entreprises liées directement ou indirectement au sens du 12 de l'article 39, au cours d'un exercice, excède, au titre de cet exercice, une fois et demie le montant des fonds propres, apprécié au choix de l'entreprise, à l'ouverture ou à la clôture de l'exercice, les charges financières nettes déterminées conformément au III du présent article sont déductibles :

a) Pour une fraction de leur montant, dans la limite du plus élevé des deux montants prévus au I retenue à hauteur de ce montant multiplié par la même fraction. Cette fraction est égale au rapport existant entre, au numérateur, le montant moyen des sommes laissées ou mises à disposition de l'entreprise au cours de l'exercice par des entreprises qui ne sont pas liées directement ou indirectement au sens du 12 de l'article 39 ajouté à une fois et demie le montant des fonds propres mentionnés au premier alinéa du présent 1 et, au dénominateur, le montant moyen de la totalité des sommes laissées ou mises à disposition de l'entreprise au cours de l'exercice ;

b) Pour leur solde, dans la limite du plus élevé des deux montants, entre un million d'euros et 10 % du résultat déterminé dans les conditions du II, retenue à hauteur de ce montant multiplié par le rapport existant entre, au numérateur, le montant des sommes laissées ou mises à disposition de l'entreprise par des entreprises liées directement ou indirectement au sens du 12 de l'article 39 excédant une fois et demie le montant des fonds propres mentionnés au premier alinéa du présent 1 et, au dénominateur, le montant moyen de la totalité des sommes laissées ou mises à disposition de l'entreprise au cours de l'exercice.

Le montant d'un million d'euros mentionné au b s'entend par exercice, le cas échéant ramené à douze mois.

Les charges financières nettes non admises en déduction en application du même b au titre d'un exercice peuvent être déduites au titre des exercices suivants conformément au 1 du VIII à hauteur d'un tiers de leur montant.

Lorsque l'entreprise remplit les conditions prévues au premier alinéa du présent 1, elle ne peut bénéficier des dispositions du VI.

2. Pour l'application du 1 du présent VII, sont considérées comme des sommes laissées ou mises à disposition de l'entreprise par des entreprises qui ne lui sont pas liées directement ou indirectement au sens du 12 de l'article 39 les sommes afférentes :

a) A des opérations de financement réalisées, dans le cadre d'une convention de gestion centralisée de la trésorerie d'entreprises liées, au sens du même 12 de l'article 39, par l'une de ces entreprises chargée de cette gestion centralisée au profit de laquelle les sommes sont mises à disposition ;

b) A l'acquisition de biens donnés en location dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier.

Sont également considérées comme des sommes laissées ou mises à disposition de l'entreprise par des entreprises qui ne lui sont pas liées directement ou indirectement au sens du 12 de l'article 39 du présent code les sommes laissées ou mises à disposition des établissements de crédit ou des sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier.

3. Le 1 du présent VII ne s'applique pas si l'entreprise apporte la preuve que le ratio d'endettement du groupe consolidé auquel elle appartient est supérieur ou égal à son propre ratio d'endettement au titre de l'exercice mentionné au même 1.

Pour l'application du premier alinéa du présent 3 :

a) Le groupe consolidé s'entend de celui défini au 2° du VI ;

b) Le ratio d'endettement de l'entreprise correspond au rapport existant entre le montant total de ses dettes et le montant de ses fonds propres. Le ratio d'endettement du groupe consolidé est déterminé en tenant compte des dettes, à l'exception de celles envers des entreprises appartenant au groupe consolidé ;

c) Le ratio d'endettement de l'entreprise est considéré comme égal au ratio d'endettement du groupe consolidé auquel elle appartient lorsque le premier ratio est supérieur au second ratio de deux points de pourcentage au maximum ;

d) Les dettes et les fonds propres de l'entreprise et du groupe consolidé auquel elle appartient sont évalués selon la même méthode que celle utilisée dans les comptes consolidés mentionnés au même 2°.

VIII. – 1. Les charges financières nettes non admises en déduction en application des I et VI ainsi que du a du 1 du VII et celles reportables au titre de l'avant-dernier alinéa du même 1 au titre des exercices antérieurs peuvent être déduites à hauteur d'un montant égal à la différence positive entre la limite mentionnée au I appliquée au titre de l'exercice ou, lorsque la condition mentionnée au premier alinéa du 1 du VII est remplie, la limite mentionnée au a du même 1 appliquée au titre de l'exercice et les charges financières nettes de l'exercice minorées, le cas échéant, de celles soumises au plafonnement du b dudit 1. Les charges financières nettes non admises en déduction après application du présent 1 peuvent être déduites dans les mêmes conditions au titre des exercices suivants.

2. La capacité de déduction inemployée, entendue comme la différence positive entre la limite mentionnée au I appliquée au titre de l'exercice et les charges financières nettes admises en déduction au titre de l'exercice en application des I et VI ainsi que du 1 du présent VIII, peut être utilisée au titre des cinq exercices suivants pour déduire du résultat de ces exercices le montant de charges financières nettes non admises en déduction après application des I et VI. Cette capacité de déduction inemployée ne peut être utilisée pour déduire des charges financières en report conformément au 1 du présent VIII.

IX. – Un décret fixe les obligations déclaratives incombant aux entreprises mentionnées au I.

**Art. 213**

L'impôt sur les sociétés, la contribution sociale mentionnée à l'article 235 ter ZC, la contribution exceptionnelle mentionnée à l'article 235 ter ZAA et l'impôt sur le revenu ne sont pas admis dans les charges déductibles pour l'établissement de l'impôt.

**Art. 214**

1. Sont admis en déduction :

1° En ce qui concerne les sociétés coopératives de consommation, les bonis provenant des opérations faites avec les associés et distribués à ces derniers au prorata de la commande de chacun d'eux ;

2° En ce qui concerne les sociétés coopératives de production, la part des bénéfices nets qui est distribuée aux travailleurs dans les conditions prévues au 3° de l'article 33 de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production ;

3° (Abrogé) ;

4° (Disposition périmée) ;

5° En ce qui concerne les sociétés d'intérêt collectif agricole, les bonis provenant des opérations faites avec les associés coopérateurs et distribués à ces derniers au prorata de leurs activités.

Cette disposition n'est pas applicable aux sociétés d'intérêt collectif agricole lorsque les associés visés à l'article L. 522-1 du code rural et de la pêche maritime, les établissements de crédit et les sociétés de financement détiennent directement ou par l'intermédiaire de leurs filiales 80 % ou plus du capital ou des voix et que les associés visés aux 1°, 2° et 3° du même article détiennent moins de 50 % du capital ou des voix ;

6° La fraction éventuelle des ristournes déduites en vertu des 1°, 2° et 5° qui dépasse 50 % des excédents pouvant être répartis d'un exercice est réintégrée au résultat du même exercice à concurrence des sommes apportées ou mises à disposition de la coopérative par les bénéficiaires au cours des deux exercices suivants ;

7° Les dispositions des 1° et 2° ne sont pas applicables aux sociétés dont plus de 50 % du capital est détenu par des associés non coopérateurs, définis au 1 quinquies de l'article 207, et des titulaires de certificats coopératifs d'investissement ou de certificats coopératifs d'associés, à l'exception des sociétés coopératives de production dont la majorité du capital est détenue par une autre société coopérative de production dans les conditions prévues à l'article 25 de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production ;

Le 2° est toutefois applicable aux sociétés coopératives de production issues de la transformation d'autres sociétés dans les conditions prévues aux articles 48 à 52 de la loi n° 78-763 du 19 juillet 1978 précitée et pour lesquelles les associés non coopérateurs s'engagent, au moment de la transformation et dans des conditions fixées par décret, à céder un nombre de parts sociales suffisant pour permettre aux associés coopérateurs de détenir au moins 50 % du capital de la société au plus tard le 31 décembre de la septième année qui suit celle de la transformation en société coopérative de production.

Le 2° est également applicable aux sociétés coopératives de production qui ont constitué entre elles un groupement relevant des articles 47 bis à 47 septies de la loi n° 78-763 du 19 juillet 1978 précitée et dont la majorité du capital est détenue par une ou plusieurs sociétés coopératives membres de ce groupement ou par des salariés employés par les autres sociétés coopératives membres de ce groupement.

En cas de non-respect de l'engagement mentionné au deuxième alinéa, la société rapporte au résultat imposable de l'exercice en cours ou clos le 31 décembre de la septième année suivant celle de la transformation en société coopérative de production une somme correspondant aux distributions déduites. Les droits correspondants sont majorés de l'intérêt de retard prévu à l'article 1727, décompté à partir de l'exercice au cours duquel les distributions ont été déduites ;

8° En ce qui concerne les groupements d'employeurs fonctionnant dans les conditions prévues aux articles L. 1253-1 à L. 1253-19 du code du travail, les sommes dans la limite de 2 % du montant des rémunérations, définies à l'article L. 242-1 du code de la sécurité sociale, versées à leurs salariés ou de 10 000 € au titre d'un même exercice.

Cette déduction s'exerce à la condition que, à la clôture de l'exercice, le groupement ait inscrit à un compte d'affectation spéciale ouvert auprès d'un établissement de crédit une somme provenant des recettes de l'exercice au moins égale au montant de la déduction. L'épargne doit être inscrite à l'actif du bilan.

Les sommes déposées sur le compte peuvent être utilisées au cours des cinq exercices qui suivent celui de leur versement dans le cadre de la mise en oeuvre de la responsabilité solidaire prévue à l'article L. 1253-8 du code du travail.

Lorsque les sommes déposées sur le compte sont utilisées pour l'emploi prévu à l'alinéa précédent, la déduction correspondante est rapportée au résultat de l'exercice au cours duquel le retrait est intervenu.

Lorsque les sommes déposées sur le compte ne sont pas utilisées au cours des cinq exercices qui suivent celui de leur versement, la déduction correspondante est rapportée aux résultats du cinquième exercice suivant celui au titre duquel elle a été pratiquée.

Lorsque les sommes déposées sur le compte sont utilisées à des emplois autres que celui défini ci-dessus au cours des cinq exercices qui suivent celui de leur dépôt, l'ensemble des déductions correspondant aux sommes figurant sur le compte au jour de cette utilisation est rapporté au résultat de l'exercice au cours duquel cette utilisation a été effectuée. Le compte précité est un compte courant qui retrace exclusivement les opérations définies ci-dessus.

1 bis. Lorsqu'une société exerce l'option pour le régime de groupe mentionné à l'article 223 A ou à l'article 223 A bis, les dispositions du 1 ne sont pas applicables pour la détermination des résultats des exercices clos au cours de la période de cinq ans à compter de la date d'ouverture du premier exercice au titre duquel elle a exercé cette option.

Les sommes mentionnées aux 1°, 2° et 5° du 1 non déduites en application du premier alinéa conservent le caractère de ristournes pour les personnes qui les reçoivent.

2. et 3. (Dispositions périmées).

**Art. 216**

I. — Les produits nets des participations, ouvrant droit à l'application du régime des sociétés mères et visées à l'article 145, touchés au cours d'un exercice par une société mère, peuvent être retranchés du bénéfice net total de celle-ci, défalcation faite d'une quote-part de frais et charges.

La quote-part de frais et charges prévue au premier alinéa du présent I est fixée à 5 % du produit total des participations, crédit d'impôt compris. Ce taux est fixé à 1 % de ce même produit, crédit d'impôt compris, perçu :

1° Par une société membre d'un groupe mentionné aux articles 223 A ou 223 A bis à raison d'une participation dans une autre société membre de ce groupe depuis plus d'un exercice ;

2° Par une société à raison d'une participation dans une société soumise à un impôt équivalent à l'impôt sur les sociétés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, sous réserve que ces sociétés aient rempli, depuis plus d'un exercice, les conditions pour constituer un groupe en application des mêmes articles 223 A ou 223 A bis, si la seconde société était établie en France ;

3° (Abrogé).

Dans le cas mentionné au sixième alinéa du c du 1 de l'article 145, le présent I s'applique à la part de bénéfice du constituant déterminée dans les conditions prévues à l'article 238 quater F correspondant aux produits nets des titres de participation ouvrant droit à l'application du régime des sociétés mères précité.

II. — (Abrogé à compter de la détermination des résultats des exercices ouverts à compter du 1er janvier 1993).

III. — (Périmé).

**Art. 216 A**

Lorsqu'ils ne sont pas déductibles des résultats imposables d'une société créancière, les abandons de créances consentis par celle-ci à une autre société dans laquelle elle détient une participation au sens de l'article 145 ne sont pas pris en compte pour la détermination des résultats imposables de la société débitrice.

Pour bénéficier de cette disposition, la société débitrice doit s'engager à augmenter son capital au profit de la société créancière, d'une somme au moins égale aux abandons de créances visés au premier alinéa. L'engagement doit être joint à la déclaration de résultats de l'exercice au cours duquel les abandons sont intervenus ; l'augmentation de capital doit être effectuée, en numéraire ou par conversion de créance, avant la clôture du second exercice suivant.

En cas de manquement à l'engagement pris, la société débitrice doit rapporter le montant des abandons accordés aux résultats imposables de l'exercice au cours duquel ceux-ci sont intervenus.

**Art. 216 bis**

Les intérêts et produits, encaissés après le 31 décembre 1955, des actions A de la Société nationale des chemins de fer français qui demeureront bloquées au-delà de cette date dans le patrimoine des anciennes compagnies concessionnaires ne seront pas retenus pour l'assiette de l'impôt sur les sociétés dû par ces compagnies.

**Art. 216 ter**

Les personnes morales qui souscrivent avant le 1er juillet 1964 au capital initial des sociétés immobilières conventionnées visées par l'ordonnance n° 58-876 du 24 septembre 1958 ou à leurs augmentations de capital, et qui libèrent les actions ainsi souscrites au plus tard le 31 décembre 1965, peuvent, dans les conditions et sous les réserves prévues à l'article 43 bis, faire abstraction, pour la détermination de leur bénéfice imposable, des revenus nets provenant desdites actions.

Toutefois, la souscription des actions des sociétés immobilières conventionnées constituées après la promulgation de la loi n° 63-254 du 15 mars 1963 ne peut, en aucun cas, donner droit au bénéfice des dispositions du présent article.

**Art. 217 quater**

Les sommes correspondant à la part du bénéfice réalisé par les sociétés mixtes d'intérêt agricole qui est affectée aux fournisseurs ou clients ayant la qualité d'agriculteur ou d'organisme mentionné à l'article L 541-1 du code rural et de la pêche maritime, au prorata des opérations effectuées par chacun d'eux, sont réparties en franchise d'impôt sur les sociétés lorsque ces derniers sont associés ou membres d'un des organismes visés à l'article précité, lui-même associé et dans la mesure où elles proviennent d'opérations faites avec eux.

**Art. 217 quinquies**

I. – Pour la détermination de leurs résultats fiscaux, les sociétés peuvent déduire les charges exposées du fait de la levée des options de souscription ou d'achat d'actions consenties à leurs salariés en application des articles L. 225-177 à L. 225-184 et L. 22-10-56 du code de commerce ainsi que du fait de l'attribution gratuite d'actions en application des articles L. 225-197-1 à L. 225-197-3 et L. 22-10-59 du même code.

Les dispositions de l'article 39 duodecies s'appliquent aux moins-values qui résultent de la différence entre le prix de souscription des actions par les salariés et leur valeur d'origine.

II. – Les entreprises peuvent pratiquer une déduction au titre de l'exercice au cours duquel elles ont émis des actions au profit de leurs salariés en application d'une attribution gratuite d'actions à émettre ou de la levée d'options de souscription d'actions mentionnées au premier alinéa du I ou en application d'une augmentation de capital réservée aux adhérents d'un plan d'épargne d'entreprise mentionnée à l'article L. 3332-18 du code du travail.

Le premier alinéa s'applique sous réserve que :

1° L'attribution ou les options de souscription mentionnées au même alinéa bénéficient à l'ensemble des salariés de l'entreprise ;

2° Les actions ou les options soient attribuées ou consenties soit de manière uniforme, soit proportionnellement à la durée de présence dans l'entreprise au cours de l'exercice ou aux salaires, soit par une combinaison de ces différents critères.

La déduction mentionnée au premier alinéa est égale à la différence entre la valeur des titres à la date de l'augmentation de capital et leur prix de souscription.

Un décret fixe les modalités d'application de ces dispositions, notamment les obligations déclaratives.

**Art. 217 sexies**

(Alinéa sans objet)

Le versement complémentaire effectué par les sociétés coopératives de production en application de l'article 40 de la loi n° 78-763 du 19 juillet 1978 portant statut de ces sociétés, à l'occasion de l'émission de parts sociales destinées exclusivement à leurs salariés, est déductible de leur bénéfice pour l'assiette de l'impôt sur les sociétés.

**Art. 217 octies**

I. – Pour l'établissement de l'impôt sur les sociétés, les entreprises peuvent amortir, sur une durée de cinq ans :

1° Les sommes versées pour la souscription en numéraire au capital de petites ou moyennes entreprises innovantes ;

2° Les sommes versées pour la souscription en numéraire de parts ou d'actions de fonds communs de placement à risques, de fonds professionnels de capital investissement, de sociétés de libre partenariat ou de sociétés de capital-risque dont l'actif est constitué de titres, de parts ou d'actions de petites ou moyennes entreprises innovantes, à hauteur d'un pourcentage au moins égal à celui mentionné au premier alinéa du I de l'article L. 214-30 du code monétaire et financier. L'actif du fonds, de la société de libre partenariat ou de la société de capital-risque doit, en outre, être constitué de titres, de parts ou d'actions reçus en contrepartie de souscriptions au capital ou de titres, de parts ou d'actions reçus en contrepartie d'obligations converties de petites ou moyennes entreprises innovantes à hauteur d'un pourcentage au moins égal à celui mentionné au 1° du A du III du même article.

3° Les sommes versées pour la souscription en numéraire de parts ou d'actions de fonds ou sociétés constitués sur le fondement d'un droit étranger situés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, lorsque ces derniers présentent les mêmes caractéristiques que ceux mentionnés au 2°.

Lorsque les fonds ou sociétés mentionnés aux 2° et 3° procèdent à des rachats de titres, parts ou actions d'une petite ou moyenne entreprise innovante entrant dans la composition de leur actif au titre du premier pourcentage mentionné au même 2°, ils procèdent à une souscription au capital de cette même entreprise à hauteur d'au moins la valeur de ces rachats. La réalisation de cette obligation est appréciée sur la durée de vie du fonds ou dans les dix ans suivant le rachat par la société de capital-risque ou par la société de libre partenariat. L'émission des titres, parts ou actions qui seront souscrits après le rachat doit être prévue au plan d'entreprise de la petite ou moyenne entreprise qui bénéficie du rachat. L'engagement du fonds ou de la société de procéder au niveau requis de souscriptions est formalisé par une déclaration remise à l'administration fiscale lors du rachat.

II. – Les petites et moyennes entreprises innovantes mentionnées au I s'entendent de celles des petites et moyennes entreprises, au sens du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité sur l'Union européenne :

1° Qui ont leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

2° Dont les titres ne sont pas admis aux négociations sur un marché réglementé français ou étranger ;

3° Qui ne sont pas des entreprises en difficulté, au sens des lignes directrices communautaires concernant les aides d'Etat au sauvetage et à la restructuration d'entreprises en difficulté ;

4° Qui remplissent l'une des deux conditions mentionnées au c du 1° du I de l'article L. 214-30 du code monétaire et financier leur permettant d'être qualifiées d'entreprises innovantes au sens du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

5° Qui respectent l'une des deux conditions suivantes :

a) Elles n'exercent leur activité sur aucun marché ;

b) Elles exercent leur activité sur un marché, quel qu'il soit, depuis moins de dix ans après leur première vente commerciale au sens du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité. Si l'entreprise fait appel à l'organisme mentionné au dernier alinéa du c du 1° du I de l'article L. 214-30 du code monétaire et financier pour démontrer son caractère innovant, ce dernier définit la date de la première vente commerciale. A défaut, cette durée de dix ans est décomptée à compter de l'ouverture de l'exercice suivant celui au cours duquel le chiffre d'affaires de l'entreprise a dépassé pour la première fois 250 000 €.

Les conditions mentionnées au premier alinéa et aux 1° à 5° du présent II s'apprécient à la date de la souscription ou du rachat. Par exception, dans le cas des souscriptions mentionnées au dernier alinéa du I que le fonds ou la société s'est engagé à réaliser à la suite d'un rachat, ces conditions sont considérées comme remplies à la date des souscriptions si elles l'étaient à la date du rachat.

Toutefois, lorsque les titres, parts ou actions d'une petite ou moyenne entreprise respectant les conditions prévues au 2° du présent II à la date de la souscription ou du rachat sont admis aux négociations sur un marché réglementé ou un système multilatéral de négociation français ou étranger postérieurement à cette date, ils ne continuent à être pris en compte pour l'appréciation des pourcentages mentionnés au 2° du I que pendant une durée de cinq ans à compter de leur admission.

II bis. — Les versements au titre des souscriptions mentionnées au I ne doivent pas excéder, par entreprise bénéficiaire des versements, le plafond de 15 millions d'euros défini au paragraphe 149 de la communication de la Commission, du 22 janvier 2014, concernant les lignes directrices relatives aux aides d'Etat visant à promouvoir les investissements en faveur du financement des risques (2014/C19/04). Pour l'appréciation de ce plafond, il est tenu compte de l'ensemble des financements soumis au respect du même paragraphe.

III. – 1. Les entreprises mentionnées au premier alinéa du I ne doivent pas détenir :

a) Directement ou indirectement, plus de 20 % du capital ou des droits de vote de la petite ou moyenne entreprise innovante ;

b) Des titres, parts ou actions de la petite ou moyenne entreprise innovante pour lesquels elles n'ont pas pratiqué l'amortissement prévu au présent article.

La condition mentionnée au b ne s'applique pas aux entreprises qui souscrivent des parts d'un fonds mentionné aux 2° ou 3° du I ou d'une société de libre partenariat mentionnée au 2° du I lorsque celle-ci a délégué la gestion de son portefeuille à une société de gestion de portefeuille, si les décisions d'investissement sont prises par le gestionnaire du fonds ou de la société de libre partenariat en toute indépendance vis-à-vis des souscripteurs. Toutefois, dans cette situation, les deux pourcentages de l'actif du fonds ou de la société de libre partenariat mentionnés au 2° du même I doivent porter sur des titres, parts ou actions de petites ou moyennes entreprises innovantes dans lesquelles le fonds ou la société de libre partenariat investit pour la première fois à l'aide de souscriptions ouvrant droit à l'amortissement prévu audit I.

2. – Lorsque des entreprises mentionnées au premier alinéa du I sont liées, au sens du 12 de l'article 39, elles ne doivent pas détenir ensemble, directement ou indirectement, plus de 20 % du capital ou des droits de vote de la petite ou moyenne entreprise innovante.

3. – Les conditions prévues au a du 1 et au 2 doivent être respectées de manière continue au cours de la période d'amortissement. La condition mentionnée au b du 1 s'apprécie à la date de la souscription, selon le cas, dans une petite ou moyenne entreprise innovante ou dans un fonds ou une société mentionné aux 2° ou 3° du I, au titre de laquelle l'entreprise entend pratiquer l'amortissement prévu au premier alinéa du même I.

IV. – La valeur des titres, des parts ou des actions détenus par l'entreprise mentionnée au premier alinéa du I qui peuvent faire l'objet de l'amortissement prévu au même I ne doit pas dépasser 1 % du total de l'actif de cette entreprise.

Cette limite s'apprécie à la clôture de l'exercice au cours duquel a eu lieu chaque souscription, en tenant compte de l'ensemble des souscriptions de l'entreprise faisant l'objet de l'amortissement prévu audit I.

Par dérogation au premier alinéa du présent IV, pour une société membre d'un groupe au sens de l'article 223 A, la valeur des titres, parts ou actions qui peuvent faire l'objet de l'amortissement prévu au I du présent article peut dépasser 1 % de l'actif de cette entreprise, à condition que la valeur des titres, parts ou actions détenus par l'ensemble des entreprises membres du groupe qui font l'objet de l'amortissement ne dépasse pas 1 % de la somme du total de l'actif des sociétés du groupe à la clôture de l'exercice.

V. – En cas de cession de tout ou partie des titres, des parts ou des actions ayant ouvert droit à l'amortissement prévu au I dans les deux ans de leur acquisition ou en cas de non-respect des conditions prévues aux I à IV, le montant des amortissements pratiqués en application du même I, majoré d'une somme égale au produit de ce montant par le taux de l'intérêt de retard prévu à l'article 1727, est réintégré au bénéfice imposable de l'exercice au cours duquel intervient la cession ou le non-respect d'une condition prévue aux mêmes I à IV.

VI. – Lorsque les titres, les parts ou les actions ayant ouvert droit à l'amortissement exceptionnel prévu au I sont cédés après le délai mentionné au V, la plus-value de cession est imposée au taux normal de l'impôt sur les sociétés prévu au deuxième alinéa du I de l'article 219, à hauteur du montant de l'amortissement pratiqué.

Cette plus-value s'entend de l'excédent du prix de cession des titres, parts ou actions sur leur valeur d'origine diminuée des amortissements déduits en application du I et non encore rapportés au jour de la cession.

Le taux normal de l'impôt sur les sociétés s'applique également pour l'imposition, à hauteur de l'amortissement pratiqué :

1° De la différence existant entre le montant des sommes réparties par le fonds commun de placement à risques, le fonds professionnel de capital investissement ou la société de libre partenariat et le montant des sommes versées par l'entreprise diminué des amortissements déduits en application du même I, pour la souscription des parts de ce fonds ;

2° Des distributions mentionnées au 5 de l'article 39 terdecies, réalisées par la société de capital-risque.

VII. – Le présent article s'applique aux sommes versées pendant les dix années suivant une date fixée par décret, qui ne peut être postérieure de plus de six mois à la date de réception par le Gouvernement de la décision de la Commission européenne permettant de considérer le dispositif législatif lui ayant été notifié comme étant conforme au droit de l'Union européenne en matière d'aides d'Etat.

**Art. 217 decies**

Pour l'établissement de l'impôt sur les sociétés, les entreprises peuvent pratiquer dans la limite de 25 % du bénéfice imposable de l'exercice, dès l'année de réalisation de l'investissement, un amortissement exceptionnel égal à 50 % du montant des sommes effectivement versées pour la souscription au capital des sociétés mentionnées à l'article 238 bis HO.

En cas de cession de tout ou partie des titres souscrits dans les cinq ans de leur acquisition, le montant de l'amortissement exceptionnel est réintégré au bénéfice imposable de l'exercice au cours duquel intervient la cession et majoré d'une somme égale au produit de ce montant par le taux de l'intérêt de retard prévu à l'article 1727.

Un décret fixe les modalités d'application, notamment les obligations déclaratives.

**Art. 217 undecies**

I. – Les entreprises soumises à l'impôt sur les sociétés réalisant, au titre de leur dernier exercice clos, un chiffre d'affaires inférieur à 20 millions d'euros peuvent déduire de leurs résultats imposables une somme égale au montant, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport, d'installation et de mise en service amortissables, des investissements productifs, diminuée de la fraction de leur prix de revient financée par une aide publique ainsi que, lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié de l'un des dispositifs définis au présent article ou aux articles 199 undecies B ou 244 quater W, de la valeur réelle de l'investissement remplacé, qu'elles réalisent dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion pour l'exercice d'une activité éligible en application du I de l'article 199 undecies B. Lorsque l'entreprise n'a clôturé aucun exercice, son chiffre d'affaires est réputé nul. Si le dernier exercice clos est d'une durée de plus ou moins de douze mois, le montant du chiffre d'affaires est corrigé pour correspondre à une année pleine. Lorsque la déduction d'impôt s'applique dans les conditions prévues aux quatorzième à dix-neuvième alinéas, le chiffre d'affaires défini au présent alinéa s'apprécie au niveau de l'entreprise locataire ou crédit-preneuse, qui en communique le montant à la société qui réalise l'investissement. Lorsque l'entreprise mentionnée aux première et avant-dernière phrases du présent alinéa est liée, directement ou indirectement, à une ou plusieurs autres entreprises au sens du 12 de l'article 39, le chiffre d'affaires à retenir s'entend de la somme de son chiffre d'affaires et de celui de l'ensemble des entreprises qui lui sont liées. Pour les projets d'investissement comportant l'acquisition, l'installation ou l'exploitation d'équipements de production d'énergie renouvelable, le montant déductible mentionné à la première phrase du présent alinéa est pris en compte dans la limite d'un montant par watt installé fixé par arrêté conjoint des ministres chargés du budget, de l'énergie, de l'outre-mer et de l'industrie pour chaque type d'équipement. Ce montant prend en compte les coûts d'acquisition et d'installation directement liés à ces équipements. Pour les investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I de l'article 199 undecies B, le montant déductible mentionné à la première phrase du présent alinéa est retenu dans la limite d'un montant fixé par décret, qui ne peut excéder 30 000 € par véhicule. La déduction est opérée sur le résultat de l'exercice au cours duquel l'investissement est mis en service, le déficit éventuel de l'exercice étant reporté dans les conditions prévues au I de l'article 209. Toutefois, en cas d'acquisition d'un immeuble à construire ou de construction d'immeuble, la déduction est opérée sur le résultat de l'exercice au cours duquel les fondations sont achevées. Si l'immeuble n'est pas achevé dans les deux ans suivant la date de l'achèvement des fondations, la somme déduite est rapportée au résultat imposable au titre de l'exercice au cours duquel intervient le terme de ce délai. En cas de réhabilitation hôtelière ou de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation, la déduction est accordée au titre de l'année d'achèvement des travaux. La déduction s'applique également aux investissements réalisés par une société soumise au régime d'imposition prévu à l'article 8, à l'exclusion des sociétés en participation, ou un groupement mentionné aux articles 239 quater ou 239 quater C, dont les parts sont détenues directement par des entreprises soumises à l'impôt sur les sociétés. Dans ce cas, la déduction est pratiquée par les associés ou membres dans une proportion correspondant à leurs droits dans la société ou le groupement.

La déduction prévue au premier alinéa ne s'applique qu'à la fraction du prix de revient des investissements réalisés par les entreprises qui excède le montant des apports en capital ouvrant droit au profit de leurs associés aux déductions prévues au II et aux articles 199 undecies ou 199 undecies A et le montant des financements, apports en capital et prêts participatifs, apportés par les sociétés de financement définies au g du 2 de l'article 199 undecies A.

La déduction prévue au premier alinéa s'applique aux travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés et aux travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation, lorsque ces travaux constituent des éléments de l'actif immobilisé. La déduction ne s'applique pas à l'acquisition de véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services qui ne sont pas strictement indispensables à l'exercice d'une activité aquacole, agricole, sylvicole ou minière. Toutefois, la déduction s'applique aux investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I de l'article 199 undecies B.

La déduction prévue au premier alinéa s'applique à la réalisation d'investissements affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial et réalisés dans des secteurs éligibles définis par ce même alinéa. La déduction prévue au premier alinéa s'applique aux investissements mentionnés aux deuxième et dernière phrases du seizième alinéa du I de l'article 199 undecies B, dans les mêmes conditions que celles prévues aux mêmes phrases. La déduction prévue au premier alinéa ne s'applique pas aux investissements donnés en location ou mis à la disposition de ménages ou de syndicats de copropriétaires, y compris dans le cadre de contrats incluant la fourniture de prestations de services.

La déduction prévue au premier alinéa s'applique aux investissements mentionnés au premier alinéa du I ter de l'article 199 undecies B à hauteur de la moitié de leur coût de revient, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport, diminuée du montant des aides publiques accordées pour leur financement, lorsque les conditions prévues à ce même I ter sont satisfaites. Pour les équipements et opérations de pose du câble de secours mentionnés au dernier alinéa de ce même I ter, la déduction s'applique aux investissements à hauteur du quart de leur coût de revient, sous réserve du respect des conditions prévues à la phrase précédente. Le montant de l'aide fiscale peut être réduit de moitié au plus, compte tenu du besoin de financement de la société exploitante pour la réalisation de ce projet et de l'impact de l'aide sur les tarifs. La déduction prévue au premier alinéa du présent I s'applique également aux investissements mentionnés au I quater de l'article 199 undecies B, lorsque les conditions prévues au même I quater sont satisfaites, à hauteur de 20 % de leur coût de revient, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition et les frais de transport de ces navires, diminuée du montant des aides publiques accordées pour leur financement et, lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié de l'un des dispositifs définis au présent article ou aux articles 199 undecies B ou 244 quater W, de la valeur réelle de l'investissement remplacé. Pour les investissements réalisés dans le secteur du transport aérien ou maritime, la déduction prévue au premier alinéa s'applique sous réserve du respect des conditions prévues au I bis de l'article 199 undecies B. La déduction prévue au premier alinéa du présent I s'applique également aux investissements mentionnés au I sexies du même article 199 undecies B, lorsque les conditions prévues au même I sexies sont satisfaites. Pour ces investissements, l'assiette de la déduction fiscale est déterminée dans les conditions prévues au dernier alinéa dudit I sexies.

La déduction prévue au premier alinéa du présent article s'applique aux acquisitions ou constructions de logements neufs à usage locatif situés dans les départements d'outre-mer, à l'exclusion des logements neufs répondant aux critères mentionnés aux b et c du 1 et au 5 du I de l'article 244 quater X, à hauteur du prix de revient des logements, minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite mentionnée au 5 de l'article 199 undecies A, appréciée par mètre carré de surface habitable. Un décret précise la nature des sommes retenues pour l'appréciation du prix de revient de l'immeuble. Cette déduction s'applique lorsque les conditions suivantes sont réunies :

1° L'entreprise s'engage à louer l'immeuble nu dans les douze mois de son achèvement, ou de son acquisition si elle est postérieure, et pendant cinq ans au moins à des personnes qui en font leur résidence principale ;

2° Le loyer et les ressources du locataire n'excèdent pas des plafonds fixés par décret.

Si, dans le délai de cinq ans de son acquisition ou de sa création, ou pendant sa durée normale d'utilisation si elle est inférieure ou pendant sept ans au moins lorsque sa durée normale d'utilisation est égale ou supérieure à sept ans, l'investissement ayant ouvert droit à déduction est cédé ou cesse d'être affecté à l'exploitation de l'entreprise utilisatrice ou si l'acquéreur cesse son activité, les sommes déduites sont rapportées au résultat imposable de l'entreprise ayant opéré la déduction au titre de l'exercice au cours duquel cet événement se réalise. Ce délai est porté à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B. Ces conséquences sont également applicables si les conditions prévues aux septième et huitième alinéas du présent I cessent d'être respectées. Ce délai est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximum de 400 passagers.

Toutefois, la reprise de la déduction n'est pas effectuée lorsque les biens ayant ouvert droit à déduction sont transmis dans le cadre des opérations mentionnées aux articles 210 A ou 210 B si le bénéficiaire de la transmission s'engage à maintenir l'exploitation des biens outre-mer dans le cadre d'une activité éligible pendant la fraction du délai de conservation restant à courir.

L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion.

En cas de non-respect de cet engagement, le bénéficiaire de la transmission doit rapporter à ses résultats imposables, au titre de l'exercice au cours duquel l'engagement cesse d'être respecté, une somme égale au montant de la déduction fiscale à laquelle les biens transmis ont ouvert droit.

Lorsque l'investissement est réalisé par une société ou un groupement visés aux deux dernières phrases du premier alinéa, les associés ou membres doivent, en outre, conserver les parts de cette société ou de ce groupement pendant un délai de cinq ans à compter de la réalisation de l'investissement ou pendant la durée normale d'utilisation de l'investissement si elle est inférieure. A défaut, ils doivent ajouter à leur résultat imposable de l'exercice de cession le montant des déductions qu'ils ont pratiquées, diminué, le cas échéant, dans la proportion de leurs droits dans la société ou le groupement, des sommes déjà réintégrées en application des dispositions du neuvième alinéa.

La déduction prévue au premier alinéa s'applique aux investissements productifs mis à la disposition d'une entreprise dans le cadre d'un contrat de location si les conditions suivantes sont réunies :

1° Le contrat de location est conclu pour une durée au moins égale à cinq ans ou pour la durée normale d'utilisation du bien loué si elle est inférieure ;

2° Le contrat de location revêt un caractère commercial ;

3° L'entreprise locataire aurait pu bénéficier de la déduction prévue au premier alinéa si, imposable en France, elle avait acquis directement le bien ;

4° L'entreprise propriétaire de l'investissement a son siège en France métropolitaine ou dans un département d'outre-mer ;

5° 77 % de l'avantage en impôt procuré par la déduction pratiquée au titre de l'investissement et par l'imputation du déficit provenant de la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien ou des titres de la société bailleresse sont rétrocédés à l'entreprise locataire sous forme de diminution du loyer et du prix de cession du bien à l'exploitant.

Si l'une des conditions énumérées aux quinzième à dix-neuvième alinéas cesse d'être respectée dans le délai mentionné au quinzième alinéa, les sommes déduites sont rapportées au résultat imposable de l'entreprise ou des entreprises ayant pratiqué la déduction, au titre de l'exercice au cours duquel cet événement se réalise. Les sommes déduites ne sont pas rapportées lorsque, en cas de défaillance de l'entreprise locataire, les biens ayant ouvert droit à déduction sont donnés en location à une nouvelle entreprise, qui s'engage à les maintenir dans l'activité pour laquelle ils ont été acquis ou créés pendant la fraction du délai d'exploitation restant à courir, sous réserve que la condition mentionnée au dix-neuvième alinéa demeure vérifiée.

Pour les investissements dont la durée normale d'utilisation est au moins égale à sept ans, les quinzième à vingtième alinéas sont applicables lorsque l'entreprise locataire prend l'engagement d'utiliser effectivement pendant sept ans au moins ces investissements dans le cadre de l'activité pour laquelle ils ont été acquis ou créés. Cet engagement est porté à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B. Ce délai est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximum de 400 passagers.

Lorsque l'investissement est réalisé dans les conditions prévues aux quatorzième à dix-neuvième alinéas par une société ou un groupement mentionnés à l'avant-dernière phrase du premier alinéa, les associés ou membres doivent, en outre, conserver les parts de cette société ou de ce groupement pendant un délai de cinq ans à compter de la réalisation de l'investissement ou pendant la durée normale d'utilisation de l'investissement si elle est inférieure. A défaut, ils doivent ajouter à leur résultat imposable de l'exercice de cession le montant des déductions qu'ils ont pratiquées, diminué, le cas échéant, dans la proportion de leurs droits dans la société ou le groupement, des sommes déjà réintégrées en application des dispositions du vingtième alinéa.

I bis. – La déduction prévue au premier alinéa du I s'applique également aux acquisitions ou constructions de logements neufs situés en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion si les conditions suivantes sont réunies :

1° L'entreprise signe avec une personne physique, dans les douze mois de l'achèvement de l'immeuble, ou de son acquisition si elle est postérieure, un contrat de location-accession dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière ;

2° L'acquisition ou la construction de l'immeuble a été financée au moyen d'un prêt mentionné au I de l'article D. 331-76-5-1 du code de la construction et de l'habitation ;

3° Les trois quarts de l'avantage en impôt procuré par la déduction pratiquée au titre de l'acquisition ou la construction de l'immeuble sont rétrocédés à la personne physique signataire du contrat mentionné au 1° sous forme de diminution de la redevance prévue à l'article 5 de la loi n° 84-595 du 12 juillet 1984 précitée et du prix de cession de l'immeuble.

II. – Les entreprises soumises à l'impôt sur les sociétés peuvent, d'autre part, déduire de leurs résultats imposables une somme égale au montant total des souscriptions au capital des sociétés de développement régional des départements d'outre-mer ou des sociétés mentionnées au I effectuant dans les douze mois de la clôture de la souscription dans les mêmes départements des investissements productifs dans les secteurs d'activité éligibles en application du I de l'article 199 undecies B. Lorsque la société affecte tout ou partie de la souscription à la construction d'immeubles destinés à l'exercice d'une activité éligible, elle doit s'engager à en achever les fondations dans les deux ans qui suivent la clôture de la souscription et à achever l'immeuble dans les deux ans qui suivent la date d'achèvement des fondations. La société doit s'engager à maintenir l'affectation des biens à l'activité éligible pendant les cinq ans qui suivent leur acquisition ou pendant leur durée normale d'utilisation si elle est inférieure. En cas de non-respect de ces engagements, les sommes déduites sont rapportées aux résultats imposables de l'entreprise ayant opéré la déduction au titre de l'exercice au cours duquel le non-respect de l'engagement est constaté ; ces dispositions ne sont pas applicables si les immobilisations en cause sont comprises dans un apport partiel d'actif réalisé sous le bénéfice de l'article 210 B ou si la société qui en est propriétaire fait l'objet d'une fusion placée sous le régime de l'article 210 A, à la condition que la société bénéficiaire de l'apport, ou la société absorbante selon le cas, réponde aux conditions d'activité prévues au présent alinéa et reprenne, sous les mêmes conditions et sanctions, les engagements mentionnés au présent alinéa pour la fraction du délai restant à courir.

Pour les investissements dont la durée normale d'utilisation est au moins égale à sept ans, l'entreprise bénéficiaire de la souscription doit prendre l'engagement d'utiliser effectivement pendant sept ans au moins l'investissement dans le cadre de l'activité pour laquelle il a été acquis ou créé. Cet engagement est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximale de quatre cents passagers et à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B.

La déduction prévue au premier alinéa s'applique aux souscriptions au capital de sociétés effectuant dans les départements d'outre-mer des travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés et des travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation exploités par ces sociétés, lorsque ces travaux constituent des éléments de l'actif immobilisé.

La déduction prévue au premier alinéa s'applique aux souscriptions au capital de sociétés concessionnaires effectuant dans les départements d'outre-mer des investissements productifs affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial, et dont l'activité s'exerce exclusivement dans un secteur éligible, dans les départements ou collectivités d'outre-mer.

II bis (Abrogé).

II ter. – La déduction prévue au premier alinéa du II s'applique aux souscriptions au capital de sociétés soumises à l'impôt sur les sociétés et qui sont affectées exclusivement à l'acquisition ou à la construction de logements neufs dans les départements d'outre-mer lorsque ces sociétés ont pour activité exclusive la location de tels logements dans les conditions mentionnées aux septième et huitième alinéas du I.

Cette déduction s'applique sous les conditions et sanctions prévues au II, à l'exception de celle mentionnée à la troisième phrase du premier alinéa du même II.

II quater. – Les programmes d'investissement dont le montant total est supérieur à 1 000 000 € ne peuvent ouvrir droit à la déduction mentionnée aux I, II et II ter que s'ils ont reçu un agrément préalable du ministre chargé du budget dans les conditions prévues au III.

Les dispositions du premier alinéa sont également applicables aux investissements mentionnés au I et dont le montant total par programme est supérieur à 250 000 €, lorsqu'ils sont réalisés par une société ou un groupement mentionnés à l'avant-dernière phrase du premier alinéa de ce même I.

II quinquies. – La déduction prévue au II s'applique si les conditions prévues au dix-neuvième alinéa du I sont réunies.

III. – 1. Pour ouvrir droit à déduction, les investissements mentionnés au I réalisés dans les secteurs des transports, de la navigation de plaisance, de l'agriculture, de la pêche maritime et de l'aquaculture, de l'industrie charbonnière et de la sidérurgie, de la construction navale, des fibres synthétiques, de l'industrie automobile, ou concernant la rénovation et la réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés ou des entreprises en difficultés, ou qui sont nécessaires à l'exploitation d'une concession de service public local à caractère industriel et commercial doivent avoir reçu l'agrément préalable du ministre chargé du budget, après avis du ministre chargé de l'outre-mer. L'organe exécutif des collectivités d'outre-mer compétentes à titre principal en matière de développement économique est tenu informé des opérations dont la réalisation le concerne.

L'agrément est délivré lorsque l'investissement :

a) Présente un intérêt économique pour le département dans lequel il est réalisé ; il ne doit pas porter atteinte aux intérêts fondamentaux de la nation ou constituer une menace contre l'ordre public ou laisser présumer l'existence de blanchiment d'argent ;

b) Poursuit comme l'un de ses buts principaux la création ou le maintien d'emplois dans ce département ;

c) S'intègre dans la politique d'aménagement du territoire, de l'environnement et de développement durable ;

d) Garantit la protection des investisseurs et des tiers.

L'octroi de l'agrément est subordonné au respect par les bénéficiaires directs ou indirects de leurs obligations fiscales et sociales et à l'engagement pris par ces mêmes bénéficiaires que puissent être vérifiées sur place les modalités de réalisation et d'exploitation de l'investissement aidé.

2. L'agrément est tacite à défaut de réponse de l'administration dans un délai de trois mois à compter de la réception de la demande d'agrément. Ce délai est ramené à deux mois lorsque la décision est prise et notifiée par l'autorité compétente de l'Etat dans les départements d'outre-mer.

Lorsque l'administration envisage une décision de refus d'agrément, elle doit en informer le contribuable par un courrier qui interrompt le délai mentionné au premier alinéa et offre la possibilité au contribuable, s'il le sollicite, de saisir, dans un délai de quinze jours, une commission consultative dont la composition, les attributions et le fonctionnement sont définis par décret. En cas de saisine, un nouveau délai d'une durée identique à celle mentionnée au premier alinéa court à compter de l'avis de la commission. La commission dispose, pour rendre cet avis, d'un délai ne pouvant excéder deux mois.

Le délai mentionné au premier alinéa peut être interrompu par une demande de l'administration fiscale de compléments d'informations. Il est suspendu en cas de notification du projet pour examen et avis de la Commission européenne.

3. Toutefois, les investissements mentionnés au I dont le montant total n'excède pas 250 000 € par programme sont dispensés de la procédure d'agrément préalable lorsqu'ils sont réalisés par une entreprise qui exerce son activité dans les départements visés au I depuis au moins deux ans dans l'un des secteurs mentionnés au premier alinéa du 1. Il en est de même lorsque ces investissements sont donnés en location à une telle entreprise. L'entreprise propriétaire des biens ou qui les a acquis en crédit-bail joint à sa déclaration de résultat un état récapitulatif des investissements réalisés au cours de l'exercice et au titre desquels la déduction fiscale est pratiquée.

Le premier alinéa ne s'applique pas au secteur des transports, à l'exception des véhicules neufs de moins de sept places acquis par les entreprises de transports publics de voyageurs et affectés de façon exclusive à la réalisation desdits transports lorsque les conditions de transport sont conformes à un tarif réglementaire.

III bis. (Abrogé).

III ter. (Transféré sous le III).

III quater. (abrogé).

IV. – En cas de cession dans un délai de cinq ans, décompté à partir de la date de réalisation de l'investissement, ou pendant la durée normale d'utilisation de l'investissement si elle est inférieure, de tout ou partie des droits sociaux souscrits par les entreprises avec le bénéfice des déductions prévues aux II ou II ter les sommes déduites sont rapportées au résultat imposable de l'année de cession, dans la limite, de la totalité du prix de cession.

Toutefois, ces dispositions ne sont pas applicables dans le cas où, dans le délai mentionné au premier alinéa du présent IV, l'entreprise propriétaire des titres ayant ouvert droit à la déduction prévue aux II ou II ter fait l'objet d'une transmission dans le cadre des dispositions prévues aux articles 210 A ou 210 B si l'entreprise qui devient propriétaire des titres remplit les conditions nécessaires pour bénéficier de cette déduction et s'engage à conserver les titres pendant la fraction du délai de conservation restant à courir. L'engagement est pris dans l'acte constatant la transmission ou, à défaut, par acte sous seing privé ayant date certaine, établi à cette occasion.

En cas de non-respect de cet engagement, le bénéficiaire de la transmission doit rapporter à ses résultats imposables, au titre de l'exercice au cours duquel l'engagement cesse d'être respecté, une somme égale au montant de la déduction fiscale à laquelle les titres transmis ont ouvert droit, dans la limite de la totalité du prix de cession. Il en est de même dans le cas où les titres souscrits avec le bénéfice de la déduction prévue aux II ou II ter sont apportés ou échangés dans le cadre d'opérations soumises aux dispositions des articles 210 A ou 210 B, si l'entreprise conserve, sous les mêmes conditions et sanctions, les titres nouveaux qui se sont substitués aux titres d'origine.

IV bis. – Le montant de la déduction prévue par le présent article n'est pas pris en compte pour le calcul de l'abattement prévu à l'article 44 quaterdecies.

IV ter. – La déduction prévue aux I, II ou II ter est subordonnée au respect par les sociétés réalisant l'investissement ou la souscription et, le cas échéant, les entreprises exploitantes, de leurs obligations fiscales et sociales et de l'obligation de dépôt de leurs comptes annuels selon les modalités prévues aux articles L. 232-21 à L. 232-23 du code de commerce à la date de réalisation de l'investissement ou de la souscription.

Sont considérés comme à jour de leurs obligations fiscales et sociales les employeurs qui, d'une part, ont souscrit et respectent un plan d'apurement des cotisations restant dues et, d'autre part, acquittent les cotisations en cours à leur date normale d'exigibilité.

Pour l'application du premier alinéa en Nouvelle-Calédonie et en Polynésie française, les références aux dispositions du code de commerce sont remplacées par les dispositions prévues par la réglementation applicable localement.

IV quater. – (Abrogé).

V. – Les dispositions du présent article sont applicables aux investissements réalisés ou aux souscriptions versées à compter de la date de promulgation de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer, à l'exception des investissements et des souscriptions pour l'agrément desquels une demande est parvenue à l'administration avant cette date.

Le présent article est applicable aux investissements neufs mis en service jusqu'au 31 décembre 2025, aux travaux de rénovation et de réhabilitation d'hôtels, de résidences de tourisme et de villages de vacances classés et de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation achevés au plus tard à cette date, aux acquisitions d'immeubles à construire et aux constructions d'immeubles dont les fondations sont achevées au plus tard à cette date et aux souscriptions versées jusqu'au 31 décembre 2025.

Un décret en Conseil d'Etat précise, en tant que de besoin, les modalités de leur application et notamment les obligations déclaratives.

VI. – Le bénéfice de la déduction prévue aux I, I bis, II et II ter est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité et la déduction ne s'applique pas aux investissements exploités par des entreprises en difficulté, au sens du même règlement.

**Art. 217 duodecies**

Les bénéfices investis à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises peuvent, dans les mêmes conditions, bénéficier du régime prévu à l'article 217 undecies, y compris pour les opérations d'acquisition ou de construction de logements neufs répondant aux critères mentionnés aux b et c du 1 du I de l'article 244 quater X. Le seuil de chiffre d'affaires prévu à la première phrase du premier alinéa du I du même article ne s'applique pas aux investissements réalisés dans les collectivités mentionnées à la première phrase du présent alinéa.

Les aides octroyées par la Nouvelle-Calédonie, la Polynésie française, Wallis-et-Futuna, Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon dans le cadre de leur compétence fiscale propre au titre de projets d'investissements sont sans incidence pour la détermination du montant des dépenses éligibles retenues pour l'application de l'article 217 undecies, à l'exception des investissements réalisés dans le secteur de la navigation de croisière conformément aux dispositions de la dernière phrase du cinquième alinéa du I du même article 217 undecies

Pour l'application des régimes issus des articles 199 undecies A, 199 undecies B, 217 undecies ainsi que du présent article, les mots : " restaurants dont le dirigeant ou un salarié est titulaire du titre de maître-restaurateur mentionné à l'article 244 quater Q, restaurants de tourisme classés " et " hôtel classé " s'apprécient au regard de la réglementation propre à chaque collectivité d'outre-mer.

Le I bis de l'article 217 undecies est applicable à Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna. Dans ces collectivités, pour l'application des 1° et 3° du même I bis, la référence à la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière est remplacée par la référence à la réglementation applicable localement. La condition prévue au 2° du même I bis n'est pas applicable.

Dans les collectivités mentionnées au premier alinéa, le présent article est applicable aux investissements neufs mis en service jusqu'au 31 décembre 2021, aux travaux de rénovation et de réhabilitation d'hôtels, de résidences de tourisme et de villages de vacances classés achevés au plus tard à cette date, aux acquisitions d'immeubles à construire et aux constructions d'immeubles dont les fondations sont achevées au plus tard à cette date et aux souscriptions versées jusqu'au 31 décembre 2021.

Toutefois, sur option, le présent article reste applicable dans sa rédaction antérieure à la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 :

1° Aux investissements pour l'agrément desquels une demande est parvenue à l'administration au plus tard le 31 décembre 2021 et pour lesquels le fait générateur de l'avantage fiscal n'est pas intervenu à cette date ;

2° Aux acquisitions de biens meubles corporels qui font l'objet d'une commande au plus tard le 31 décembre 2021 et pour lesquels des acomptes au moins égaux à 50 % de leur prix ont été versés à cette date ;

3° Aux travaux de réhabilitation d'immeubles pour lesquels des acomptes au moins égaux à 50 % de leur prix ont été versés au plus tard le 31 décembre 2021 ;

4° Aux constructions d'immeubles ayant fait l'objet d'une déclaration d'ouverture de chantier déposée au plus tard le 31 décembre 2021.

L'option est formulée sur un document conforme à un modèle établi par l'administration, auprès du service des impôts du lieu de dépôt de la déclaration de résultat, avec la déclaration de résultat de l'exercice au titre duquel la déduction prévue au présent article est pratiquée.

Le VI de l'article 217 undecies ne s'applique pas aux investissements réalisés à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Barthélemy, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises.

**Art. 217 quindecies**

Pour l'établissement de l'impôt sur les sociétés, les entreprises peuvent pratiquer, dès l'année de réalisation de l'investissement, un amortissement exceptionnel égal à 50 % du montant des sommes effectivement versées pour la souscription au capital des sociétés définies à l'article 238 bis HV.

Le bénéfice de l'amortissement exceptionnel est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 217 septdecies**

1. Les mutuelles et unions régies par le code de la mutualité et les institutions de prévoyance régies par le titre III du livre IX du code de la sécurité sociale peuvent doter un compte de réserve spéciale de solvabilité à hauteur du résultat imposable de l'exercice. Ces dotations sont admises en déduction à hauteur de :

— 60 % du résultat imposable pour l'exercice ouvert en 2012 ;

— 40 % pour l'exercice ouvert en 2013.

2. Les sommes prélevées sur la réserve mentionnée au 1 sont rapportées au résultat imposable de l'exercice en cours à la date de ce prélèvement.

###### Section IV : Personnes imposables - Lieu d'imposition

**Art. 218**

Sous réserve des dispositions des a à f du I de l'article 219, l'impôt sur les sociétés est établi sous une cote unique au nom de la personne morale ou association pour l'ensemble de ses activités imposables en France.

Dans les cas visés au 4 de l'article 206, l'impôt est établi au nom de la société ou du gérant connu des tiers.

**Art. 218 A**

1. L'impôt sur les sociétés est établi au lieu du principal établissement de la personne morale.

Toutefois, l'administration peut désigner comme lieu d'imposition :

soit celui où est assurée la direction effective de la société ;

soit celui de son siège social.

2. Les personnes morales exerçant des activités en France ou y possédant des biens, sans y avoir leur siège social, sont imposables au lieu fixé par arrêté du ministre de l'économie et des finances publié au Journal officiel (1).

**Art. 218 bis**

Les sociétés ou personnes morales passibles de l'impôt sur les sociétés en vertu de l'article 206, à l'exception de celles désignées au 5 de l'article précité, sont personnellement soumises audit impôt à raison de la part des bénéfices correspondant aux droits qu'elles détiennent, dans les conditions prévues aux articles 8,8 quater, 8 quinquies et 1655 ter, en qualité d'associées en nom ou commanditées ou de membres de sociétés visées auxdits articles.

###### Section V : Calcul de l'impôt

**Art. 219**

I. — Pour le calcul de l'impôt, le bénéfice imposable est arrondi à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

Le taux normal de l'impôt est fixé à 25 %.

Toutefois :

a. Le montant net des plus-values à long terme fait l'objet d'une imposition séparée au taux de 15 %.

Le résultat net bénéficiaire déterminé en application de l'article 238 est soustrait du résultat soumis au taux normal et fait l'objet d'une imposition séparée au taux de 10 %. Toutefois, ce résultat net n'est pas imposable lorsqu'il est utilisé pour compenser le déficit d'exploitation de l'exercice. Le déficit ainsi imputé ne peut plus être reporté sur les bénéfices des exercices ultérieurs.

Pour les exercices ouverts à compter du 31 décembre 2007, le montant net des plus-values à long terme afférentes aux titres des sociétés à prépondérance immobilière définies au a sexies-0 bis cotées est imposé au taux prévu au IV.

Est imposé au taux de 25 % le montant net des plus-values à long terme provenant de la cession :

1° Des titres de sociétés dont l'actif est, à la date de la cession, constitué pour plus de 50 % de sa valeur réelle par une autorisation d'usage de ressources radioélectriques pour la diffusion de tout service de télévision par voie hertzienne terrestre en mode numérique délivrée par l'Autorité de régulation de la communication audiovisuelle et numérique dans les conditions prévues à l'article 30-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication ;

2° Des titres de sociétés contrôlant une société définie au 1° du présent a et dont l'actif est, à la date de la cession, constitué pour plus de 50 % de sa valeur réelle par les titres d'une société mentionnée au même 1°.

Les quatrième à sixième alinéas du présent a s'appliquent à la première cession de titres suivant la délivrance de l'autorisation mentionnée au 1° entraînant une modification du contrôle direct ou indirect, au sens de l'article L. 233-3 du code de commerce, de la société titulaire de l'autorisation. Lorsque cette première cession est placée sous le régime prévu aux articles 210 A et 210 B du présent code, la plus-value réalisée lors de la cession ultérieure des titres reçus en contrepartie de l'apport des titres mentionnés aux 1° et 2° du présent a est imposée au taux prévu au IV, à hauteur de la plus-value d'apport de ces derniers titres.

Les provisions pour dépréciation afférentes aux titres mentionnés aux 1° et 2° du présent a sont soumises au régime applicable à ces mêmes titres.

L'excédent éventuel des moins-values à long terme ne peut être imputé que sur les plus-values à long terme imposables aux taux visés au présent a et réalisées au cours des dix exercices suivants.

a bis. Les moins-values à long terme existant à l'ouverture du premier des exercices ouverts à compter du 1er janvier 1994 sont imputées sur les plus-values à long terme imposées au taux de 19 %. L'excédent des moins-values à long terme subies au cours d'un exercice ouvert à compter du 1er janvier 1994 peut être déduit des bénéfices de l'exercice de liquidation d'une entreprise à raison des 19/33,33 de son montant.

Les moins-values à long terme existant à l'ouverture du premier des exercices ouverts à compter du 1er janvier 2005 sont imputées sur les plus-values à long terme imposées au taux de 15 %. L'excédent des moins-values à long terme subies au cours d'un exercice ouvert à compter du 1er janvier 2005 et afférentes à des éléments autres que les titres de participations définis au troisième alinéa du a quinquies peut être déduit des bénéfices de l'exercice de liquidation d'une entreprise dans la limite du rapport existant entre le taux d'imposition des plus-values à long terme applicable à l'exercice de réalisation des moins-values et le taux normal prévu au deuxième alinéa du présent I applicable à l'exercice de liquidation ;

a ter. Le régime des plus-values et moins-values à long terme cesse de s'appliquer au résultat de la cession de titres du portefeuille réalisée au cours d'un exercice ouvert à compter du 1er janvier 1994 à l'exclusion des parts ou actions de sociétés revêtant le caractère de titres de participation et des parts de fonds commun de placement à risques, de fonds professionnel de capital investissement ou de société de capital risque qui remplissent les conditions prévues au II ou au III bis de l'article 163 quinquies B ou à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier et qui sont détenues par l'entreprise depuis au moins cinq ans.

Pour les exercices ouverts à compter de la même date, le régime des plus ou moins-values à long terme cesse également de s'appliquer en ce qui concerne les titres de sociétés dont l'actif est constitué principalement par des titres exclus de ce régime ou dont l'activité consiste de manière prépondérante en la gestion des mêmes valeurs pour leur propre compte, à l'exception des moins-values afférentes aux titres de ces sociétés à hauteur du montant des produits de ces titres qui a ouvert droit à l'application du régime prévu aux articles 145 et 216 au cours de l'exercice au titre duquel ces moins-values ont été constatées et des cinq exercices précédents. Il ne s'applique pas non plus aux titres émis par les organismes de placement collectif immobilier, les organismes professionnels de placement collectif immobilier ou par les organismes de droit étranger ayant un objet équivalent mentionnés au 5° du I de l'article L. 214-36 du code monétaire et financier.

Pour l'application des premier et deuxième alinéas, constituent des titres de participation les parts ou actions de sociétés revêtant ce caractère sur le plan comptable. Il en va de même des actions acquises en exécution d'une offre publique d'achat ou d'échange par l'entreprise qui en est l'initiatrice ainsi que des titres ouvrant droit au régime des sociétés mères ou, lorsque leur prix de revient est au moins égal à 22 800 000 €, qui remplissent les conditions ouvrant droit à ce régime autres que la détention de 5 % au moins du capital de la société émettrice, si ces actions ou titres sont inscrits en comptabilité au compte de titres de participation ou à une subdivision spéciale d'un autre compte du bilan correspondant à leur qualification comptable.

Les provisions pour dépréciation afférentes aux titres exclus du régime des plus ou moins-values en application des premier et deuxième alinéas cessent d'être soumises à ce même régime, à l'exception des provisions pour dépréciation des titres de sociétés mentionnés à la première phrase du deuxième alinéa à hauteur du montant des produits de ces titres qui a ouvert droit à l'application du régime prévu aux articles 145 et 216 au cours de l'exercice au titre duquel les provisions ont été comptabilisées et des cinq exercices précédents.

Lorsque l'entreprise transfère des titres du compte de titres de participation à un autre compte du bilan, la plus-value ou la moins-value, égale à la différence existant entre leur valeur réelle à la date du transfert et celle qu'ils avaient sur le plan fiscal, n'est pas retenue, pour le calcul du résultat ou de la plus-value ou moins-value nette à long terme, au titre de l'exercice de ce transfert ; elle est comprise dans le résultat imposable de l'exercice de cession des titres en cause et soumise au régime fiscal qui lui aurait été appliqué lors du transfert des titres. Le résultat imposable de la cession des titres transférés est calculé par référence à leur valeur réelle à la date du transfert. Le délai mentionné à l'article 39 duodecies est apprécié à cette date.

Ces règles s'appliquent lorsque l'entreprise transfère des titres d'un compte du bilan au compte de titres de participation ou procède à des transferts entre l'un des comptes du bilan et l'une des subdivisions spéciales mentionnées au troisième alinéa, sous réserve que le premier terme de la différence mentionnée au cinquième alinéa s'entend, pour les titres cotés, du cours moyen des trente derniers jours précédant celui du transfert et, pour les titres non cotés, de leur valeur probable de négociation et sans préjudice de l'application des dispositions de l'article 38 bis A.

Les dispositions des cinquième et sixième alinéas ne sont pas applicables aux transferts entre le compte de titres de participation et les subdivisions spéciales mentionnées au troisième alinéa.

Les titres inscrits au compte de titres de participation ou à l'une des subdivisions spéciales mentionnées au troisième alinéa qui cessent de remplir les conditions mentionnées à ce même alinéa doivent être transférés hors de ce compte ou de cette subdivision à la date à laquelle ces conditions ne sont plus remplies. A défaut d'un tel transfert, les titres maintenus à ce compte ou à cette subdivision sont réputés transférés pour l'application des cinquième, sixième et dixième alinéas ; les dispositions prévues au douzième alinéa en cas d'omission s'appliquent.

Lorsqu'elles reçoivent un emploi non conforme à leur objet ou qu'elles deviennent sans objet au cours d'un exercice clos après la date du transfert des titres, les provisions pour dépréciation constituées antérieurement à cette date à raison de ces titres sont rapportées aux plus-values à long terme ou au résultat imposable au taux prévu au deuxième alinéa du I, selon qu'elles sont afférentes à des titres qui, avant leur transfert, constituaient ou non des titres de participation ; les provisions rapportées s'imputent alors en priorité sur les dotations les plus anciennes.

Les provisions pour dépréciation constituées après le transfert à raison des titres transférés mentionnés aux cinquième et sixième alinéas sont déterminées par référence à la valeur des titres concernés à la date du transfert.

Les entreprises qui appliquent les dispositions des cinquième et sixième alinéas doivent, pour les titres transférés, joindre à la déclaration de résultats de l'exercice du transfert et des exercices suivants un état conforme au modèle fourni par l'administration faisant apparaître, pour chaque catégorie de titres de même nature, la date de transfert, le nombre et la valeur des titres transférés, le montant de la plus-value ou de la moins-value et le régime d'imposition qui lui est applicable, à cette date, le montant des provisions constituées avant ou après le transfert et le montant de ces provisions qui a été rapporté au résultat imposable.

Le défaut de production de l'état mentionné au onzième alinéa ou l'omission des valeurs ou provisions qui doivent y être portées entraînent l'imposition immédiate des plus-values et des provisions omises ; les moins-values ne peuvent être déduites que des résultats imposables de l'exercice au cours duquel les titres considérés sont cédés ;

a quater. Pour les exercices ouverts à compter du 1er janvier 1997, le régime des plus et moins-values à long terme cesse de s'appliquer à la plus ou moins-value provenant de la cession des éléments d'actif, à l'exception des parts ou actions visées aux premier et troisième alinéas du a ter.

Les moins-values à long terme afférentes à des éléments d'actif désormais exclus du régime des plus et moins-values à long terme en application du premier alinéa, et restant à reporter à l'ouverture du premier exercice ouvert à compter du 1er janvier 1997, peuvent, après compensation avec les plus-values et les résultats nets de la concession de licences d'exploitation continuant à bénéficier de ce régime, s'imputer à raison des 19/33,33 de leur montant sur les bénéfices imposables. Cette imputation n'est possible que dans la limite des gains nets retirés de la cession des éléments d'actifs exclus du régime des plus et moins-values à long terme en application du premier alinéa ;

a quinquies. Pour les exercices ouverts à compter du 1er janvier 2006, le montant net des plus-values à long terme afférentes à des titres de participation fait l'objet d'une imposition séparée au taux de 8 %. Ce taux est fixé à 0 % pour les exercices ouverts à compter du 1er janvier 2007.

Une quote-part de frais et charges égale à 12 % du montant brut des plus-values de cession est prise en compte pour la détermination du résultat imposable.

Les titres de participation mentionnés au premier alinéa sont les titres de participation revêtant ce caractère sur le plan comptable, les actions acquises en exécution d'une offre publique d'achat ou d'échange par l'entreprise qui en est l'initiatrice et les titres ouvrant droit au régime des sociétés mères à condition de détenir au moins 5 % des droits de vote de la société émettrice, si ces actions ou titres sont inscrits en comptabilité au compte titres de participation ou à une subdivision spéciale d'un autre compte du bilan correspondant à leur qualification comptable, à l'exception des titres des sociétés à prépondérance immobilière définis au troisième alinéa du a.

La fraction des moins-values à long terme existant à l'ouverture du premier des exercices ouverts à compter du 1er janvier 2006 afférente à des éléments exclus du bénéfice des taux définis au premier alinéa demeure imputable sur les plus-values à long terme imposées au taux visé au a, sous réserve de justifier la ou les cessions de ces éléments. Elle est majorée, le cas échéant, des provisions dotées au titre de ces mêmes éléments et non réintégrées à cette date, dans la limite des moins-values à long terme reportables à l'ouverture du premier des exercices ouverts à compter du 1er janvier 2006.

La fraction des moins-values à long terme existant à l'ouverture du premier des exercices ouverts à compter du 1er janvier 2006, non imputable en vertu des dispositions du quatrième alinéa, peut être déduite des plus-values à long terme afférentes aux titres de participation définis au troisième alinéa imposables au titre des seuls exercices ouverts en 2006. Le solde de cette fraction et l'excédent éventuel des moins-values à long terme afférentes aux titres de participation définis au troisième alinéa constaté au titre des exercices ouverts à compter du 1er janvier 2006 ne sont plus imputables ou reportables à partir des exercices ouverts à compter du 1er janvier 2007.

a sexies-0) Pour les exercices clos à compter du 31 décembre 2006, le régime des plus et moins-values à long terme cesse de s'appliquer à la plus ou moins-value provenant de la cession des titres, autres que ceux mentionnés au troisième alinéa du a quinquies, dont le prix de revient est au moins égal à 22 800 000 € et qui satisfont aux conditions ouvrant droit au régime des sociétés mères autres que la détention de 5 % au moins du capital de la société émettrice.

Les provisions pour dépréciation afférentes aux titres exclus du régime des plus ou moins-values à long terme en application du premier alinéa cessent d'être soumises à ce même régime.

Les moins-values à long terme afférentes à ces titres exclus du régime des plus et moins-values à long terme en application du premier alinéa, et restant à reporter à l'ouverture du premier exercice clos à compter du 31 décembre 2006, peuvent, après compensation avec les plus-values à long terme et produits imposables au taux visé au a, s'imputer à raison des 15/33,33 de leur montant sur les bénéfices imposables, dans la limite des gains nets retirés de la cession de titres de même nature.

a sexies-0 bis) Le régime des plus et moins-values à long terme cesse de s'appliquer à la plus ou moins-value provenant des cessions de titres de sociétés à prépondérance immobilière non cotées réalisées à compter du 26 septembre 2007. Sont considérées comme des sociétés à prépondérance immobilière les sociétés dont l'actif est, à la date de la cession de ces titres ou a été à la clôture du dernier exercice précédant cette cession, constitué pour plus de 50 % de sa valeur réelle par des immeubles, des droits portant sur des immeubles, des droits afférents à un contrat de crédit-bail conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier ou par des titres d'autres sociétés à prépondérance immobilière. Pour l'application de ces dispositions, ne sont pas pris en considération les immeubles ou les droits mentionnés à la phrase précédente lorsque ces biens ou droits sont affectés par l'entreprise à sa propre exploitation industrielle, commerciale ou agricole ou à l'exercice d'une profession non commerciale.

Les provisions pour dépréciation afférentes aux titres exclus du régime des plus et moins-values à long terme en application du premier alinéa cessent d'être soumises à ce même régime.

Les moins-values à long terme afférentes aux titres exclus du régime des plus et moins-values à long terme en application du premier alinéa, restant à reporter à l'ouverture du premier exercice clos à compter du 26 septembre 2007 ou réalisées au cours du même exercice, peuvent, après compensation avec les plus-values à long terme et produits imposables au taux visé au a, s'imputer à raison des 15/33, 33èmes de leur montant sur les bénéfices imposables, dans la limite des gains nets retirés de la cession de titres de même nature.

a sexies-0 ter)-Pour les exercices ouverts à compter du 1er janvier 2011, le régime des plus et moins-values à long terme cesse de s'appliquer à la plus ou moins-value provenant de la cession de titres de sociétés établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf si la société détentrice des titres apporte la preuve que les opérations de la société établie hors de France dans laquelle est prise la participation correspondent à des opérations réelles qui n'ont ni pour objet ni pour effet de permettre, dans un but de fraude fiscale, la localisation de bénéfices dans un tel Etat ou territoire.

Les moins-values afférentes à des titres exclus du régime des plus et moins-values à long terme en application du premier alinéa peuvent s'imputer exclusivement sur des plus-values exclues du régime des plus et moins-values à long terme en application du même alinéa.

a sexies. 1. Pour les exercices ouverts à compter du 1er janvier 2006, les sommes réparties par un fonds commun de placement à risques ou par un fonds professionnel de capital investissement et les distributions de sociétés de capital-risque soumises au régime fiscal des plus-values à long terme en application du 2° du 5 de l'article 38 ou du 5 de l'article 39 terdecies sont soumises à l'impôt au taux de 8 % pour la fraction des sommes ou distributions afférentes aux cessions d'actions ou de parts de sociétés, à l'exception des titres des sociétés à prépondérance immobilière mentionnées au a sexies-0 bis et des titres des sociétés mentionnées au a sexies-0 ter, détenues depuis deux ans au moins et si le fonds ou la société a détenu au moins 5 % du capital de la société émettrice pendant deux ans au moins. Le taux de 8 % est fixé à 0 % pour les exercices ouverts à compter du 1er janvier 2007.

Pour l'appréciation du seuil de 5 % prévu au premier alinéa, sont également pris en compte les titres détenus par d'autres fonds communs de placement à risques, fonds professionnels de capital investissement ou sociétés de capital-risque qui ont agi de concert avec le fonds ou la société concerné dans le cadre d'un contrat conclu en vue d'acquérir ces titres.

Lorsque les actions ou parts cédées ont été reçues dans le cadre d'un échange, d'une conversion ou d'un remboursement d'un titre donnant accès au capital de la société, le délai de deux ans de détention des actions est décompté à partir de l'acquisition du titre donnant accès au capital de la société.

2. Pour les exercices ouverts à compter du 1er janvier 2006, la plus-value réalisée sur la cession de parts de fonds communs de placement à risques, de parts de fonds professionnels de capital investissement ou d'actions de sociétés de capital-risque mentionnées au premier alinéa du a ter est soumise au taux de 8 % à hauteur du rapport existant à la date de la cession entre la valeur des actions ou parts de sociétés mentionnées au premier alinéa du 1 inscrites à l'actif du fonds ou de la société augmentée des sommes en instance de distribution depuis moins de six mois représentative de la cession d'actions ou de parts de sociétés mentionnées au premier alinéa du 1 et la valeur de l'actif total de ce fonds ou de cette société. Ce taux est fixé à 0 % pour les exercices ouverts à compter du 1er janvier 2007.

a septies) Lorsqu'il existe des liens de dépendance entre l'entreprise cédante et l'entreprise cessionnaire au sens du 12 de l'article 39, la déduction des moins-values de cession de titres de participation définis au dix-septième alinéa du 5° du 1 de l'article 39, autres que ceux mentionnés au a sexies-0 bis du présent I, et détenus depuis moins de deux ans, intervient à la première des dates suivantes :

1°) La date à laquelle l'entreprise cédante cesse d'être soumise à l'impôt sur les sociétés ou est absorbée par une entreprise qui, à l'issue de l'absorption, n'est pas liée à l'entreprise détenant les titres cédés ;

2°) La date à laquelle les titres cédés cessent d'être détenus par une entreprise liée à l'entreprise cédante, à l'exception du cas où la société dont les titres ont été cédés a été absorbée par une autre entreprise liée ou qui le devient à cette occasion et pour toute la période où elle demeure liée ;

3°) La date correspondant à l'expiration d'un délai de deux ans, décompté à partir du jour où l'entreprise cédante a acquis les titres.

L'imposition est établie au nom de l'entreprise cédante ou, en cas d'absorption dans des conditions autres que celles mentionnées au 1°, de l'entreprise absorbante, selon le régime de moins-value qui aurait été applicable si l'entreprise avait cédé les titres à cette date et, le cas échéant, les avait détenus depuis la date d'acquisition par l'entreprise absorbée.

L'entreprise joint à sa déclaration de résultat au titre de chaque exercice concerné un état conforme au modèle fourni par l'administration, faisant apparaître les éléments nécessaires au calcul des moins-values et ceux relatifs à l'identification de l'entreprise qui détient les titres, explicitant les liens de dépendance qui les unissent.

b. Par exception au deuxième alinéa du présent I et au premier alinéa du a, pour les redevables ayant réalisé un chiffre d'affaires n'excédant pas 10 millions d'euros au cours de l'exercice ou de la période d'imposition, ramené s'il y a lieu à douze mois, le taux de l'impôt applicable au bénéfice imposable est fixé, dans la limite de 42 500 € de bénéfice imposable par période de douze mois, à 25 % pour les exercices ouverts en 2001 et à 15 % pour les exercices ouverts à compter du 1er janvier 2002.

Pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, le chiffre d'affaires est apprécié en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe. Le capital des sociétés mentionnées au premier alinéa du présent b doit être entièrement libéré et détenu de manière continue pour 75 % au moins par des personnes physiques ou par une société répondant aux mêmes conditions dont le capital est détenu, pour 75 % au moins, par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

c. (Abrogé) ;

d. à e. (dispositions devenues sans objet) ;

f. Les sociétés mentionnées aux 1 à 3 de l'article 206, soumises à l'impôt sur les sociétés dans les conditions de droit commun, autres que les sociétés à capital variable et celles mentionnées à l'article 238 bis HE, peuvent bénéficier, pour une série comprenant un exercice bénéficiaire et les deux premiers exercices bénéficiaires suivant celui-ci, du taux fixé au a bis, à hauteur de la fraction de leurs résultats comptables qu'elles incorporent à leur capital au cours de l'exercice suivant celui de leur réalisation. Cette fraction doit représenter, pour chacun des trois exercices et dans la limite du résultat fiscal, le quart au plus du résultat comptable sans excéder la somme de 30 000 €. L'option ne peut plus être exercée pour l'imposition des résultats des exercices ouverts à compter du 1er janvier 2001. Lorsque, à cette date, la série de trois exercices bénéficiaires est en cours, le taux d'imposition prévu par le dispositif ne s'applique pas aux résultats des exercices restants, sauf, sur option de l'entreprise, pour les exercices ouverts en 2001. Dans ce dernier cas, le taux de 25 % prévu au b s'applique à la fraction des résultats imposables comprise entre la part des résultats imposables selon les modalités prévues au présent alinéa et 42 500 €, lorsque les conditions prévues au b sont réunies.

Les dispositions du premier alinéa s'appliquent si les conditions suivantes sont remplies :

1° La société a réalisé un chiffre d'affaires de moins de 7 630 000 € et n'est pas mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, au cours du premier des exercices pour lequel le bénéfice du taux réduit est demandé ;

2° Le capital de la société, entièrement libéré, est détenu de manière continue, pour 75 % au moins par des personnes physiques ou par une société répondant aux conditions visées au 1° dont le capital est détenu, pour 75 % au moins, par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

Lorsque la société n'a pas dressé de bilan au cours d'un exercice, le bénéfice imposé provisoirement en application du deuxième alinéa de l'article 37 ne peut être soumis au taux réduit ; lorsqu'elle a dressé plusieurs bilans successifs au cours d'une même année, comme prévu au troisième alinéa de cet article, seule la fraction du bénéfice du dernier exercice clos au cours de ladite année est soumise aux dispositions du présent f.

Si l'une des trois incorporations au capital mentionnées au premier alinéa n'est pas effectuée, la société acquitte, dans les trois mois suivant la clôture de l'exercice au cours duquel elle aurait dû procéder à cette incorporation, l'impôt au taux normal sur la fraction de résultat du ou des exercices qui a été soumise au taux réduit, diminué de l'impôt payé à ce titre, majoré de l'intérêt de retard mentionné à l'article 1727. Il en va de même en cas de réduction de capital non motivée par des pertes ou de survenance d'un des événements mentionnés aux 2 à 3 de l'article 221, avant la fin de la troisième année suivant celle au cours de laquelle est intervenue la dernière des incorporations au capital ayant ouvert droit au bénéfice du taux réduit ; en cas de réduction de capital, le montant de la reprise est, le cas échéant, limité au montant de cette réduction. Toutefois, si la société est absorbée dans le cadre d'une opération soumise à l'article 210 A, les sommes qui ont été incorporées à son capital ne sont pas rapportées à ses résultats au titre de l'exercice au cours duquel intervient cette opération si la société absorbante ne procède à aucune réduction de capital non motivée par des pertes avant l'expiration du délai précité.

Les dispositions du présent f sont également applicables sous les mêmes conditions et sanctions lorsque les sociétés visées au premier alinéa portent à une réserve spéciale la fraction du bénéfice mentionnée à la deuxième phrase de cet alinéa.

Cette réserve doit être incorporée au capital au plus tard au cours de l'exercice suivant le troisième exercice ayant bénéficié des dispositions du premier alinéa du présent f. En cas de prélèvement sur cette réserve ou d'absence d'incorporation au capital dans ce délai, les dispositions du sixième alinéa du présent f sont applicables. Lorsque les incorporations de capital afférentes à l'imposition de résultats d'exercices ouverts avant le 1er janvier 2001 ont été différées, elles doivent être effectuées au plus tard à la clôture du second exercice ouvert à compter de cette date.

Les conditions d'application du présent f ainsi que les obligations déclaratives qui en découlent sont fixées par décret.

II. — Les plus-values visées au I de l'article 238 octies sont soumises à l'impôt au taux de 15 % lorsque la société n'a pas demandé à bénéficier de l'exonération sous condition de remploi prévue audit article. L'application de la présente disposition est toutefois subordonnée à la double condition que :

a. Les opérations génératrices des plus-values présentent un caractère accessoire ou occasionnel pour la société intéressée ;

b. Les immeubles cédés aient fait l'objet d'un permis de construire délivré avant le 1er janvier 1966.

III. — Les dispositions du II sont étendues, sous les mêmes conditions, aux profits réalisés à l'occasion de la cession d'immeubles ayant fait l'objet d'un permis de construire délivré entre le 1er janvier 1966 et le 1er janvier 1972 ou pour lesquels aura été déposée, avant le 1er janvier 1972, la déclaration de construction visée à l'article L. 430-3 du code de l'urbanisme.

Toutefois, en ce qui concerne ces profits :

a. Le taux réduit de l'impôt sur les sociétés est fixé à 25 % ;

b. L'application de ce taux réduit est subordonnée à la condition que les opérations de construction correspondantes présentent un caractère accessoire pour la société intéressée.

IV. — Le taux de l'impôt est fixé à 19 % en ce qui concerne les plus-values imposables en application du 2 de l'article 221, du deuxième alinéa de l'article 223 F, du troisième alinéa du IV de l'article 208 C, et de l'article 208 C ter, relatives aux immeubles, droits afférents à un contrat de crédit-bail, droits portant sur un immeuble dont la jouissance a été conférée à titre temporaire par l'Etat, une collectivité territoriale ou un de leurs établissements publics et parts des organismes mentionnés au cinquième alinéa du II de l'article 208 C inscrits à l'actif des sociétés qui ont opté pour le régime prévu au II de ce même article.

Ce taux s'applique également aux plus-values imposables en application du 2 de l'article 221 relatives aux actifs mentionnés aux 1° à 5° du I de l'article L. 214-36 du code monétaire et financier en cas de transformation d'une société soumise à l'impôt sur les sociétés en société de placement à prépondérance immobilière à capital variable ou en société professionnelle de placement à prépondérance immobilière à capital variable mentionnée au 3° nonies de l'article 208.

**Art. 219 bis**

Par dérogation aux dispositions de l'article 219, le taux de l'impôt sur les sociétés est fixé à 24 % en ce qui concerne les revenus visés au 5 de l'article 206, perçus par les établissements publics, associations et collectivités sans but lucratif.

1° Ce taux est fixé à 10 % pour :

a. Les produits des titres de créances mentionnés au premier alinéa de l'article 124 B ;

b. Les revenus des titres émis à compter du 1er janvier 1987 tels qu'ils sont définis aux articles 118,119,238 septies A, 238 septies B et 238 septies E.

2° Ce taux est fixé à 15 % pour les dividendes.

**Art. 219 ter**

Par dérogation aux dispositions de l'article 219, les indemnités perçues par les entreprises sinistrées par faits de guerre au titre de la réparation des éléments d'actif immobilisés ou en remplacement de stocks détruits peuvent, sur demande de ces entreprises, n'être soumises à l'impôt sur les sociétés qu'au taux de l'impôt sur les bénéfices industriels et commerciaux ou de l'impôt sur les sociétés en vigueur lors de l'exercice au cours duquel le montant soit des dépenses de réparation, soit de la perte comptable des stocks, a été admis en déduction pour la détermination du bénéfice imposable.

**Art. 219 quinquies**

La retenue à la source perçue en application de l'article 182 B ou de l'article 182 A bis est imputable sur le montant de l'impôt sur les sociétés éventuellement exigible à raison des revenus qui l'ont supportée.

**Art. 220**

1. a) Sur justifications, la retenue à la source à laquelle ont donné ouverture les revenus des capitaux mobiliers, visés aux articles 108 à 119,238 septies B et 1678 bis, perçus par la société ou la personne morale est imputée sur le montant de l'impôt à sa charge en vertu du présent chapitre.

Toutefois, la déduction à opérer de ce chef ne peut excéder la fraction de ce dernier impôt correspondant au montant desdits revenus.

Lorsque ces revenus sont perçus à raison de biens ou droits préalablement détenus par la personne, ou une autre personne qui lui est liée au sens du 12 de l'article 39, qui, dans le contrat ayant conféré au contribuable la détention de ces biens ou droits ou dans un contrat y afférent, s'est engagée à en retrouver ou s'est réservé la possibilité d'en retrouver ultérieurement la détention, ce montant est diminué des charges engagées pour l'acquisition de ces revenus par le contribuable et les personnes qui lui sont liées, y compris :

– les moins-values de cession de ces biens ou droits ;

– les sommes, autres que le prix d'acquisition de ces biens ou droits, versées à cette autre personne ou aux personnes qui lui sont liées, au sens du 12 de l'article 39.

Toutefois, les troisième à cinquième alinéas du présent a ne s'appliquent pas si le contribuable apporte la preuve que la conclusion du contrat n'avait pas principalement pour objet ou pour effet de lui faire bénéficier du crédit d'impôt.

b) En ce qui concerne les revenus de source étrangère visés aux articles 120 à 123, l'imputation est limitée au montant du crédit correspondant à l'impôt retenu à la source à l'étranger ou à la décote en tenant lieu, tel qu'il est prévu par les conventions internationales.

c) En ce qui concerne les dividendes et produits distribués par les sociétés d'investissement visées aux 1° bis et 1° bis A de l'article 208 et les sociétés de capital-risque visées au 3° septies du même article au titre de l'exercice précédent, la société ou personne morale actionnaire a droit à l'imputation d'une quote-part du montant total des crédits d'impôt attachés aux produits du portefeuille encaissés, au cours de cet exercice, par la société distributrice. Le droit à imputation de chaque société ou personne morale actionnaire est déterminé en proportion de sa part dans les dividendes distribués, au titre du même exercice. Il ne peut excéder celui normalement attaché aux revenus distribués par les sociétés françaises ordinaires. Le montant à imputer est compris dans les bases de l'impôt sur les sociétés.

Lorsque les sociétés d'investissement admises au bénéfice du régime prévu aux 1° et 1° bis A de l'article 208 ne peuvent transférer à leurs actionnaires tout ou partie des crédits d'impôt attachés aux produits de leur portefeuille encaissés au cours d'un exercice, les crédits non utilisés sont susceptibles d'être reportés sur les quatre exercices suivants. Cette disposition est applicable aux crédits d'impôt afférents aux revenus encaissés au cours d'exercices ouverts postérieurement au 31 décembre 1966.

2. (Disposition périmée).

3. (Abrogé)

4. Les dispositions du 1 ne sont pas applicables aux établissements publics, associations et autres collectivités imposés en vertu du 5 de l'article 206. Elles ne sont également pas applicables aux produits déductibles du bénéfice net en vertu du I de l'article 216.

4. bis (Sans objet).

5. Les conditions d'application du 1 sont fixées par décret en Conseil d'Etat.

**Art. 220 B**

Le crédit d'impôt pour dépenses de recherche défini à l'article 244 quater B est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter B (1).

(1) Voir également annexe III art. 49 septies L.

**Art. 220 B bis**

Le crédit d'impôt en faveur de la recherche collaborative défini à l'article 244 quater B bis est imputé sur l'impôt sur les sociétés dû par l'entreprise, dans les conditions prévues à l'article 199 ter B bis.

**Art. 220 C**

Le crédit d'impôt défini à l'article 244 quater C est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter C.

**Art. 220 D**

Le crédit d'impôt défini à l'article 244 quater E est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter D.

**Art. 220 E**

La réduction d'impôt définie à l'article 238 bis est imputée sur l'impôt sur les sociétés dû au titre de l'exercice au cours duquel les dépenses ont été réalisées. L'excédent éventuel est utilisé pour le paiement de l'impôt sur les sociétés dû au titre des cinq exercices suivant celui au titre duquel elle est constatée.

Un décret fixe les obligations déclaratives et les modalités d'imputation des dispositions du présent article.

**Art. 220 F**

Le crédit d'impôt défini à l'article 220 sexies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les dépenses définies au III de cet article ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué.

L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier.

La part du crédit d'impôt obtenu au titre des dépenses mentionnées au 1 du III de l'article 220 sexies n'ayant pas reçu, dans un délai maximum de huit mois à compter de la délivrance du visa d'exploitation cinématographique pour les œuvres cinématographiques ou de la date de leur achèvement définie par décret pour les œuvres audiovisuelles, l'agrément à titre définitif du président du Centre national du cinéma et de l'image animée attestant que l'œuvre cinématographique ou audiovisuelle a rempli les conditions visées au II du même article fait l'objet d'un reversement. Cet agrément est délivré dans des conditions fixées par décret.

Il en est de même de la part du crédit d'impôt obtenu au titre de dépenses relatives à des œuvres cinématographiques n'ayant pas reçu de visa d'exploitation cinématographique dans les deux ans qui suivent la clôture du dernier exercice au titre duquel le crédit d'impôt a été obtenu ou de la part du crédit d'impôt accordé au titre de dépenses relatives à des œuvres audiovisuelles n'ayant pas été achevées dans les deux ans qui suivent la clôture du dernier exercice au titre duquel le crédit d'impôt a été obtenu.

**Art. 220 G**

Le crédit d'impôt défini à l'article 244 quater F est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter E.

**Art. 220 K**

Le crédit d'impôt défini à l'article 244 quater J est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter I.

**Art. 220 M**

Lorsque l'exercice de l'entreprise coïncide avec l'année civile, le crédit d'impôt défini à l'article 244 quater L est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel elle a respecté les conditions prévues à cet article. En cas de clôture d'exercice en cours d'année, le crédit d'impôt est imputé sur l'impôt sur les sociétés dû au titre de l'exercice clos au cours de l'année suivant celle au cours de laquelle l'entreprise a respecté les conditions prévues à l'article 244 quater L. Si le montant du crédit d'impôt excède le montant de l'impôt dû au titre dudit exercice, l'excédent est restitué.

**Art. 220 N**

Le crédit d'impôt défini à l'article 244 quater M est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter L.

**Art. 220 P**

Le crédit d'impôt défini à l'article 244 quater O est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter N.

**Art. 220 Q**

Le crédit d'impôt défini à l'article 220 octies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les dépenses définies au III du même article ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué.

L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier.

L'agrément visé au premier alinéa du IV de l'article 220 octies ne peut être accordé lorsque l'ensemble des obligations légales, fiscales et sociales ne sont pas respectées par l'entreprise souhaitant bénéficier du dispositif.

Le crédit d'impôt obtenu au titre des dépenses relatives à des oeuvres n'ayant pas reçu, dans un délai maximum de vingt-quatre mois à compter de leur fixation au sens de l'article L. 213-1 du code de la propriété intellectuelle ou de la production d'un disque numérique polyvalent musical, l'agrément à titre définitif délivré par le ministre chargé de la culture attestant que les conditions visées au II de l'article 220 octies ont été respectées fait l'objet d'un reversement.

L'agrément à titre définitif est délivré par le ministre chargé de la culture après avis d'un comité d'experts dont les modalités de fonctionnement sont précisées par décret, sur la base de pièces justificatives, comprenant notamment un document comptable certifié par un expert-comptable indiquant le coût définitif des opérations, les moyens de leur financement et faisant apparaître précisément les dépenses engagées ainsi que la liste nominative définitive du personnel non permanent, des entreprises et industries techniques et des prestataires spécialisés, précisant leur nationalité.

**Art. 220 Q bis**

Le crédit d'impôt défini à l'article 220 septdecies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les dépenses définies au III du même article 220 septdecies ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre de cet exercice, l'excédent est restitué.

L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues aux articles L. 313-23 à L. 313-35 du code monétaire et financier.

L'agrément mentionné au VI de l'article 220 septdecies ne peut être accordé lorsque l'ensemble des obligations légales, fiscales et sociales ne sont pas respectées par l'entreprise souhaitant bénéficier du dispositif.

En cas de non-obtention de l'agrément définitif dans un délai de trente-six mois à compter de l'agrément provisoire, l'entreprise doit reverser le crédit d'impôt dont elle a bénéficié.

A défaut, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel intervient la décision de refus de l'agrément définitif.

L'agrément définitif est délivré par le ministre chargé de la culture après avis d'un comité d'experts. Les modalités de fonctionnement du comité d'experts et les conditions de délivrance de l'agrément définitif sont fixées par décret.

**Art. 220 R**

Le crédit d'impôt défini à l'article 220 nonies est imputé sur l'impôt sur les sociétés dû par la société nouvelle au titre des exercices au cours desquels les intérêts d'emprunt ont été comptabilisés. Les intérêts d'emprunt s'entendent des intérêts dus sur les emprunts contractés par la société nouvelle en vue du rachat. L'excédent éventuel est remboursé.

**Art. 220 S**

Le crédit d'impôt défini à l'article 220 quindecies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les dépenses définies au III du même article 220 quindecies ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué.

L'excédent de crédit d'impôt constitue une créance sur l'Etat au profit de l'entreprise d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues aux articles L. 313-23 à L. 313-35 du code monétaire et financier.

L'agrément mentionné au VI de l'article 220 quindecies du présent code ne peut être accordé lorsque l'ensemble des obligations légales, fiscales et sociales ne sont pas respectées par l'entreprise souhaitant bénéficier du dispositif.

En cas de non-obtention de l'agrément définitif dans un délai de trente-six mois à compter de l'agrément provisoire, l'entreprise doit reverser le crédit d'impôt dont elle a bénéficié.

Par dérogation, le délai mentionné au quatrième alinéa du présent article est prolongé de quinze mois pour les spectacles ayant obtenu leur agrément provisoire entre le 1er juillet 2019 et le 2 juin 2021. Dans ce cas, l'entreprise reverse le crédit d'impôt obtenu au titre des dépenses exposées avant la période de trente-six mois qui précède la date de délivrance de l'agrément définitif.

A défaut, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel intervient la décision de refus de l'agrément définitif.

**Art. 220 T**

Le crédit d'impôt défini à l'article 220 sexdecies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les dépenses définies au III du même article 220 sexdecies ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre de cet exercice, l'excédent est restitué.

L'excédent de crédit d'impôt constitue une créance sur l'Etat au profit de l'entreprise d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues aux articles L. 313-23 à L. 313-35 du code monétaire et financier.

L'agrément mentionné au VI de l'article 220 sexdecies du présent code ne peut être accordé lorsque l'ensemble des obligations légales, fiscales et sociales ne sont pas respectées par l'entreprise souhaitant bénéficier du dispositif.

En cas de non-obtention de l'agrément définitif dans un délai de trente-six mois à compter de l'agrément provisoire, l'entreprise doit reverser le crédit d'impôt dont elle a bénéficié.

A défaut, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel intervient la décision de refus de l'agrément définitif.

**Art. 220 X**

Le crédit d'impôt défini à l'article 220 terdecies est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel l'entreprise a exposé les dépenses. Si le montant du crédit d'impôt excède l'impôt dû au titre de cet exercice, l'excédent est restitué. L'excédent de crédit d'impôt constitue au profit de l'entreprise une créance sur l'Etat d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier. En cas de non-obtention de l'agrément définitif dans un délai de trente-six mois ou de soixante-douze mois, pour les jeux dont le coût de développement est supérieur à 10 millions d'euros, à compter de l'agrément provisoire, l'entreprise doit reverser le crédit d'impôt dont elle a bénéficié.

A défaut, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel intervient la décision de refus de l'agrément définitif.

En cas de dépassement du délai de trente-six mois pour l'obtention de l'agrément définitif pour les jeux dont le coût de développement est supérieur à 10 millions d'euros, l'entreprise reverse le crédit d'impôt obtenu au titre de dépenses exposées antérieurement à la période de trente-six mois qui précède la date de délivrance de l'agrément définitif.

A défaut, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel intervient la délivrance de l'agrément définitif.

Les conditions d'application du présent article, notamment celles relatives à la délivrance de l'agrément définitif, sont fixées par décret.

**Art. 220 Z**

Le crédit d'impôt défini à l'article 244 quater U est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter S.

**Art. 220 Z bis**

Le crédit d'impôt défini à l'article 220 quaterdecies est imputé en totalité sur l'impôt sur les sociétés dû par l'entreprise de production exécutive au titre de l'exercice au cours duquel les dépenses définies au III de cet article ont été exposées. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué.

L'excédent de ce crédit d'impôt constitue, au profit de l'entreprise de production exécutive, une créance sur l'Etat d'un montant égal. Cette créance est inaliénable et incessible, sauf dans les conditions prévues aux articles L. 313-23 à L. 313-35 du code monétaire et financier.

La part du crédit d'impôt obtenu au titre des dépenses mentionnées au III de l'article 220 quaterdecies n'ayant pas reçu, dans un délai maximum de vingt-quatre mois à compter de la date des derniers travaux exécutés en France, l'agrément définitif du président du Centre national du cinéma et de l'image animée certifiant que l'œuvre cinématographique ou audiovisuelle a rempli les conditions visées au II de l'article 220 quaterdecies fait l'objet d'un reversement.

**Art. 220 Z ter**

Le crédit d'impôt défini à l'article 244 quater V est imputé sur l'impôt sur les sociétés dû par l'entreprise dans les conditions prévues à l'article 199 ter T.

**Art. 220 Z quater**

Le crédit d'impôt défini à l'article 244 quater W est imputé sur l'impôt sur les sociétés dû par l'entreprise, dans les conditions prévues à l'article 199 ter U.

**Art. 220 Z quinquies**

Le crédit d'impôt défini à l'article 244 quater X est imputé sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel l'événement prévu au IV du même article est survenu. Si le montant du crédit d'impôt excède l'impôt dû au titre dudit exercice, l'excédent est restitué.

Le montant du crédit d'impôt avant imputation sur l'impôt sur les sociétés constitue une créance sur l'Etat lorsque, en application du deuxième alinéa de l'article L. 313-23 du code monétaire et financier, cette créance a fait l'objet d'une cession ou d'un nantissement avant la liquidation de l'impôt sur les sociétés sur lequel le crédit d'impôt correspondant s'impute, à la condition que l'administration en ait été préalablement informée.

La créance est inaliénable et incessible, sauf dans les cas et les conditions prévus aux articles L. 313-23 à L. 313-35 du même code ; elle ne peut alors faire l'objet de plusieurs cessions ou nantissements partiels auprès d'un ou de plusieurs cessionnaires ou créanciers.

Dans l'hypothèse où la créance a fait l'objet d'une cession ou d'un nantissement dans les conditions prévues au deuxième alinéa et que le crédit d'impôt fait l'objet d'une reprise dans les conditions prévues au VII de l'article 244 quater X, la reprise est faite auprès :

1° Des organismes ou sociétés mentionnés au 1 et au 5 du I de l'article 244 quater X, à concurrence du prix de cession ou du nantissement de la créance ;

2° Du cessionnaire ou du bénéficiaire du nantissement de la créance, à concurrence de la différence entre le montant du crédit d'impôt et le prix d'acquisition ou du nantissement de la créance.

**Art. 220 Z sexies**

La réduction d'impôt définie à l'article 244 quater Y est imputée sur l'impôt sur les sociétés dû au titre de l'exercice au cours duquel le fait générateur de la réduction d'impôt est intervenu. L'excédent éventuel est utilisé pour le paiement de l'impôt sur les sociétés dû au titre des cinq exercices suivant celui au titre duquel elle est constatée.

**Art. 220 Z septies**

I. — Le montant de la taxe foncière sur les propriétés bâties prévue à l'article 1380 et mise en recouvrement au cours de l'exercice pour les logements mentionnés au III du présent article fait naître une créance d'impôt sur les sociétés non imposable d'égal montant au profit des personnes morales suivantes :

1° Organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code ou sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 dudit code ;

2° Organismes soumis au contrôle, au sens du III de l'article L. 430-1 du code de commerce, de la société mentionnée à l'article L. 313-20 du code de la construction et de l'habitation ;

3° Personnes morales, y compris les personnes morales exonérées d'impôt sur les sociétés en application d'une disposition légale, les sociétés civiles de placement immobilier mentionnées à l'article 239 septies du présent code, les sociétés d'investissement à capital variable mentionnées à l'article L. 214-7 du code monétaire et financier, les sociétés de placement à prépondérance immobilière à capital variable mentionnées à l'article L. 214-62 du même code et les sociétés de libre partenariat mentionnées à l'article L. 214-162-1 dudit code ;

4° Etablissements publics administratifs ;

5° Caisses de retraite et de prévoyance.

Lorsqu'elle fait naître une créance non imposable d'égal montant, la taxe foncière mise en recouvrement pour les logements mentionnés au III du présent article n'est pas admise dans les charges déductibles pour la détermination du bénéfice imposable des personnes morales mentionnées aux 1° à 5° du présent I.

II. — Le montant de la taxe foncière sur les propriétés bâties s'entend de la taxe mentionnée à l'article 1380 et, le cas échéant :

1° De la taxe pour la gestion des milieux aquatiques et la prévention des inondations prévue à l'article 1530 bis ;

2° De la taxe additionnelle spéciale annuelle au profit de la région d'Île-de-France prévue à l'article 1599 quater D ;

3° Des taxes spéciales d'équipement additionnelles à la taxe foncière sur les propriétés bâties prévues aux articles 1607 bis, 1607 ter et 1609 B à 1609 H ;

4° Des impositions additionnelles à la taxe foncière sur les propriétés bâties levées conformément à l'article 1609 quater ;

5° Des prélèvements opérés par l'Etat sur ces taxes et impositions en application de l'article 1641.

III. — Le bénéfice du I du présent article est accordé aux personnes morales mentionnées au même I qui sont propriétaires de logements répondant aux conditions prévues aux 1° et 3° à 5° du I de l'article 279-0 bis A ou qui sont titulaires de leur usufruit, à l'exception de la condition de location en exonération de la taxe sur la valeur ajoutée prévue au 1° du même I.

IV. — Le I du présent article s'applique pendant une durée de vingt ans à compter de la première mise en recouvrement de la taxe foncière sur les propriétés bâties pour les logements mentionnés au III.

La durée de vingt ans est réduite à due concurrence du nombre d'années d'exonération totale de la taxe foncière sur les propriétés bâties dont peuvent bénéficier les logements.

Le I cesse de s'appliquer à compter de l'exercice suivant celui au cours duquel le bénéfice de l'article 279-0 bis A est remis en cause dans les conditions prévues au II bis de l'article 284.

V. — La personne morale mentionnée au I du présent article, redevable légal de la taxe foncière sur les propriétés bâties, impute la créance sur l'impôt sur les sociétés dû au titre de l'exercice au cours duquel a eu lieu la mise en recouvrement de cette taxe et, en cas d'excédent, au titre des trois exercices suivants. S'il y a lieu, la créance est remboursée à l'issue de cette période, à hauteur de la fraction non imputée.

Par dérogation, pour les personnes morales qui sont exonérées d'impôt sur les sociétés ou qui ne sont pas redevables de l'impôt sur les sociétés, la créance est immédiatement remboursable.

Le deuxième alinéa du présent V s'applique également aux petites ou moyennes entreprises, au sens de l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, répondant aux conditions suivantes :

1° Employer moins de deux cent cinquante salariés ;

2° Avoir un chiffre d'affaires annuel n'excédant pas 50 millions d'euros ou un total de bilan n'excédant pas 43 millions d'euros.

Pour l'appréciation des seuils mentionnés aux 1° et 2° du présent V, il est tenu compte de la somme des effectifs et de la somme des chiffres d'affaires ou de total de bilan de l'entreprise titulaire de la créance et de l'ensemble des personnes morales avec lesquelles elle entretient des liens de dépendance, au sens du 12 de l'article 39.

La société mère mentionnée à l'article 223 A est substituée aux sociétés du groupe pour l'imputation de la créance sur le montant de l'impôt sur les sociétés dont elle est redevable au titre de chaque exercice.

La créance est inaliénable et incessible, sauf dans les conditions prévues aux articles L. 313-23 à L. 313-35 du code monétaire et financier.

En cas de fusion ou d'opération assimilée intervenant au cours de la période mentionnée au premier alinéa du présent V, la fraction de la créance qui n'a pas encore été imputée par la société apporteuse est transférée à la société bénéficiaire de l'apport.

VI. — La créance est déclarée dans les mêmes délais que ceux prévus pour le dépôt de la déclaration de résultats de l'exercice de mise en recouvrement de la taxe foncière sur les propriétés bâties ayant donné lieu à sa naissance et selon le modèle établi par l'administration.

La société mère d'un groupe, au sens de l'article 223 A, déclare les créances pour le compte des sociétés du groupe, y compris celles qui la concernent, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 220 quater**

I. — Lorsque des membres du personnel d'une entreprise industrielle ou commerciale y exerçant un emploi salarié créent une société pour assurer la continuité de l'entreprise par le rachat d'une fraction de son capital, ladite société bénéficie d'un crédit d'impôt égal au montant de l'impôt sur les sociétés dû par la société rachetée au titre de l'exercice précédent, dans la proportion des droits sociaux qu'elle détient dans la société rachetée.

Le crédit d'impôt afférent à chaque exercice peut être remboursé à concurrence des intérêts dus au titre du même exercice sur les emprunts contractés par la société créée en vue du rachat.

Ce régime est accordé sur agrément du ministre de l'économie, des finances et du budget sur demande antérieure au 15 avril 1987.

II. — Le bénéfice des dispositions du I est subordonné aux conditions suivantes :

1° Les membres du personnel de l'entreprise rachetée visé au premier alinéa du I doivent détenir plus de 50 % des droits de vote attachés aux parts, actions ou certificats de droit de vote de la société créée ;

2° La société créée doit détenir plus de 50 % des droits de vote de la société rachetée ;

3° Lors de la fusion des deux sociétés les membres du personnel visé au premier alinéa du I doivent détenir plus de 50 % des droits de vote de la société résultant de la fusion.

III. — La fusion visée au 3° du II bénéficie du régime prévu à l'article 210 A.

**Art. 220 quater A**

I. — La société constituée exclusivement pour le rachat de tout ou partie du capital d'une entreprise, dans les conditions mentionnées au II, peut bénéficier d'un crédit d'impôt.

Pour chaque exercice, le crédit d'impôt est égal à un pourcentage des intérêts dus au titre de cet exercice sur les emprunts contractés par la société constituée en vue du rachat au cours de l'année de création de cette société. Ce pourcentage est égal au taux normal de l'impôt sur les sociétés applicable aux bénéfices réalisés par la société rachetée au titre de l'exercice précédent. Le crédit d'impôt est limité au montant de l'impôt sur les sociétés acquitté par la société rachetée au titre de ce dernier exercice, dans la proportion des droits sociaux que la société nouvelle détient dans la société rachetée. Il est imputé sur l'impôt sur les sociétés dû au titre du même exercice par la société nouvelle ; l'excédent est remboursé à la société.

Le crédit d'impôt prévu au présent article ne constitue pas un produit imposable pour la détermination du résultat de la société créée. Les intérêts qui servent de base au calcul du crédit d'impôt ne constituent pas une charge déductible pour la détermination de ce résultat imposable. Si le crédit d'impôt est limité par application des dispositions du deuxième alinéa, le montant non déductible est réduit dans la même proportion.

Les actions de la société nouvelle peuvent bénéficier d'un droit de vote double dès leur émission.

La société nouvelle peut émettre des obligations convertibles ou des obligations à bons de souscription d'actions dès sa création. Pendant un délai de deux ans, ces titres ne peuvent être cédés qu'aux porteurs de titres de la société nouvelle.

Les administrateurs de la société rachetée peuvent lui être liés par un contrat de travail.

II. — Le bénéfice des dispositions du I est subordonné aux conditions suivantes :

a) La société rachetée et la société nouvelle doivent être soumises au régime de droit commun de l'impôt sur les sociétés.

b) La société rachetée doit exercer une activité industrielle et commerciale au sens de l'article 34 ou une activité professionnelle au sens du 1 de l'article 92 ou une activité agricole. Elle doit avoir employé au moins dix salariés au cours de chacune des deux années qui précèdent le rachat. Cette dernière condition est requise pour les exercices ouverts à compter du 1er janvier 1991.

c) Les droits de vote attachés aux actions ou aux parts de la société nouvelle doivent être détenus pour plus de 50 p. 100 par les personnes qui, à la date du rachat, sont salariées de la société rachetée. Ce pourcentage est apprécié en tenant compte des droits de vote attachés aux titres émis par la société nouvelle ainsi que de ceux qui sont susceptibles de résulter de la conversion d'obligations ou de l'exercice de bons de souscription d'actions.

Pour l'application de ces dispositions, le salarié d'une entreprise dont le capital est détenu pour plus de 50 p. 100 par la société rachetée est assimilé à un salarié de cette dernière.

Ces droits ne doivent pas être détenus, directement ou indirectement, pour plus de 50 p. 100 par d'autres sociétés.

Pour l'application des dispositions du présent II, les droits de vote de la société nouvelle qui sont détenus par une société en nom collectif ou une société civile, n'ayant pas opté pour l'impôt sur les sociétés, constituée exclusivement entre les personnes salariées mentionnées au premier alinéa, sont considérés comme détenus par ces mêmes personnes, si la société a pour seul objet la détention des titres de la société nouvelle.

Si des titres de la société nouvelle sont cédés par la société en nom collectif ou la société civile ou si des titres de l'une de ces deux dernières sociétés sont cédés par les salariés, les sanctions prévues aux quatrième et cinquième alinéas du II de l'article 83 bis et les dispositions du III sont applicables.

d) La société nouvelle doit détenir, dès sa création, plus de 50 p. 100 des droits de vote de la société rachetée. La direction de la société rachetée doit être assurée par une ou plusieurs des personnes salariées mentionnées au c.

Un salarié ne peut détenir, directement ou indirectement, 50 p. 100 ou plus des droits de vote de la société nouvelle ou de la société rachetée. Les titres de la société rachetée qui sont détenus, directement ou indirectement, par les salariés mentionnés au c ne peuvent être cédés à la société nouvelle que contre remise de titres de cette dernière société.

En cas de fusion des deux sociétés, les salariés en cause doivent détenir plus de 50 p. 100 des droits de vote de la société qui résulte de la fusion.

Les emprunts mentionnés au deuxième alinéa du I doivent être contractés pour une durée égale à quinze ans au plus. Leur taux actuariel brut est au plus égal au taux moyen de rendement brut à l'émission des obligations des sociétés privées du mois qui précède la date du contrat, majoré de deux points et demi. Ils ne doivent comporter aucun autre avantage ou droit au profit du prêteur autres que ceux attachés à des obligations convertibles ou à des obligations assorties de bons de souscription d'actions mentionnées au dernier alinéa du I.

Le rachat est effectué entre le 15 avril 1987 et le 31 décembre 1991.

III. — Les avantages prévus au I ne sont plus applicables à compter de l'année au cours de laquelle l'une des conditions prévues au II cesse d'être satisfaite.

**Art. 220 quater B**

Le rachat d'une entreprise dans les conditions prévues à l'article 220 quater A peut être soumis, avant sa réalisation, à l'accord du ministre chargé des finances. Dans ce cas, le bénéfice des dispositions de cet article est subordonné à cet accord (1).

(1) Annexe III, article 46 quater-0 RF.

####### 1° : Report en arrière

**Art. 220 quinquies**

I. Par dérogation aux dispositions du troisième alinéa du I de l'article 209, le déficit constaté au titre d'un exercice ouvert à compter du 1er janvier 1984 par une entreprise soumise à l'impôt sur les sociétés peut, sur option, être considéré comme une charge déductible du bénéfice de l'exercice précédent, dans la limite de la fraction non distribuée de ce bénéfice et à l'exclusion du bénéfice exonéré en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 terdecies, 44 quaterdecies, 44 quindecies, 44 sexdecies, 44 septdecies et 207 à 208 quinquies ou qui a bénéficié des dispositions du premier alinéa du f du I de l'article 219 ou qui a ouvert droit au crédit d'impôt prévu aux articles 220 quater et 220 quater A ou qui a donné lieu à un impôt payé au moyen de crédits ou de réductions d'impôts.

Le déficit imputé dans les conditions prévues au premier alinéa cesse d'être reportable sur les résultats des exercices suivant celui au titre duquel il a été constaté.

L'option mentionnée au premier alinéa n'est admise qu'à la condition qu'elle porte sur le déficit constaté au titre de l'exercice, dans la limite du montant le plus faible entre le bénéfice déclaré au titre de l'exercice précédent et un montant de 1 000 000 €.

L'excédent d'impôt sur les sociétés résultant de l'application du premier alinéa fait naître au profit de l'entreprise une créance non imposable d'égal montant.

La créance est remboursée au terme des cinq années suivant celle de la clôture de l'exercice au titre duquel l'option visée au premier alinéa a été exercée. Toutefois, l'entreprise peut utiliser la créance pour le paiement de l'impôt sur les sociétés dû au titre des exercices clos au cours de ces cinq années. Dans ce cas, la créance n'est remboursée qu'à hauteur de la fraction qui n'a pas été utilisée dans ces conditions.

Par exception aux dispositions du cinquième alinéa, les entreprises ayant fait l'objet d'une procédure de conciliation ou de sauvegarde, d'un redressement ou d'une liquidation judiciaires peuvent demander le remboursement de leur créance non utilisée à compter de la date de la décision ou du jugement qui a ouvert ces procédures. Ce remboursement est effectué sous déduction d'un intérêt appliqué à la créance restant à imputer. Cet intérêt, dont le taux est celui de l'intérêt légal applicable le mois suivant la demande de l'entreprise, est calculé à compter du premier jour du mois suivant cette demande jusqu'au terme des cinq années suivant celle de la clôture de l'exercice au titre duquel l'option a été exercée.

La créance est inaliénable et incessible, sauf dans les conditions prévues par les articles L. 313-23 à L. 313-35 du code monétaire et financier, ou dans des conditions fixées par décret.

II. L'option visée au I est exercée au titre de l'exercice au cours duquel le déficit est constaté et dans les mêmes délais que ceux prévus pour le dépôt de la déclaration de résultats de cet exercice. Elle ne peut pas être exercée au titre d'un exercice au cours duquel intervient une cession ou une cessation totale d'entreprise, une fusion de sociétés ou une opération assimilée, ou un jugement prononçant la liquidation judiciaire de la société.

En cas de fusion, de scission ou d'opération assimilée intervenant au cours des cinq années suivant celle de la clôture de l'exercice au titre duquel l'option visée au I a été exercée, la créance de la société absorbée, scindée ou apporteuse peut être transférée à la ou les sociétés bénéficiaires des apports. Le transfert de la créance est effectué pour sa valeur nominale.

En cas de scission ou d'apport partiel d'actif, la créance est transmise au prorata du montant de l'actif net réel apporté à la ou aux sociétés bénéficiaires des apports apprécié à la date d'effet de l'opération.

(Alinéa disjoint).

III. (Abrogé).

IV. Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives des entreprises.

####### 2° : Crédit d'impôt pour dépenses de production déléguée d'oeuvres cinématographiques ou audiovisuelles

**Art. 220 sexies**

I. – Les entreprises de production cinématographique et les entreprises de production audiovisuelle soumises à l'impôt sur les sociétés qui assument les fonctions d'entreprises de production déléguées peuvent bénéficier d'un crédit d'impôt au titre des dépenses de production mentionnées au III correspondant à des opérations effectuées en vue de la réalisation d'oeuvres cinématographiques de longue durée ou d'oeuvres audiovisuelles agréées.

Le bénéfice du crédit d'impôt est subordonné au respect, par les entreprises de production déléguées, de la législation sociale. Il ne peut notamment être accordé aux entreprises de production déléguées qui ont recours à des contrats de travail mentionnés au 3° de l'article L. 1242-2 du code du travail afin de pourvoir à des emplois qui ne sont pas directement liés à la production d'une oeuvre déterminée.

II. – 1. Les oeuvres cinématographiques ou audiovisuelles mentionnées au I appartiennent aux genres de la fiction, du documentaire, de l'animation et de l'adaptation audiovisuelle de spectacles. Ces oeuvres doivent répondre aux conditions suivantes :

a) Etre réalisées intégralement ou principalement en langue française ou dans une langue régionale en usage en France à l'exception des œuvres cinématographiques d'animation mentionnées à l'avant-dernier alinéa du 1 du III et des œuvres cinématographiques de fiction mentionnées au dernier alinéa du même 1 du III, ainsi que des œuvres cinématographiques pour lesquelles l'emploi d'une langue étrangère est justifié pour des raisons artistiques tenant au scénario ;

b) Etre admises au bénéfice du soutien financier à la production cinématographique ou audiovisuelle ;

c) Etre réalisées principalement sur le territoire français. Un décret détermine les modalités selon lesquelles le respect de cette condition est vérifié ainsi que les conditions et limites dans lesquelles il peut y être dérogé pour des raisons artistiques justifiées ;

d) Contribuer au développement de la création cinématographique et audiovisuelle française et européenne ainsi qu'à sa diversité.

2. N'ouvrent pas droit au crédit d'impôt mentionné au I :

a) Les oeuvres cinématographiques ou audiovisuelles à caractère pornographique ou d'incitation à la violence ;

b) Les oeuvres cinématographiques ou audiovisuelles utilisables à des fins de publicité ;

c) Les programmes d'information, les débats d'actualité et les émissions sportives, de variétés ou de jeux ;

d) Tout document ou programme audiovisuel ne comportant qu'accessoirement des éléments de création originale.

3. Les oeuvres audiovisuelles documentaires peuvent bénéficier du crédit d'impôt lorsque le montant des dépenses éligibles mentionnées au III est supérieur ou égal à 2 000 € par minute produite. Dans le cas de l'adaptation audiovisuelle de spectacles, ce plancher est abaissé à 1 000 € pour les œuvres d'une durée supérieure à quatre-vingt-dix minutes et à 1 250 € pour les œuvres d'une durée comprise entre soixante et quatre-vingt-dix minutes.

III. – 1. Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 20 % du montant total des dépenses suivantes effectuées en France :

a) Les rémunérations versées aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle, ainsi que les charges sociales afférentes ;

b) Les rémunérations versées aux artistes-interprètes mentionnés à l'article L. 212-4 du code précité et aux artistes de complément, par référence pour chacun d'eux, à la rémunération minimale prévue par les conventions et accords collectifs conclus entre les organisations de salariés et d'employeurs de la profession, ainsi que les charges sociales afférentes ;

c) Les salaires versés aux personnels de la réalisation et de la production, ainsi que les charges sociales afférentes ;

d) Les dépenses liées au recours aux industries techniques et autres prestataires de la création cinématographique et audiovisuelle ;

d bis) Dans le cas de l'adaptation audiovisuelle de spectacles, le complément de droits artistiques effectivement payé au producteur du spectacle lié à des dépenses françaises et le “coût plateau” en numéraire ;

e) Les dépenses de transport, de restauration et d'hébergement occasionnées par la production de l'œuvre sur le territoire français. Un décret détermine les conditions et les limites dans lesquelles ces dépenses sont prises en compte ;

f) Pour les œuvres audiovisuelles documentaires, les dépenses relatives à l'acquisition de droits d'exploitation d'images d'archives pour une durée minimale de quatre ans effectuées auprès d'une personne morale établie en France, dès lors qu'il n'existe pas de lien de dépendance, au sens du 12 de l'article 39, entre cette personne et l'entreprise de production bénéficiaire du crédit d'impôt.

Le montant cumulé des rémunérations mentionnées au a et des salaires mentionnés au c versés au réalisateur en qualité de technicien est retenu, par personne physique, dans la limite d'un montant cumulé calculé comme suit :

— 15 % de la part du coût de production de l'œuvre inférieure à 4 000 000 € ;

— 8 % de la part du coût de production de l'œuvre supérieure ou égale à 4 000 000 € et inférieure ou égale à 7 000 000 € ;

— 5 % de la part du coût de production de l'œuvre supérieure ou égale à 7 000 000 € et inférieure à 10 000 000 €.

Pour l'adaptation audiovisuelle de spectacles, les dépenses éligibles sont celles exposées jusqu'au 31 décembre 2024.

Le taux mentionné au premier alinéa du présent 1 est porté à 25 % en ce qui concerne les œuvres audiovisuelles de fiction et d'animation et les œuvres audiovisuelles documentaires. Il est porté à 30 % pour les œuvres cinématographiques d'animation et pour les œuvres cinématographiques autres que d'animation réalisées intégralement ou principalement en langue française ou dans une langue régionale en usage en France.

Sont assimilées à des œuvres cinématographiques d'animation les œuvres cinématographiques de fiction dans lesquelles au moins 15 % des plans, soit en moyenne un plan et demi par minute, font l'objet d'un traitement numérique permettant d'ajouter des personnages, des éléments de décor ou des objets participant à l'action ou de modifier le rendu de la scène ou le point de vue de la caméra.

Le taux mentionné au premier alinéa du présent 1 est ramené à 10 % en ce qui concerne les œuvres d'adaptation audiovisuelle de spectacles.

2. Les auteurs, artistes-interprètes et personnels de la réalisation et de la production mentionnés au 1 doivent être, soit de nationalité française, soit ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la convention européenne sur la télévision transfrontière du Conseil de l'Europe, d'un Etat partie à la convention européenne sur la coproduction cinématographique du Conseil de l'Europe ou d'un Etat tiers européen avec lequel l'Union européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers, autres que les ressortissants européens précités, ayant la qualité de résidents français sont assimilés aux citoyens français.

3. Pour le calcul du crédit d'impôt, l'assiette des dépenses éligibles est plafonnée à 80 % du budget de production de l'oeuvre et, en cas de coproduction internationale, à 80 % de la part gérée par le coproducteur français.

IV. – Les dépenses mentionnées au III ouvrent droit au crédit d'impôt à compter de la date de réception, par le président du Centre national du cinéma et de l'image animée, d'une demande d'agrément à titre provisoire.

L'agrément à titre provisoire est délivré par le président du Centre national du cinéma et de l'image animée après sélection des oeuvres par un comité d'experts. Cet agrément atteste que les oeuvres remplissent les conditions prévues au II.

V. – Les subventions publiques non remboursables reçues par les entreprises et directement affectées aux dépenses visées au III sont déduites des bases de calcul du crédit d'impôt.

VI. – 1. La somme des crédits d'impôt calculés au titre d'une même oeuvre cinématographique ne peut excéder 30 millions d'euros.

2. La somme des crédits d'impôt calculés au titre d'une même œuvre audiovisuelle ne peut excéder :

a) Pour une œuvre de fiction :

1 250 € par minute produite et livrée lorsque le coût de production est inférieur à 10 000 € par minute produite ;

1 500 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 10 000 € et inférieur à 15 000 € par minute produite ;

2 000 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 15 000 € et inférieur à 20 000 € par minute produite ;

3 000 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 20 000 € et inférieur à 25 000 € par minute produite ;

4 000 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 25 000 € et inférieur à 30 000 € par minute produite ;

5 000 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 30 000 € et inférieur à 35 000 € par minute produite ;

7 500 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 35 000 € et inférieur à 40 000 € par minute produite ;

10 000 € par minute produite et livrée lorsque le coût de production est supérieur ou égal à 40 000 € par minute produite ;

b) Pour une œuvre documentaire et d'adaptation audiovisuelle de spectacles : 1 450 € par minute produite et livrée ;

c) Pour une œuvre d'animation : 3 000 € par minute produite et livrée.

Les œuvres audiovisuelles de fiction produites dans le cadre d'une coproduction internationale dont le coût de production est couvert au moins à hauteur de 30 % par des financements étrangers et dont le coût de production est supérieur ou égal à 35 000 € par minute produite peuvent être réalisées en langue étrangère. Dans ce cas, elles doivent faire l'objet d'une version livrée en langue française.

3. En cas de coproduction déléguée, le crédit d'impôt est accordé à chacune des entreprises de production proportionnellement à sa part dans les dépenses exposées.

4. Lorsqu'une oeuvre cinématographique et une oeuvre audiovisuelle sont réalisées simultanément à partir d'éléments artistiques et techniques communs, les dépenses mentionnées au III communes à la production de ces deux oeuvres ne peuvent être éligibles qu'au titre d'un seul crédit d'impôt. Les dépenses mentionnées au III qui ne sont pas communes à la production de ces deux oeuvres ouvrent droit à un crédit d'impôt dans les conditions prévues au présent article.

VII. – Les crédits d'impôt obtenus pour la production d'une même oeuvre cinématographique ou audiovisuelle ne peuvent avoir pour effet de porter à plus de 50 % du budget de production le montant total des aides publiques accordées. Ce seuil est porté à 60 % pour les oeuvres cinématographiques ou audiovisuelles difficiles et à petit budget définies par décret.

VIII. – Un décret fixe les conditions d'application du présent article.

####### 2° bis : Crédit d'impôt pour dépenses de création audiovisuelle et cinématographique, redevances versées aux organismes de gestion collective et rémunérations versées directement aux auteurs

####### 4° Crédit d'impôt pour dépenses de production d'oeuvres phonographiques

**Art. 220 octies**

I. – Les entreprises de production phonographique au sens de l'article L. 213-1 du code de la propriété intellectuelle, soumises à l'impôt sur les sociétés, peuvent bénéficier d'un crédit d'impôt au titre des dépenses de production, de développement et de numérisation d'un enregistrement phonographique ou vidéographique musical (vidéomusique ou disque numérique polyvalent musical) mentionnées au III, à condition de ne pas être détenues, directement ou indirectement, par un éditeur de service de télévision ou de radiodiffusion.

II. – Ouvrent droit au crédit d'impôt les dépenses engagées pour la production, le développement et la numérisation d'un enregistrement phonographique ou vidéographique musical (vidéomusique ou disque numérique polyvalent musical) remplissant les conditions cumulatives suivantes :

a) Etre réalisé par des entreprises et industries techniques liées à la production phonographique qui sont établies en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui y effectuent les prestations liées à la réalisation d'un enregistrement phonographique ou vidéographique musical ainsi qu'aux opérations de postproduction ;

b) Porter sur des albums de nouveaux talents définis comme des artistes, groupes d'artistes, compositeurs ou artistes-interprètes n'ayant pas dépassé un seuil de ventes et d'écoutes défini par décret pour deux albums distincts précédant ce nouvel enregistrement. S'agissant des albums d'expression, le bénéfice du crédit d'impôt est réservé aux albums de nouveaux talents dont la moitié au moins sont d'expression française ou dans une langue régionale en usage en France et aux albums de nouveaux talents, composés d'une ou de plusieurs œuvres libres de droit d'auteur au sens des articles L. 123-1 à L. 123-12 du code de la propriété intellectuelle. Par dérogation, pour les entreprises qui satisfont à la définition de la microentreprise donnée au 3 de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, les albums d'expression qui ne relèvent pas d'une de ces deux catégories ouvrent droit au bénéfice du crédit d'impôt dans la limite du nombre d'albums d'expression française ou dans une langue régionale en usage en France, produits la même année au cours du même exercice par la même entreprise. Le seuil d'effectif est calculé hors personnels rémunérés au cachet. S'agissant des albums de nouveaux talents, le bénéfice du crédit d'impôt s'apprécie au niveau de l'entreprise redevable de l'impôt sur les sociétés pour l'ensemble des albums qu'elle produit chaque année.

III. – Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 20 % du montant total des dépenses suivantes effectuées avant le 31 décembre 2027, pour des opérations mentionnées au II effectuées en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, dès lors qu'elles entrent dans la détermination du résultat imposable :

1° Pour les dépenses correspondant aux frais de production d'un enregistrement phonographique ou vidéographique musical :

a. – les frais de personnel non permanent de l'entreprise : les salaires et charges sociales afférents aux artistes-interprètes, au réalisateur, à l'ingénieur du son et aux techniciens engagés pour la réalisation d'un enregistrement phonographique par l'entreprise de production ;

a bis) Les frais de personnel permanent de l'entreprise directement concerné par les œuvres : les salaires et charges sociales afférents aux assistants label, chefs de produit, coordinateurs label, techniciens son, chargés de production, responsables artistiques, directeurs artistiques, directeurs de label, juristes label, gestionnaires d'espace (physique et digital), gestionnaires des royautés, gestionnaires des paies intermittents, chargés de la comptabilité analytique ;

a ter) La rémunération, incluant les charges sociales, du ou des dirigeants correspondant à leur participation directe à la réalisation des œuvres ;

b. – les dépenses liées à l'utilisation des studios d'enregistrement ainsi qu'à la location et au transport de matériels et d'instruments ;

c. – les dépenses liées à la conception graphique d'un enregistrement phonographique ;

d. – les dépenses de post-production : montage, mixage, codage, matriçage et frais de création des visuels ;

e. – les dépenses liées au coût de numérisation et d'encodage des productions ;

f. – les dépenses liées à la réalisation et à la production d'images associées à l'enregistrement phonographique.

2° Pour les dépenses liées au développement de productions phonographiques ou vidéographiques musicales mentionnées au II :

a. – les frais de répétition des titres ayant fait l'objet d'un enregistrement dans les conditions mentionnées au II (location de studio, location et transport de matériels et d'instruments, salaires et charges sociales afférents aux personnes mentionnées au a du 1° du présent III et au personnel permanent suivant : administrateurs de site, attachés de presse, coordinateurs promotion, graphistes, maquettistes, chefs de produit nouveaux médias, responsables synchronisation, responsables nouveaux médias, assistants nouveaux médias, directeurs de promotion, directeurs marketing, responsables export, assistants export, chefs de projet digital, analystes de données, gestionnaires de données, gestionnaires des royautés, prestataires en marketing digital, rémunération, incluant les charges sociales, du ou des dirigeants correspondant à leur participation directe aux répétitions) ;

b. – les dépenses engagées afin de soutenir la production de concerts de l'artiste en France ou à l'étranger, dont le montant global est fixé dans le cadre d'un contrat d'artiste ou de licence ;

c. – les dépenses engagées au titre de la participation de l'artiste à des émissions de télévision ou de radio dans le cadre de la promotion de l'œuvre agréée, prévues par le contrat d'artiste ou de licence ;

d. – les dépenses liées à la réalisation et à la production d'images, autres que celles mentionnées au f du 1° du présent III, permettant le développement de la carrière de l'artiste ;

e. – les dépenses liées à la création d'un site internet dédié à l'artiste dans le cadre du développement de sa carrière dans l'environnement numérique.

La rémunération d'un dirigeant mentionnée au a ter du 1° et au a du 2° ne peut excéder un montant fixé par décret, dans la limite d'un plafond de 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

Le montant des dépenses dites de développement éligibles au crédit d'impôt est limité à 700 000 € par enregistrement phonographique ou vidéographique musical. Ces dépenses devront être engagées dans les dix-huit mois suivant la fixation de l'œuvre au sens de l'article L. 213-1 du code de la propriété intellectuelle ou de la production d'un disque numérique polyvalent musical.

Le montant des dépenses définies aux 1° et 2°, lorsqu'elles sont confiées à des entreprises mentionnées au a du II, est plafonné à 2 300 000 € par entreprise et par exercice.

III bis. – Le taux mentionné au premier alinéa du III est porté à 40 % pour les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

IV. – Les dépenses ouvrent droit au crédit d'impôt à compter de la date de réception, par le ministre chargé de la culture, d'une demande d'agrément à titre provisoire attestant que les productions phonographiques ou vidéographiques musicales remplissent les conditions prévues au II. Cet agrément est délivré après avis d'un comité d'experts dont les modalités de fonctionnement sont précisées par décret, sur la base de pièces justificatives comprenant notamment :

a. – par artiste-interprète ou compositeur, la liste des albums antérieurs, par ordre chronologique de première commercialisation en France et leurs résultats en nombre d'unités vendues ;

b. – la liste des albums tels que définis au II par date de première commercialisation prévisionnelle pour l'exercice en cours ;

c. – pour le calcul du seuil mentionné au dernier alinéa du III, la liste de l'ensemble des productions telles que définies au b du II, commercialisées les deux années précédant l'année de référence pour le calcul du crédit d'impôt.

V. – Les subventions publiques reçues par les entreprises à raison des dépenses ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit.

VI. – 1° La somme des crédits d'impôt calculés au titre des dépenses éligibles ne peut excéder 1 500 000 € par entreprise et par exercice.

2° En cas de coproduction, le crédit d'impôt est accordé à chacune des entreprises, proportionnellement à sa part dans les dépenses exposées.

VII. – Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### 5° : Crédit d'impôt pour le rachat du capital d'une société

**Art. 220 nonies**

I. – Les sociétés constituées exclusivement pour le rachat de tout ou partie du capital d'une société, réalisé jusqu'au 31 décembre 2022 dans les conditions mentionnées au II, peuvent bénéficier d'un crédit d'impôt.

Pour chaque exercice, le crédit d'impôt est égal au montant de l'impôt sur les sociétés dû par la société rachetée au titre de l'exercice précédent, dans la proportion des droits de vote attachés aux actions ou parts de la société rachetée détenus indirectement par les salariés de cette dernière et dans la limite du montant des intérêts dus par la société nouvelle au titre de l'exercice d'imputation à raison des emprunts qu'elle a contractés pour le rachat. Pour les sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis, l'impôt sur les sociétés dû par la société rachetée s'entend du montant qu'elle aurait dû acquitter en l'absence d'application du régime prévu à l'article 223 A ou à l'article 223 A bis.

II. – Le bénéfice du I est subordonné aux conditions suivantes :

1° La société rachetée et la société nouvelle doivent être soumises au régime de droit commun de l'impôt sur les sociétés et ne pas faire partie du même groupe au sens de l'article 223 A ou de l'article 223 A bis ;

2° Les droits de vote attachés aux actions ou aux parts de la société nouvelle, pris en compte pour le calcul du montant du crédit d'impôt mentionné au I du présent article, sont détenus par une ou plusieurs personnes qui, à la date du rachat, étaient salariées de la société rachetée depuis au moins dix-huit mois ;

3° L'opération de reprise a fait l'objet d'un accord d'entreprise satisfaisant aux conditions du 2° de l'article L. 3332-16 du code du travail.

III. – Un décret fixe les obligations déclaratives des sociétés concernées.

####### 7° : Réduction d'impôt pour souscription au capital de sociétés de presse

**Art. 220 undecies**

I. – Les entreprises soumises à l'impôt sur les sociétés peuvent bénéficier d'une réduction d'impôt égale à 25 % du montant des sommes versées au titre des souscriptions en numéraire réalisées entre le 1er janvier 2021 et le 31 décembre 2024 au capital de sociétés mentionnées à l'article 2 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, soumises à l'impôt sur les sociétés dans les conditions de droit commun, éditant soit :

1° Une ou plusieurs publications de presse d'information politique et générale au sens de l'article 4 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques ;

2° Un ou plusieurs services de presse en ligne d'information politique et générale reconnus en application de l'article 1er de la loi n° 86-897 du 1er août 1986 précitée ;

3° Une ou plusieurs publications de presse ou services de presse en ligne consacrés pour une large part à l'information politique et générale au sens de l'article 39 bis A du présent code.

II. – L'entreprise souscriptrice doit conserver, pendant cinq ans à compter de la souscription en numéraire, les titres ayant ouvert droit à la réduction d'impôt.

III. – Pour l'application du I, il ne doit exister aucun lien de dépendance, au sens du 12 de l'article 39, entre l'entreprise souscriptrice et l'entité bénéficiaire de la souscription.

IV. – Le bénéfice de la réduction d'impôt mentionnée au I est réservé aux entreprises qui ne sont pas elles-mêmes bénéficiaires de souscriptions qui ont ouvert droit, au profit de leur auteur, à cette même réduction d'impôt.

V. – La réduction d'impôt s'impute sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les souscriptions en numéraire mentionnées au I ont été effectuées.

Lorsque le montant de la réduction d'impôt excède le montant de l'impôt dû, le solde non imputé n'est ni restituable, ni reportable.

VI. – En cas de non-respect de la condition prévue au II, le montant de la réduction d'impôt vient majorer l'impôt sur les sociétés dû au titre de l'exercice au cours duquel cette condition n'est plus respectée.

VII. – Le bénéfice de la réduction d'impôt mentionnée au I du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

VIII. – Un décret précise les modalités d'application du présent article, notamment les obligations déclaratives incombant aux entreprises.

####### 7° bis : Réduction d'impôt pour mise à disposition d'une flotte de vélos

**Art. 220 undecies A**

I. – Les entreprises soumises à l'impôt sur les sociétés peuvent bénéficier d'une réduction d'impôt égale aux frais générés jusqu'au 31 décembre 2027 par la mise à la disposition gratuite de leurs salariés, pour leurs déplacements entre leur domicile et le lieu de travail, d'une flotte de vélos, dans la limite de 25 % du prix d'achat ou de location de ladite flotte de vélos.

Lorsque la flotte de vélos est prise en location par l'entreprise, le bénéfice de la réduction d'impôt prévue au premier alinéa du présent I est subordonné à la condition que le contrat de location soit souscrit pour une durée minimale de trois ans.

II. – La réduction d'impôt s'impute sur l'impôt sur les sociétés dû par l'entreprise au titre de l'exercice au cours duquel les frais mentionnés au I ont été générés.

Lorsque le montant de la réduction d'impôt excède le montant de l'impôt dû, le solde non imputé n'est ni restituable, ni reportable.

III. – Un décret précise les modalités d'application du présent article, notamment les obligations déclaratives incombant aux entreprises.

####### 9° Crédit d'impôt en faveur des créateurs de jeux vidéo 

**Art. 220 terdecies**

I. – Les entreprises de création de jeux vidéo soumises à l'impôt sur les sociétés ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 quindecies, 44 sexdecies et 44 septdecies peuvent bénéficier d'un crédit d'impôt au titre des dépenses mentionnées au IV qu'elles exposent en vue de la création de jeux vidéo agréés.

Le bénéfice du crédit d'impôt est subordonné au respect, par les entreprises de création de jeux vidéo, de la législation sociale en vigueur.

II. – Est considéré comme un jeu vidéo tout logiciel de loisir mis à la disposition du public sur un support physique ou en ligne intégrant des éléments de création artistique et technologique, proposant à un ou plusieurs utilisateurs une série d'interactions s'appuyant sur une trame scénarisée ou des situations simulées et se traduisant sous forme d'images animées, sonorisées ou non.

III. – 1. – Les jeux vidéo ouvrant droit au bénéfice du crédit d'impôt doivent répondre aux conditions suivantes :

1° Avoir un coût de développement supérieur ou égal à 100 000 € ;

2° Etre destinés à une commercialisation effective auprès du public ;

3° Etre réalisés principalement avec le concours d'auteurs et de collaborateurs de création qui sont, soit de nationalité française, soit ressortissants d'un autre Etat membre de l'Union européenne, ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. Les étrangers, autres que les ressortissants européens précités, ayant la qualité de résidents français sont assimilés aux citoyens français ;

4° Contribuer au développement de la création française et européenne en matière de jeux vidéo ainsi qu'à sa diversité en se distinguant notamment par la qualité, l'originalité ou le caractère innovant du concept et le niveau des dépenses artistiques.

Le respect des conditions de création prévues aux 3° et 4° est vérifié au moyen d'un barème de points dont le contenu est fixé par décret.

2. – N'ouvrent pas droit au bénéfice du crédit d'impôt les jeux vidéo comportant des séquences à caractère pornographique ou de très grande violence, susceptibles de nuire gravement à l'épanouissement physique, mental ou moral des utilisateurs. A l'exception de ceux comportant des séquences à caractère pornographique ou de très grande violence, les jeux vidéo spécifiquement destinés à un public d'adultes et qui sont commercialisés comme tels ouvrent droit au crédit d'impôt dès lors que leur contribution au développement et à la diversité de la création française et européenne en matière de jeux vidéo présente un niveau particulièrement significatif, déterminé au moyen du barème de points mentionné au 4° du 1.

IV. – 1. – Pour la création d'un jeu vidéo déterminé, le crédit d'impôt calculé au titre de chaque année est égal à 30 % du montant total des dépenses suivantes, correspondant à des opérations effectuées en France, dans un autre Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, dès lors qu'elles entrent dans la détermination du résultat imposable :

1° Les dotations aux amortissements des immobilisations créées ou acquises à l'état neuf et affectées directement à la création du jeu vidéo dans les conditions prévues au III. Les dotations aux amortissements des immeubles ne sont pas retenues dans la base de calcul du crédit d'impôt ;

2° Les rémunérations versées aux auteurs au sens de l'article L. 113-1 du code de la propriété intellectuelle ayant participé à la création du jeu vidéo, en application d'un contrat de cession de droits d'exploitation ainsi que les charges sociales afférentes ;

3° Les dépenses de personnel relatives aux salariés de l'entreprise affectés directement à la création du jeu vidéo répondant aux conditions prévues au III et les dépenses salariales des personnels techniques et administratifs qui y concourent, ainsi que les charges sociales afférentes ;

4° Les autres dépenses de fonctionnement, pour leur quote-part affectée à l'activité de création du jeu vidéo. Ces dépenses comprennent les achats de matières, fournitures et matériels, les loyers des immeubles, les frais d'entretien et de réparation afférents à ces immeubles, les frais de voyage et de déplacement, les frais de documentation technique et les frais postaux et de communication électronique ;

5° Les dépenses exposées pour la création d'un jeu vidéo répondant aux conditions prévues au III confiées à d'autres entreprises ou organismes. Ces dépenses entrent dans la base de calcul du crédit d'impôt dans la limite de 2 millions d'euros par exercice.

2. – Les dépenses mentionnées au 1 ouvrent droit au bénéfice du crédit d'impôt à compter de la date de réception par le président du Centre national du cinéma et de l'image animée d'une demande d'agrément provisoire. Cet agrément est délivré après sélection par un comité d'experts chargé de vérifier que le jeu vidéo remplit les conditions prévues au III.

Seules ouvrent droit au crédit d'impôt les dépenses exposées dans les trente-six mois qui précèdent la date de délivrance de l'agrément définitif mentionnée à l'article 220 X .

V. – Les subventions publiques reçues par les entreprises à raison des opérations ouvrant droit au bénéfice du crédit d'impôt sont déduites des bases de calcul de ce crédit d'impôt.

VI. – Le crédit d'impôt est plafonné pour chaque entreprise à 6 millions d'euros par exercice. Lorsque l'exercice est d'une durée inférieure ou supérieure à douze mois, le montant du plafond est diminué ou augmenté dans les mêmes proportions que la durée de l'exercice.

VII. – Les conditions d'application du présent article, notamment celles relatives à la délivrance de l'agrément provisoire et aux obligations déclaratives incombant aux entreprises, sont fixées par décret.

####### 10 ° : Crédit d'impôt pour dépenses de production exécutive d'œuvres cinématographiques et audiovisuelles 

**Art. 220 quaterdecies**

I. – Les entreprises de production cinématographique et les entreprises de production audiovisuelle soumises à l'impôt sur les sociétés qui assument les fonctions d'entreprises de production exécutive peuvent bénéficier d'un crédit d'impôt au titre des dépenses de production mentionnées au III, correspondant à des opérations effectuées en France en vue de la réalisation d'œuvres cinématographiques ou audiovisuelles produites par des entreprises de production établies hors de France.

Le bénéfice du crédit d'impôt est subordonné au respect, par les entreprises de production exécutive, de la législation sociale. Il ne peut notamment être accordé aux entreprises de production qui ont recours à des contrats de travail visés au troisième alinéa de l'article L. 1242-2 du code du travail afin de pourvoir à des emplois qui ne sont pas directement liés à la production d'une œuvre déterminée.

II. – 1. Les œuvres cinématographiques ou audiovisuelles mentionnées au I appartiennent aux genres de la fiction et de l'animation. Ces œuvres doivent répondre aux conditions cumulatives suivantes :

a) Ne pas être admises au bénéfice des aides financières à la production du Centre national du cinéma et de l'image animée ;

b) Comporter, dans leur contenu dramatique, des éléments rattachés à la culture, au patrimoine ou au territoire français. Le respect de cette condition est vérifié au moyen d'un barème de points dont le contenu est fixé par décret ;

c) Faire l'objet de dépenses éligibles mentionnées au III, d'un montant supérieur ou égal à 250 000 € ou, lorsque le budget de production de l'œuvre est inférieur à 500 000 €, d'un montant correspondant au moins à 50 % de ce budget et, pour les œuvres appartenant au genre de la fiction, d'un minimum de cinq jours de tournage en France.

2. N'ouvrent pas droit au crédit d'impôt mentionné au I :

a) Les œuvres cinématographiques ou audiovisuelles à caractère pornographique ou d'incitation à la violence ;

b) Les œuvres cinématographiques ou audiovisuelles utilisables à des fins de publicité.

III. – 1. Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 30 % du montant total des dépenses suivantes correspondant à des opérations ou prestations effectuées en France jusqu'au 31 décembre 2026 :

a) Les rémunérations versées aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle sous forme d'avances à valoir sur les recettes d'exploitation des œuvres, ainsi que les charges sociales afférentes ;

b) Les rémunérations versées aux artistes-interprètes mentionnés à l'article L. 212-4 du code de la propriété intellectuelle et aux artistes de complément, par référence pour chacun d'eux à la rémunération minimale prévue par les conventions et accords collectifs conclus entre les organisations de salariés et d'employeurs de la profession, ainsi que les charges sociales afférentes ;

c) Les salaires versés aux personnels de la réalisation et de la production, ainsi que les charges sociales afférentes ;

d) Les dépenses liées au recours aux industries techniques et autres prestataires de la création cinématographique ou audiovisuelle ;

e) Les dépenses de transport, de restauration et d'hébergement occasionnées par la production de l'œuvre sur le territoire français. Un décret détermine les conditions et les limites dans lesquelles ces dépenses sont prises en compte.

Le montant cumulé des rémunérations mentionnées au a et des salaires mentionnés au c versés au réalisateur en qualité de technicien est retenu par personne physique, dans la limite d'un montant cumulé calculé comme suit :

— 15 % de la part du coût de production de l'œuvre inférieure à 4 000 000 € ;

— 8 % de la part du coût de production de l'œuvre supérieure ou égale à 4 000 000 € et inférieure ou égale à 7 000 000 € ;

— 5 % de la part du coût de production de l'œuvre supérieure ou égale à 7 000 000 € et inférieure à 10 000 000 €.

Le taux mentionné au premier alinéa du présent 1 est porté à 40 % en ce qui concerne les œuvres cinématographiques ou audiovisuelles de fiction dans lesquelles au moins 15 % des plans, soit en moyenne un plan et demi par minute, font l'objet d'un traitement numérique permettant d'ajouter des personnages, des éléments de décor ou des objets participant à l'action ou de modifier le rendu de la scène ou le point de vue de la caméra, à la condition que, au sein du budget de production de l'œuvre, le montant total des dépenses éligibles afférentes aux travaux de traitement numérique des plans soit supérieur à deux millions d'euros.

2. Les auteurs, les artistes-interprètes et les personnels de la réalisation et de la production mentionnés au 1 doivent être soit de nationalité française, soit ressortissants d'un Etat membre de la Communauté européenne, d'un Etat partie à l'accord sur l'Espace économique européen, d'un Etat partie à la convention européenne sur la coproduction cinématographique du Conseil de l'Europe, du 2 octobre 1992, ou d'un Etat tiers européen avec lequel la Communauté européenne a conclu des accords ayant trait au secteur audiovisuel. Les étrangers, autres que les ressortissants européens précités, ayant la qualité de résidents français, sont assimilés aux citoyens français.

3. Pour le calcul du crédit d'impôt, l'assiette des dépenses éligibles est plafonnée à 80 % du budget de production de l'œuvre.

IV. – Les dépenses mentionnées au III ouvrent droit au crédit d'impôt à compter de la date de réception par le président du Centre national du cinéma et de l'image animée d'une demande d'agrément provisoire. L'agrément provisoire est délivré par le président du Centre national du cinéma et de l'image animée après sélection des œuvres par un comité d'experts. Cet agrément atteste que les œuvres remplissent les conditions fixées au II. Les conditions de délivrance de l'agrément provisoire sont fixées par décret.

V. – Les subventions publiques reçues par les entreprises de production exécutive à raison des opérations ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit, qu'elles soient définitivement acquises par elles ou remboursables.

VI. – La somme des crédits d'impôt calculés au titre d'une même œuvre ne peut excéder 30 millions d'euros.

VII. – Les crédits d'impôts obtenus pour la production d'une même œuvre cinématographique ou audiovisuelle ne peuvent avoir pour effet de porter à plus de 50 % du budget de production de l'œuvre le montant total des aides publiques accordées.

VIII. – Un décret précise les conditions d'application du présent article.

####### 11° Crédit d'impôt pour dépenses de production de spectacles vivants

**Art. 220 quindecies**

I. – Les entreprises exerçant l'activité d'entrepreneur de spectacles vivants, au sens de l'article L. 7122-2 du code du travail, et soumises à l'impôt sur les sociétés peuvent bénéficier d'un crédit d'impôt au titre des dépenses de création, d'exploitation et de numérisation d'un spectacle vivant musical ou de variétés mentionnées au III du présent article si elles remplissent les conditions cumulatives suivantes :

1° Avoir la responsabilité du spectacle, notamment celle d'employeur à l'égard du plateau artistique. Dans le cas d'une coproduction, cette condition est remplie par l'un des coproducteurs au moins ;

2° Supporter le coût de la création du spectacle.

II. – Ouvrent droit au crédit d'impôt les dépenses engagées pour la création, l'exploitation et la numérisation d'un spectacle musical ou de variétés remplissant les conditions cumulatives suivantes :

1° Etre réalisées par des entreprises établies en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui y effectuent les prestations liées à la réalisation d'un spectacle musical ou de variétés ;

2° Porter sur un spectacle présentant les caractéristiques suivantes :

a) Présenter des coûts de création majoritairement engagés sur le territoire français ;

b) Comprendre au minimum quatre représentations dans au moins trois lieux différents ;

c) Ne pas être présenté dans un lieu dont la jauge, définie comme l'effectif maximal du public qu'il est possible d'admettre dans ce lieu, est supérieure à un nombre de personnes défini par décret par catégorie de spectacle. Par dérogation, il est admis pour les concerts de musiques actuelles de présenter une fois, lors de la tournée, le spectacle dans un lieu dépassant la jauge, dans la limite de 2 900 places.

3° (Abrogé).

III. – Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 15 % du montant total des dépenses suivantes, réalisées jusqu'au 31 décembre 2027 pour des spectacles mentionnés au II effectués en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, dès lors qu'elles entrent dans la détermination du résultat imposable :

1° Pour les dépenses correspondant aux frais de création et d'exploitation du spectacle pour toutes ses représentations, incluant les représentations promotionnelles :

a) Les frais de personnel permanent de l'entreprise incluant :

– les salaires et charges sociales afférents au personnel directement concerné par le spectacle : directeurs artistiques, directeurs de production, directeurs musicaux, directeurs de la communication ou des relations publiques, directeurs de la commercialisation, responsables des relations publiques ou de la communication, administrateurs de production, de tournée ou de diffusion, conseillers artistiques, coordinateurs, chargés de production, de diffusion ou de commercialisation, répétiteurs, collaborateurs artistiques, attachés de production ou de diffusion, attachés de presse ou de relations publiques, responsables de la billetterie, gestionnaires de billetterie, responsables de placement, chargés de réservation, attachés à l'accueil, agents de billetterie et d'accueil, webmasters ;

– la rémunération, incluant les charges sociales, du ou des dirigeants correspondant à leur participation directe à la création et à l'exploitation du spectacle. Cette rémunération ne peut excéder un montant fixé par décret, dans la limite d'un plafond de 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

b) Les frais de personnel non permanent de l'entreprise incluant :

– les salaires et charges sociales afférents aux artistes et techniciens affectés au spectacle. Les rémunérations des artistes prises en compte pour le calcul du crédit d'impôt sont plafonnées à cinq fois le montant du salaire minimum conventionnel en vigueur ;

– les rémunérations, droits d'auteur, honoraires et prestations versés à des personnes physiques ou morales ayant contribué directement au spectacle : graphiste, créateur de costumes, maquilleur, habilleur, coiffeur, couturier, accessoiriste, créateur de décors, créateur de lumières, créateur d'effets ou d'ambiances sonores, créateur de vidéo ou d'effets spéciaux, metteur en scène, chorégraphe ;

c) Les redevances versées aux organismes de gestion collective des droits d'auteur au titre des représentations de spectacle ;

d) Les frais de location de salles de répétition et de salles de spectacles ;

e) Les frais de location de matériels utilisés directement ou indirectement dans le cadre du spectacle ou à des fins d'accueil du public ;

f) Dès lors qu'ils ne sont pas immobilisés et qu'ils sont exclusivement utilisés dans le cadre du spectacle éligible, les frais d'achat du petit matériel utilisé dans le cadre du spectacle ou à des fins d'accueil du public ;

g) Les dotations aux amortissements, lorsqu'elles correspondent à des immobilisations corporelles ou incorporelles utilisées exclusivement dans le cadre du spectacle ;

h) Les frais d'assurance annulation ou d'assurance du matériel directement imputables au spectacle éligible ;

i) Les dépenses occasionnées lors de la tournée du spectacle : frais d'entretien et de réparation du matériel de tournée, frais de régie, frais de transport, frais de restauration et d'hébergement dans la limite d'un montant par nuitée fixé par décret, qui ne peut être supérieur à 270 € par nuitée ;

j) Les dépenses nécessaires à la promotion du spectacle : les dépenses engagées pour la création, la réalisation, la fabrication et l'envoi des supports promotionnels physiques ou dématérialisés, les dépenses liées à la réalisation et à la production d'images permettant le développement de la carrière de l'artiste, les dépenses liées à la création d'un site internet consacré à l'artiste dans le cadre du développement de sa carrière dans l'environnement numérique et les dépenses engagées au titre de la participation de l'artiste à des émissions de télévision ou de radio ;

2° Pour les dépenses liées à la numérisation de tout ou partie du spectacle : les frais d'acquisition des droits d'auteur des photographies, des illustrations et créations graphiques, ainsi que les frais techniques nécessaires à la réalisation de ces créations, les frais de captation (son, image, lumière), les frais d'acquisition d'images préexistantes, les cessions de droits facturés par l'ensemble des ayants droit, les frais correspondant aux autorisations délivrées par des exploitants de salles ou par des organisateurs de festivals, les dépenses de postproduction (frais de montage, d'étalonnage, de mixage, de codage et de matriçage), les rémunérations et charges sociales nécessaires à la réalisation de ces opérations ainsi que, dans le cadre d'un support numérique polyvalent musical, les frais de conception technique tels que la création d'éléments d'interactivité ou d'une arborescence ou le recours à des effets spéciaux.

IV. – Les mêmes dépenses ne peuvent entrer à la fois dans les bases de calcul du crédit d'impôt mentionné au I du présent article et dans celles de tout autre crédit d'impôt.

V. – Le taux mentionné au premier alinéa du III du présent article est porté à 30 % pour les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises prévue à l'article 2 de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précitée.

VI. – Les dépenses mentionnées au III ouvrent droit au crédit d'impôt à compter de la date de réception par le ministre chargé de la culture d'une demande d'agrément provisoire. Cet agrément, délivré après avis d'un comité d'experts, atteste que le spectacle remplit les conditions prévues au II. Les modalités de fonctionnement du comité d'experts et les conditions de délivrance de l'agrément provisoire sont fixées par décret.

VII. – Sont déduites des bases de calcul du crédit d'impôt :

1° Les subventions publiques non remboursables reçues par les entreprises calculées sur la base du rapport entre le montant des dépenses éligibles et le montant total des charges de l'entreprise figurant au compte de résultat ;

2° Les aides dites " tours supports " reçues par l'entreprise de la part du producteur phonographique et directement affectées aux dépenses mentionnées au III.

VIII. – A. – Le montant des dépenses éligibles au crédit d'impôt est limité à 500 000 € par spectacle. Le crédit d'impôt est plafonné à 750 000 € par entreprise et par exercice. Lorsque l'exercice est d'une durée inférieure ou supérieure à douze mois, le montant du plafond est diminué ou augmenté dans les mêmes proportions que la durée de l'exercice.

B. – Dans le cas d'une coproduction, le crédit d'impôt est accordé à chacune des entreprises, proportionnellement à sa part dans les dépenses exposées. ;

IX. – Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### 12° : Crédit d'impôt en faveur des représentations théâtrales d'œuvres dramatiques ou de cirque

**Art. 220 sexdecies**

I. — Les entreprises exerçant l'activité d'entrepreneur de spectacles vivants, au sens de l'article L. 7122-2 du code du travail, soumises à l'impôt sur les sociétés peuvent bénéficier d'un crédit d'impôt au titre des dépenses de création, d'exploitation et de numérisation de représentations théâtrales d'œuvres dramatiques ou de cirque mentionnées au III du présent article si elles remplissent les conditions cumulatives suivantes :

1° Avoir la responsabilité du spectacle, notamment celle d'employeur à l'égard du plateau artistique ;

2° Supporter le coût de la création du spectacle.

II. — Ouvrent droit au crédit d'impôt les dépenses engagées pour la création, l'exploitation et la numérisation de représentations théâtrales d'œuvres dramatiques ou de cirque remplissant les conditions cumulatives suivantes :

1° Etre réalisées par des entreprises établies en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui y effectuent les prestations liées à la réalisation de représentations théâtrales d'œuvres dramatiques ou de cirque ;

2° Porter sur un spectacle présentant les caractéristiques suivantes :

a) Présenter des coûts de création majoritairement engagés sur le territoire français ;

b) Constituer la première exploitation d'un spectacle caractérisé par une mise en scène et une scénographie nouvelles et qui n'a pas encore donné lieu à représentations ;

c) Etre interprété par une équipe d'artistes composée à 90 % au moins de professionnels ;

d) Disposer d'au moins six artistes au plateau justifiant chacun d'au moins vingt services de répétition ;

e) Etre programmé pour plus de vingt dates, dont la moitié au moins sur le territoire français, sur une période de douze mois consécutifs dans au moins deux lieux différents.

III. — Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 15 % du montant des dépenses suivantes, engagées jusqu'au 31 décembre 2027, pour des spectacles mentionnés au II effectués en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, dès lors qu'elles entrent dans la détermination du résultat imposable :

1° Pour les dépenses correspondant aux frais de création et d'exploitation du spectacle :

a) Les frais de personnel permanent de l'entreprise, incluant :

— les salaires et charges sociales afférents au personnel directement concerné par le spectacle : directeurs artistiques, directeurs de production, directeurs de la communication ou des relations publiques, directeurs de la commercialisation, responsables des relations publiques ou de la communication, administrateurs de production, de tournée ou de diffusion, conseillers artistiques, coordinateurs, chargés de production, de diffusion ou de commercialisation, répétiteurs, collaborateurs artistiques, attachés de production ou de diffusion, attachés de presse ou de relations publiques, responsables de la billetterie, gestionnaires de billetterie, responsables de placement, chargés de réservation, attachés à l'accueil, agents de billetterie et d'accueil, webmasters ;

— la rémunération, incluant les charges sociales, du ou des dirigeants correspondant à leur participation directe à la création et à l'exploitation du spectacle. Cette rémunération ne peut excéder un montant fixé par décret, dans la limite d'un plafond de 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

b) Les frais de personnel non permanent de l'entreprise incluant :

— les salaires et charges sociales afférents aux artistes et techniciens affectés au spectacle. Les rémunérations des artistes prises en compte pour le calcul du crédit d'impôt sont plafonnées à cinq fois le montant du salaire minimum conventionnel en vigueur ;

— les rémunérations, droits d'auteur, honoraires et prestations versés à des personnes physiques ou morales ayant contribué directement au spectacle : graphiste, créateur de costumes, maquilleur, habilleur, coiffeur, couturier, accessoiriste, créateur de décors, créateur de lumières, créateur d'effets ou d'ambiances sonores, créateur de vidéo ou d'effets spéciaux, metteur en scène, chorégraphe ;

c) Les redevances versées aux organismes de gestion collective des droits d'auteur au titre des représentations du spectacle ;

d) Les frais de location de salles de répétition et de salles de spectacles ;

e) Les frais de location de matériels utilisés directement dans le cadre du spectacle ou à des fins d'accueil du public ;

f) Dès lors qu'ils ne sont pas immobilisés et qu'ils sont exclusivement utilisés dans le cadre du spectacle éligible, les frais d'achat du petit matériel utilisé dans le cadre du spectacle ou à des fins d'accueil du public ;

g) Les dotations aux amortissements, lorsqu'elles correspondent à des immobilisations corporelles ou incorporelles utilisées exclusivement dans le cadre du spectacle ;

h) Les frais d'assurance annulation ou d'assurance du matériel directement imputables au spectacle éligible ;

i) Les dépenses occasionnées lors de la tournée du spectacle : frais d'entretien et de réparation du matériel de tournée, frais de régie, frais de transport, frais de restauration et d'hébergement dans la limite d'un montant par nuitée fixé par décret, qui ne peut être supérieur à 270 € ;

j) Les dépenses nécessaires à la promotion du spectacle : les dépenses engagées pour la création, la réalisation, la fabrication et l'envoi des supports promotionnels physiques ou dématérialisés, les dépenses liées à la réalisation et à la production d'images permettant le développement du spectacle, les dépenses liées à la création d'un site internet consacré à ce spectacle et les dépenses engagées au titre de participations à des émissions de télévision ou de radio.

Les dépenses mentionnées au présent 1° sont prises en compte dans la limite des soixante premières représentations par spectacle, à l'exception de celles mentionnées au f, qui sont prises en compte pour leur totalité dès lors qu'elles sont exposées au cours des mêmes exercices ;

2° Pour les dépenses liées à la numérisation de tout ou partie du spectacle défini au 2° du II : les frais d'acquisition des droits d'auteur des photographies, des illustrations et créations graphiques, ainsi que les frais techniques nécessaires à la réalisation de ces créations, les frais de captation (son, image, lumière), les frais d'acquisition d'images préexistantes, les cessions de droits facturés par l'ensemble des ayants droit, les frais correspondant aux autorisations délivrées par des exploitants de salles ou par des organisateurs de festivals, les dépenses de postproduction (frais de montage, d'étalonnage, de mixage, de codage et de matriçage), les rémunérations et charges sociales nécessaires à la réalisation de ces opérations ainsi que, dans le cadre d'un support numérique polyvalent musical, les frais de conception technique tels que la création d'éléments d'interactivité ou d'une arborescence ou le recours à des effets spéciaux.

Ces dépenses sont prises en compte dès lors qu'elles sont exposées au cours des mêmes exercices que les dépenses mentionnées au 1° du présent III.

IV. — Les mêmes dépenses ne peuvent entrer à la fois dans les bases de calcul du crédit d'impôt mentionné au I et dans celle de tout autre crédit d'impôt.

V. — Le taux mentionné au premier alinéa du III est porté à 30 % pour les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises prévue à l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précitée.

VI. — Les dépenses mentionnées au III ouvrent droit au crédit d'impôt à compter de la date de réception par le ministre chargé de la culture d'une demande d'agrément provisoire. Cet agrément, délivré après avis d'un comité d'experts, atteste que le spectacle remplit les conditions prévues au II. Les modalités de fonctionnement du comité d'experts et les conditions de délivrance de l'agrément provisoire sont fixées par décret.

VII. — Sont déduites des bases de calcul du crédit d'impôt :

1° Les subventions publiques non remboursables et les aides non remboursables versées par l'association pour le soutien du théâtre privé et directement affectées aux dépenses mentionnées au III ;

2° Les autres subventions publiques non remboursables reçues par les entreprises, calculées sur la base du rapport entre le montant des dépenses éligibles et le montant total des charges de l'entreprise figurant au compte de résultat.

VIII. — Le montant des dépenses éligibles au crédit d'impôt est limité à 500 000 € par spectacle. Le crédit d'impôt est plafonné à 750 000 € par entreprise et par exercice. Lorsque l'exercice est d'une durée inférieure ou supérieure à douze mois, le montant du plafond est diminué ou augmenté dans les mêmes proportions que la durée de l'exercice.

IX. — Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

####### 13° : Crédit d'impôt pour dépenses d'édition d'œuvres musicales 

**Art. 220 septdecies**

I. — Les entreprises d'édition musicale, au sens de l'article L. 132-1 du code de la propriété intellectuelle, soumises à l'impôt sur les sociétés peuvent bénéficier d'un crédit d'impôt au titre des dépenses mentionnées au III du présent article engagées en vue de soutenir la création d'œuvres musicales, de contrôler et d'administrer des œuvres musicales éditées, d'assurer la publication, l'exploitation et la diffusion commerciale des œuvres musicales éditées et de développer le répertoire d'un auteur ou d'un compositeur, à condition de ne pas être détenues, directement ou indirectement, par un éditeur de services de télévision ou de radiodiffusion.

II. — Ouvrent droit au crédit d'impôt mentionné au I les dépenses engagées en vue de soutenir la création d'œuvres musicales, de contrôler et d'administrer des œuvres musicales éditées, d'assurer la publication, l'exploitation et la diffusion commerciale des œuvres musicales éditées et de favoriser le développement du répertoire de nouveaux talents en exécution d'un contrat conclu à compter du 1er janvier 2022 et remplissant les conditions cumulatives suivantes :

1° Etre conclu par une entreprise d'édition musicale établie en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui y effectue les prestations liées à la création des œuvres musicales ainsi qu'aux opérations d'édition de celles-ci ;

2° Stipuler que l'auteur ou le compositeur s'engage à accorder un droit de préférence à l'entreprise pour l'édition de ses œuvres futures dans les conditions prévues à l'article L. 132-4 du code de la propriété intellectuelle ;

3° Lier une entreprise d'édition musicale à un nouveau talent, défini comme un auteur ou un compositeur dont les œuvres éditées n'ont pas dépassé un seuil de ventes et d'écoutes défini par décret pour deux albums distincts ou qui, en qualité d'auteur ou de coauteur, de compositeur ou de cocompositeur ou dans le cadre d'une œuvre collective, n'a pas contribué à l'écriture ou à la composition de plus de 50 % des œuvres figurant dans deux albums distincts ayant chacun dépassé ce seuil de ventes et d'écoutes.

S'agissant des œuvres comportant des paroles, le bénéfice du crédit d'impôt est réservé aux œuvres de nouveaux talents dont la moitié au moins sont d'expression française ou emploient une langue régionale en usage en France. Par dérogation, pour les entreprises qui satisfont à la définition de la microentreprise donnée au 3 de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, les œuvres comportant des paroles qui ne relèvent pas de cette catégorie ouvrent droit au bénéfice du crédit d'impôt dans la limite du nombre d'œuvres d'expression française ou employant une langue régionale en usage en France, déposées la même année au cours du même exercice par la même entreprise au répertoire d'un organisme de gestion collective au sens de l'article L. 321-1 du code de la propriété intellectuelle, hors répertoire étranger sous-édité. Le seuil d'effectif est calculé hors personnel rémunéré au cachet. S'agissant des œuvres de nouveaux talents, le bénéfice du crédit d'impôt s'apprécie au niveau de l'entreprise redevable de l'impôt sur les sociétés pour l'ensemble des œuvres déposées chaque année au répertoire d'un organisme de gestion collective au sens du même article L. 321-1, hors répertoire étranger sous-édité.

III. — Le crédit d'impôt, calculé au titre de chaque exercice, est égal à 15 % du montant total des dépenses suivantes engagées jusqu'au 31 décembre 2027, pour des opérations mentionnées au II du présent article effectuées en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention administrative en vue de lutter contre la fraude ou l'évasion fiscales, dès lors qu'elles entrent dans la détermination du résultat imposable :

1° Pour les dépenses de soutien à la création des œuvres musicales dans le cadre d'un contrat mentionné au II :

a) Les frais de personnel permanent de l'entreprise incluant :

— les salaires et charges sociales afférents au personnel participant directement au soutien à la création des œuvres musicales : directeurs des services artistiques, directeurs artistiques, responsables artistiques, conseillers artistiques, directeurs musicaux, répétiteurs, collaborateurs artistiques, superviseurs musicaux, musiciens, accompagnateurs musicaux, ingénieurs du son et techniciens, responsables et collaborateurs du service synchro (cinéma, audiovisuel, production multimédia, illustration musicale, promotion de marques de produits ou de services), responsables et collaborateurs du service de rédaction-correction, responsables et collaborateurs du service de fabrication, responsables et collaborateurs du service de matériel d'orchestre, directeurs administratifs et financiers, directeurs juridiques, responsables juridiques, juristes, assistants juridiques, responsables et collaborateurs du service de traitement, de valorisation et d'analyses de données, responsables et collaborateurs du service chargé de la communication et du développement numériques ;

— la rémunération, charges sociales incluses, des dirigeants, correspondant à leur participation directe à la création des œuvres musicales, dans la limite d'un montant, fixé par décret, ne pouvant excéder 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

b) Les frais de personnel non permanent de l'entreprise, incluant les salaires et charges sociales, afférents aux directeurs artistiques, responsables artistiques, conseillers artistiques, directeurs musicaux, répétiteurs, collaborateurs artistiques, superviseurs musicaux, musiciens, accompagnateurs musicaux, ingénieurs du son et techniciens engagés pour la création des œuvres musicales ;

c) Les frais et indemnités de déplacement et d'hébergement, dans la limite d'un montant par nuitée, fixé par décret, ne pouvant excéder 270 € ;

d) Les dépenses liées à la formation musicale de l'auteur ou du compositeur ;

e) Les dépenses liées à l'organisation ou à la participation de l'auteur à des séminaires d'écriture musicale, y compris les frais d'inscription et de déplacement ;

f) Les dépenses de création et de maquettage : location de studios de répétition ou d'enregistrement, captations sonores, location et transport de matériels et d'instruments ;

2° Pour les dépenses liées au contrôle et à l'administration des œuvres musicales éditées dans le cadre d'un contrat mentionné au II :

a) Les frais de personnel permanent de l'entreprise, incluant :

— les salaires et charges sociales afférents au personnel directement chargé du contrôle et de l'administration des œuvres musicales : directeurs des services artistiques, directeurs artistiques, responsables artistiques, conseillers artistiques, directeurs musicaux, répétiteurs, collaborateurs artistiques, superviseurs musicaux, accompagnateurs musicaux, ingénieurs du son et techniciens, responsables et collaborateurs du service synchro (cinéma, audiovisuel, production multimédia, illustration musicale, promotion de marques de produits ou de services), responsables et collaborateurs du service de rédaction-correction, responsables et collaborateurs du service “ copyright ”, responsables et collaborateurs du service de fabrication, responsables et collaborateurs du service de matériel d'orchestre, responsables de catalogue, directeurs administratifs et financiers, directeurs juridiques, responsables et collaborateurs du service de traitement, de valorisation et d'analyses de données, juristes, assistants juridiques, directeurs ou responsables de services de répartition, gestionnaires des redevances, directeurs comptables, chefs comptables, comptables ;

— la rémunération, charges sociales incluses, des dirigeants, correspondant à leur participation directe au contrôle et à l'administration des œuvres musicales, dans la limite d'un montant, fixé par décret, ne pouvant excéder 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

b) Les frais de déclaration des œuvres musicales ;

c) Les dépenses de veille liées à l'exploitation illicite des œuvres musicales ;

d) Les frais de défense des œuvres musicales et des droits des auteurs et des compositeurs ;

3° Pour les dépenses liées à la publication, à l'exploitation et à la diffusion commerciale des œuvres musicales éditées et au développement du répertoire de l'auteur ou du compositeur dans le cadre d'un contrat mentionné au II :

a) Les frais de personnel permanent de l'entreprise, incluant :

— les salaires et charges sociales afférents au personnel directement chargé de la publication, de l'exploitation et de la diffusion commerciale des œuvres musicales éditées : directeurs des services artistiques, directeurs artistiques, responsables artistiques, conseillers artistiques, directeurs musicaux, répétiteurs, collaborateurs artistiques, superviseurs musicaux, accompagnateurs musicaux, ingénieurs du son et techniciens, responsables et collaborateurs du service synchro (cinéma, audiovisuel, production multimédia, illustration musicale, promotion de marques de produits ou de services), responsables et collaborateurs du service de fabrication, responsables et collaborateurs du service de matériel d'orchestre, responsables de catalogue, directeurs administratifs et financiers, directeurs juridiques, responsables juridiques, juristes, assistants juridiques, directeurs comptables, chefs comptables, comptables, directeurs de la communication et des relations publiques, directeurs de la commercialisation, responsables des relations publiques ou de la communication, chargés de diffusion ou de commercialisation, attachés de presse ou de relations publiques, responsables et collaborateurs du service de traitement, de valorisation et d'analyses de données, responsables et collaborateurs du service chargé de la communication et du développement numériques ;

— la rémunération, charges sociales incluses, des dirigeants, correspondant à leur participation directe à la publication, à l'exploitation et à la diffusion commerciale des œuvres musicales éditées, dans la limite d'un montant, fixé par décret, ne pouvant excéder 50 000 € par an. Cette rémunération n'est éligible au crédit d'impôt que pour les petites entreprises, au sens de l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

b) Les dépenses de reproduction graphique et d'impression, tant physique que numérique, des œuvres musicales éditées, y compris les frais de relecture et de correction des manuscrits ;

c) Les dépenses de commercialisation des œuvres musicales sur support physique ou numérique ;

d) Les dépenses de prospection commerciale engagées en vue d'assurer l'exportation et la diffusion à l'étranger des œuvres musicales éditées, incluant notamment les frais et indemnités de déplacement et d'hébergement, dans la limite d'un montant par nuitée, fixé par décret, ne pouvant excéder 270 € ;

e) Les dépenses engagées au titre de la participation de l'auteur ou du compositeur à des émissions de télévision ou de radio ou à des programmes audiovisuels ainsi que celles engagées pour la présentation des œuvres musicales éditées à des émissions ou programmes ;

f) Les dépenses liées à la création et à la gestion de contenus audiovisuels et multimédias consacrés aux œuvres musicales éditées ;

g) Les dépenses liées à la captation sonore des œuvres musicales éditées et à la création de maquettes phonographiques : location de studios d'enregistrement et frais de réalisation, d'arrangement, de mixage et de matriçage ;

h) Les frais de location ou de transport de matériel ou d'instruments ;

i) Dès lors qu'ils ne sont pas immobilisés, les frais d'achat du petit matériel utilisé exclusivement dans le cadre de la publication, de la diffusion ou de l'exploitation commerciale de l'œuvre éditée ;

j) Les dotations aux amortissements, lorsqu'elles correspondent à des immobilisations corporelles ou incorporelles utilisées exclusivement dans le cadre de la publication, de la diffusion ou de l'exploitation commerciale de l'œuvre éditée ;

k) Les dépenses liées aux répétitions et aux représentations promotionnelles des œuvres musicales éditées.

Le montant des dépenses éligibles au crédit d'impôt est limité à 300 000 € par contrat mentionné au II du présent article.

Les dépenses définies aux 1°, 2° et 3° du présent III confiées à des entreprises liées à l'édition musicale établies en France, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales sont retenues dans l'assiette du crédit d'impôt à hauteur de 1 600 000 € par exercice.

IV. — Les mêmes dépenses ne peuvent pas entrer à la fois dans les bases de calcul du crédit d'impôt mentionné au I et dans celle d'un autre crédit d'impôt.

V. — Le taux mentionné au premier alinéa du III est porté à 30 % pour les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'article 2 de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

VI. — Les dépenses mentionnées au III du présent article ouvrent droit au crédit d'impôt à compter de la date de réception par le ministre chargé de la culture d'une demande d'agrément provisoire. Cet agrément, délivré après avis d'un comité d'experts, atteste que les conditions prévues au II sont remplies. Les modalités de fonctionnement du comité d'experts et les conditions de délivrance de l'agrément provisoire sont fixées par décret.

VII. — Les subventions publiques reçues par les entreprises en raison des dépenses ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit d'impôt.

VIII. — A. — La somme des crédits d'impôt calculés au titre des dépenses éligibles ne peut excéder 500 000 € par entreprise et par exercice.

B. — En cas de co-édition, le crédit d'impôt est accordé à chacune des entreprises, proportionnellement à sa part dans les dépenses exposées.

IX. — Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

###### Section VI : Etablissement de l'impôt

**Art. 221**

1 L'impôt sur les sociétés est établi dans les mêmes conditions et sous les mêmes sanctions que l'impôt sur le revenu (bénéfices industriels et commerciaux, régime d'imposition d'après le bénéfice réel ou d'après le régime simplifié).

2 En cas de dissolution, de transformation entraînant la création d'une personne morale nouvelle, d'apport en société, de fusion, de transfert du siège ou d'un établissement dans un Etat étranger autre qu'un Etat membre de l'Union européenne ou qu'un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures, l'impôt sur les sociétés est établi dans les conditions prévues aux 1 et 3 de l'article 201.

Il en est de même, sous réserve des dispositions de l'article 221 bis, lorsque les sociétés ou organismes mentionnés aux articles 206 à 208 quinquies, 239, 239 bis AA et 239 bis AB cessent totalement ou partiellement d'être soumis à l'impôt sur les sociétés au taux prévu au deuxième alinéa du I de l'article 219.

Lorsque le transfert d'un actif, du siège ou d'un établissement s'effectue dans un autre Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 précitée, l'impôt sur les sociétés calculé à raison des plus-values latentes constatées sur les éléments de l'actif immobilisé transférés et des plus-values en report ou en sursis d'imposition est acquitté dans les deux mois suivant le transfert des actifs :

a) Soit pour la totalité de son montant ;

b) Soit, sur demande expresse de la société, pour le cinquième de son montant. Le solde est acquitté par fractions égales au plus tard à la date anniversaire du premier paiement au cours des quatre années suivantes. Le solde des fractions dues en application de la première phrase du présent b peut être versé à tout moment, en une seule fois, avant chaque date anniversaire du premier paiement.

L'impôt devient immédiatement exigible lorsque intervient, dans le délai de cinq ans, la cession des actifs ou leur transfert dans un autre Etat que ceux mentionnés au troisième alinéa du présent 2 ou la dissolution de la société. L'impôt devient également exigible en cas de non-respect de l'une des échéances de paiement.

La société adresse chaque année au service des impôts des non-résidents un état conforme au modèle fourni par l'administration faisant apparaître les renseignements nécessaires au suivi des plus-values latentes sur les éléments de l'actif immobilisé transférés, mentionnées au troisième alinéa.

2 bis Qu'elle s'accompagne ou non d'un changement de forme juridique, la modification des statuts tendant à assigner à une société quelconque un objet conforme aux prévisions de l'article 1655 ter est assimilée, du point de vue fiscal, à une cessation d'entreprise.

2 ter La transformation d'une société de capitaux ou d'une association constituée conformément à la loi du 1er juillet 1901 en groupement d'intérêt économique est considérée comme une cessation d'entreprise et entraîne l'établissement de l'impôt sur les sociétés dans les conditions prévues aux 1 et 3 l'article 201.

2 quater La transformation en société d'investissement à capital variable d'une société non exonérée de l'impôt sur les sociétés entraîne les mêmes conséquences fiscales que la liquidation de la société transformée.

3 Le changement de nationalité d'une société par actions et le transfert de son siège social à l'étranger n'entraînent pas l'application des dispositions du premier alinéa du 2, lorsqu'ils sont décidés par l'assemblée générale dans les conditions prévues à l'article L. 225-97 du code de commerce.

4 (Disposition périmée).

5. a) Le changement de l'objet social ou de l'activité réelle d'une société emporte cessation d'entreprise. Il en est de même en cas de disparition des moyens de production nécessaires à la poursuite de l'exploitation pendant une durée de plus de douze mois, sauf en cas de force majeure, ou lorsque cette disparition est suivie d'une cession de la majorité des droits sociaux.

Toutefois, dans les situations mentionnées au premier alinéa du présent a, l'article 221 bis est applicable, sauf en ce qui concerne les provisions dont la déduction est prévue par des dispositions légales particulières.

b) Le changement d'activité réelle d'une société s'entend notamment :

1°) De l'adjonction d'une activité entraînant, au titre de l'exercice de sa survenance ou de l'exercice suivant, une augmentation de plus de 50 % par rapport à l'exercice précédant celui de l'adjonction :

soit du chiffre d'affaires de la société ;

soit de l'effectif moyen du personnel et du montant brut des éléments de l'actif immobilisé de la société ;

2°) De l'abandon ou du transfert, même partiel, d'une ou de plusieurs activités entraînant, au titre de l'exercice de sa survenance ou de l'exercice suivant, une diminution de plus de 50 % par rapport à l'exercice précédant celui de l'abandon ou du transfert :

soit du chiffre d'affaires de la société ;

soit de l'effectif moyen du personnel et du montant brut des éléments de l'actif immobilisé de la société.

c) Sur agrément délivré par le ministre chargé du budget selon les modalités prévues à l'article 1649 nonies, ne sont pas considérées comme emportant cessation d'entreprise :

1°) La disparition temporaire des moyens de production pendant une durée de plus de douze mois mentionnée au a lorsque l'interruption et la reprise sont justifiées par des motivations principales autres que fiscales ;

2°) Les opérations mentionnées au b lorsqu'elles sont indispensables à la poursuite de l'activité à l'origine des déficits et à la pérennité des emplois.

6 Lorsqu'une société d'intérêt collectif agricole renonce au statut défini aux articles L. 531-1 à L. 535-4 du code rural et de la pêche maritime, les dispositions du premier alinéa du 2 ne s'appliquent pas si cette renonciation ne s'accompagne pas d'un changement de régime fiscal.

**Art. 221 bis**

En l'absence de création d'une personne morale nouvelle, lorsqu'une société ou un autre organisme cesse totalement ou partiellement d'être soumis à l'impôt sur les sociétés au taux normal, les bénéfices en sursis d'imposition, les plus-values latentes incluses dans l'actif social et les profits non encore imposés sur les stocks ne font pas l'objet d'une imposition immédiate, à la double condition qu'aucune modification ne soit apportée aux écritures comptables et que l'imposition desdits bénéfices, plus-values et profits demeure possible sous le nouveau régime fiscal applicable à la société ou à l'organisme concerné.

La première condition n'est pas exigée des entreprises lors de leur option pour le régime prévu à l'article 208 C pour leurs immobilisations autres que celles visées au IV de l'article 219, si elles prennent l'engagement de calculer les plus-values réalisées ultérieurement à l'occasion de leur cession d'après la valeur qu'elles avaient, du point de vue fiscal, à la clôture de l'exercice précédant l'entrée dans le régime. Les entreprises bénéficiant de cette disposition devront joindre à leur déclaration de résultat un état faisant apparaître les renseignements nécessaires au calcul du résultat imposable de la cession ultérieure des immobilisations considérées. Cet état est établi et contrôlé comme celui prévu à l'article 54 septies et sous les mêmes garanties et sanctions.

Toutefois, les plus-values dégagées à l'occasion de la cession de tout ou partie des éléments de l'actif immobilisé existant à la date à laquelle la société ou l'organisme a cessé d'être soumis à l'impôt sur les sociétés au taux normal, dans la mesure où elles étaient acquises à cette date par le ou les éléments cédés, sont imposables conformément au régime défini aux articles 39 duodecies et suivants, si, au moment de la cession, les recettes de cette société n'excèdent pas les limites prévues, selon le cas, aux II, III et IV de l'article 151 septies. En ce cas, les dispositions de l'article 151 septies ne sont pas applicables.

###### Section VII : Obligations des personnes morales

**Art. 222**

Les sociétés, entreprises et associations visées à l'article 206 sont tenues de faire des déclarations d'existence, de modification du pacte social et des conditions d'exercice de la profession dans des conditions et délais qui seront fixés par arrêté ministériel (1).

**Art. 222 bis**

A l'exception de ceux mentionnés au 3 de l'article 200, les organismes qui délivrent des reçus, des attestations ou tous autres documents par lesquels ils indiquent à un contribuable qu'il est en droit de bénéficier des réductions d'impôt prévues aux articles 200,238 bis et 978 sont tenus de déclarer chaque année à l'administration fiscale, dans les délais prévus à l'article 223, le montant global des dons et versements mentionnés sur ces documents et perçus au cours de l'année civile précédente ou au cours du dernier exercice clos s'il ne coïncide pas avec l'année civile ainsi que le nombre de documents délivrés au cours de cette période ou de cet exercice.

Le modèle de cette déclaration est fixé par l'administration.

**Art. 223**

1. Les personnes morales et associations passibles de l'impôt sur les sociétés sont tenues de souscrire les déclarations prévues pour l'assiette de l'impôt sur le revenu en ce qui concerne les bénéfices industriels et commerciaux (régime de l'imposition d'après le bénéfice réel ou d'après le régime simplifié.

Toutefois, la déclaration du bénéfice ou du déficit est faite dans les trois mois de la clôture de l'exercice. Si l'exercice est clos le 31 décembre ou si aucun exercice n'est clos au cours d'une année, la déclaration est à déposer au plus tard le deuxième jour ouvré suivant le 1er mai.

Elle précise les sommes dont les personnes morales demandent l'imputation sur le montant de leur cotisation en vertu du 1 de l'article 220.

2. Les personnes morales et associations visées au 1 sont tenues de fournir, en même temps que leur déclaration de bénéfice ou de déficit, outre les pièces prévues à l'article 38 de l'annexe III au présent code :

1° Les comptes rendus et les extraits des délibérations des conseils d'administration ou des actionnaires. Les entreprises d'assurances ou de réassurances, de capitalisation ou d'épargne, ainsi que les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du code des assurances, les mutuelles ou unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du code de la mutualité et les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du code de la sécurité sociale remettent, en outre, un double du compte rendu détaillé et des tableaux annexes qu'elles fournissent à la direction des assurances ;

2° Un état indiquant, sous une forme qui sera précisée par arrêté ministériel, les bénéfices répartis aux associés, actionnaires ou porteurs de parts, ainsi que les sommes ou valeurs mises à leur disposition au cours de la période retenue pour l'assiette de l'impôt sur les sociétés et présentant le caractère de revenus distribués au sens du VII de la 1re sous-section de la section II du chapitre I ci-dessus.

3. Les personnes morales et associations passibles de l'impôt sur les sociétés sont tenues aux mêmes obligations que celles prévues aux articles 54 bis et 54 quater.

**Art. 223 bis**

Pour bénéficier des dispositions de l'article 219 ter, relatif à l'imposition des indemnités perçues par les entreprises sinistrées par faits de guerre au titre de la réparation des éléments d'actif immobilisés ou en remplacement de stocks détruits, les entreprises doivent en faire la demande dans la déclaration des résultats de l'exercice au cours duquel lesdites indemnités sont versées et apporter, à l'appui de leur demande, toutes justifications utiles.

**Art. 223 ter**

En vue de l'application des dispositions des articles 39 bis à 39 bis B les sociétés ou autres personnes morales intéressées sont tenues de joindre à chaque déclaration qu'elles souscrivent pour l'établissement de l'impôt sur les sociétés, un relevé indiquant distinctement le montant des dépenses effectuées en vue des objets indiqués auxdits articles au cours de la période à laquelle s'applique la déclaration, par prélèvement, d'une part, sur les bénéfices de ladite période et, d'autre part, sur les provisions constituées, en vertu des mêmes articles, au moyen des bénéfices des périodes précédentes.

**Art. 223 quater**

Les sociétés et personnes morales passibles de l'impôt sur les sociétés, en vertu de l'article 206, à l'exception de celles désignées au 5 de l'article précité, qui, directement ou indirectement, notamment par filiales, possèdent des biens ou droits générateurs des dépenses et charges visées au 4 de l'article 39, doivent faire apparaître distinctement dans leur comptabilité lesdites dépenses et charges, quelle que soit la forme sous laquelle elles les supportent.

Ces entreprises doivent soumettre chaque année à l'approbation de l'assemblée générale ordinaire de leurs actionnaires ou associés le montant global des dépenses et charges dont il s'agit, ainsi que de l'impôt supporté en raison de ces dépenses et charges.

Les dispositions ci-dessus sont applicables aux entreprises nationales.

**Art. 223 quinquies**

Lorsqu'il y a lieu à application des dispositions du dixième alinéa du 5 de l'article 39, les chiffres globaux, correspondant à chacune des catégories de dépenses visées audit article et qui doivent faire l'objet du relevé prévu à l'article 54 quater, qui est afférent à l'exercice en cause, sont communiqués à la plus proche assemblée générale des actionnaires sous la responsabilité des commissaires aux comptes.

**Art. 223 quinquies A**

Les personnes morales désignées au 2 de l'article 218 A peuvent être invitées, par le service des impôts, à désigner dans un délai de quatre-vingt-dix jours à compter de la réception de cette demande, un représentant en France autorisé à recevoir les communications relatives à l'assiette, au recouvrement et au contentieux de l'impôt (1).

Toutefois, l'obligation de désigner un représentant fiscal ne s'applique pas aux personnes qui ont leur siège social dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement de l'impôt.

**Art. 223 quinquies B**

I. – Les personnes morales établies en France :

1° Dont le chiffre d'affaires annuel hors taxe ou l'actif brut figurant au bilan est supérieur ou égal à 50 millions d'euros ;

2° Ou détenant à la clôture de l'exercice, directement ou indirectement, plus de la moitié du capital ou des droits de vote d'une entité juridique (personne morale, organisme, fiducie ou institution comparable établie ou constituée en France ou hors de France) satisfaisant à l'une des conditions mentionnées au 1° ;

3° Ou dont plus de la moitié du capital ou des droits de vote est détenue à la clôture de l'exercice, directement ou indirectement, par une entité juridique satisfaisant à l'une des conditions mentionnées au 1° ;

4° Ou appartenant à un groupe relevant du régime fiscal prévu à l'article 223 A ou à l'article 223 A bis lorsque ce groupe comprend au moins une personne morale satisfaisant à l'une des conditions mentionnées aux 1° à 3° du présent I,

souscrivent une déclaration, par voie électronique, dans le délai de six mois qui suit l'échéance prévue au 1 de l'article 223.

I bis. – La déclaration comporte les informations suivantes :

1° Des informations générales sur le groupe d'entreprises associées :

a) Une description générale de l'activité déployée, incluant les changements intervenus au cours de l'exercice ;

b) Une liste des principaux actifs incorporels détenus, notamment brevets, marques, noms commerciaux et savoir-faire, en relation avec l'entreprise déclarante ainsi que l'Etat ou le territoire d'implantation de l'entreprise propriétaire de ces actifs ;

c) Une description générale de la politique de prix de transfert du groupe et les changements intervenus au cours de l'exercice ;

2° Des informations spécifiques concernant l'entreprise :

a) Une description de l'activité déployée, incluant les changements intervenus au cours de l'exercice ;

b) Un état récapitulatif des opérations réalisées avec d'autres entreprises associées, lorsque le montant agrégé par nature de transactions excède 100 000 €. Cet état indique la nature et le montant des transactions, ainsi que les Etats et territoires d'implantation des entreprises associées ;

c) Une présentation de la ou des méthodes de détermination des prix de transfert dans le respect du principe de pleine concurrence en indiquant la principale méthode utilisée et les changements intervenus au cours de l'exercice.

II. – La déclaration est souscrite, pour le compte des personnes morales appartenant à un groupe mentionné à l'article 223 A ou à l'article 223 A bis, par leur société mère.

**Art. 223 quinquies C**

I. – 1. Une déclaration comportant la répartition pays par pays des bénéfices du groupe et des agrégats économiques, comptables et fiscaux, ainsi que des informations sur la localisation et l'activité des entités le constituant, dont le contenu est fixé par décret, est souscrite sous forme dématérialisée, dans les douze mois suivant la clôture de l'exercice, par les personnes morales établies en France qui répondent aux critères suivants :

a) Etablir des comptes consolidés ;

b) Détenir ou contrôler, directement ou indirectement, une ou plusieurs entités juridiques établies hors de France ou y disposer de succursales ;

c) Réaliser un chiffre d'affaires annuel, hors taxes, consolidé supérieur ou égal à 750 millions d'euros ;

d) Ne pas être détenues par une ou des entités juridiques situées en France et tenues au dépôt de cette déclaration, ou établies hors de France et tenues au dépôt d'une déclaration similaire en application d'une réglementation étrangère.

2. Une personne morale établie en France qui est détenue ou contrôlée, directement ou indirectement, par une personne morale établie dans un Etat ou territoire ne figurant pas sur la liste mentionnée au II et qui serait tenue au dépôt de la déclaration mentionnée au 1 si elle était établie en France dépose la déclaration :

a) Si elle a été désignée par le groupe à cette fin et en a informé l'administration fiscale ; ou

b) Si elle ne peut démontrer qu'une autre entité du groupe, située en France ou dans un pays ou territoire inscrit sur la liste mentionnée au II, a été désignée à cette fin.

3. La déclaration mentionnée au premier alinéa du 1 peut faire l'objet, sous condition de réciprocité, d'un échange automatique avec les Etats ou les territoires ayant conclu avec la France un accord à cet effet.

II. – La liste des Etats ou territoires qui ont adopté une réglementation rendant obligatoire la souscription d'une déclaration pays par pays similaire à celle figurant au 1 du I, qui ont conclu avec la France un accord permettant d'échanger de façon automatique les déclarations pays par pays et qui respectent les obligations résultant de cet accord est fixée par un arrêté.

###### Section VIII : Groupes de sociétés

####### 1re Sous-section : Dispositions générales

**Art. 223 A**

I. – Une société, ci-après désignée par les mots : " société mère ", peut se constituer seule redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats du groupe formé par elle-même et les sociétés dont elle détient 95 % au moins du capital de manière continue au cours de l'exercice, directement ou indirectement par l'intermédiaire de sociétés ou d'établissements stables membres du groupe, ci-après désignés par les mots : " sociétés du groupe ", ou de sociétés ou d'établissements stables, ci-après désignés par les mots : " sociétés intermédiaires ", détenus à 95 % au moins par la société mère de manière continue au cours de l'exercice, directement ou indirectement par l'intermédiaire de sociétés du groupe ou de sociétés intermédiaires.

Une société, également désignée par les mots : " société mère ", dont le capital est détenu, de manière continue au cours de l'exercice, à 95 % au moins par une société ou un établissement stable soumis à un impôt équivalent à l'impôt sur les sociétés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, ci-après désigné par les mots : " entité mère non résidente ", directement ou indirectement par l'intermédiaire de sociétés ou d'établissements stables détenus à 95 % au moins par l'entité mère non résidente et soumis à un impôt équivalent à l'impôt sur les sociétés dans les mêmes Etats, ci-après désignés par les mots : " sociétés étrangères ", peut aussi se constituer seule redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats du groupe formé par elle-même et les sociétés détenues par l'entité mère non résidente dans les conditions prévues au premier alinéa du présent I, directement ou indirectement par l'intermédiaire de la société mère, de sociétés étrangères, de sociétés intermédiaires ou de sociétés membres du groupe.

Le capital de la société mère mentionnée au même premier alinéa ne doit pas être détenu à 95 % au moins, directement ou indirectement, par une autre personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues à l'article 214. Le capital de l'entité mère non résidente ne doit pas être détenu à 95 % au moins, directement ou indirectement, par une autre personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues au même article 214 ou par une autre personne morale soumise à un impôt équivalent à l'impôt sur les sociétés dans un Etat mentionné au deuxième alinéa du présent I. Le capital de la société mère mentionnée au même deuxième alinéa ne doit pas être détenu indirectement par l'entité mère non résidente par l'intermédiaire de sociétés ou d'établissements stables qui peuvent eux-mêmes se constituer seuls redevables de l'impôt sur les sociétés dans les conditions décrites audit deuxième alinéa. Toutefois, le capital de la société mère mentionnée au premier alinéa du présent I peut être détenu indirectement à 95 % ou plus par une autre personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues à l'article 214, par l'intermédiaire d'une ou plusieurs personnes morales non soumises à cet impôt dans ces mêmes conditions ou par l'intermédiaire d'une ou plusieurs personnes morales qui y sont soumises dans ces mêmes conditions et dont le capital n'est pas détenu, directement ou indirectement, par cette autre personne morale à 95 % au moins. Le capital de l'entité mère non résidente peut être détenu indirectement à 95 % ou plus par une autre personne morale soumise à un impôt équivalent à l'impôt sur les sociétés dans un Etat mentionné au deuxième alinéa du présent I ou par une autre personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues à l'article 214, par l'intermédiaire d'une ou plusieurs personnes morales qui ne sont soumises ni à cet impôt dans ces mêmes conditions, ni à un impôt équivalent dans un Etat mentionné au deuxième alinéa du présent I, ou par l'intermédiaire d'une ou plusieurs personnes morales qui y sont soumises dans ces mêmes conditions et dont le capital n'est pas détenu, directement ou indirectement, par cette autre personne morale à 95 % au moins.

Par exception au premier alinéa, lorsqu'une personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun établit des comptes combinés en application de l'article L. 345-2 du code des assurances, de l'article L. 212-7 du code de la mutualité ou de l'article L. 931-34 du code de la sécurité sociale en tant qu'entreprise combinante, elle peut se constituer seule redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats du groupe formé par elle-même, les personnes morales soumises à l'impôt sur les sociétés dans les conditions de droit commun dénuées de capital qui sont membres du périmètre de combinaison et qui ont avec elle, en vertu d'un accord, soit une direction commune, soit des services communs assez étendus pour engendrer un comportement commercial, technique ou financier commun, soit des liens importants et durables en vertu de dispositions réglementaires, statutaires ou contractuelles, et les sociétés dont elle et les personnes morales combinées détiennent 95 % au moins du capital, directement ou indirectement par l'intermédiaire de sociétés ou d'établissements stables membres du groupe, ci-après désignés par les termes : " sociétés du groupe ", ou de sociétés ou d'établissements stables, ci-après désignés par les termes : " sociétés intermédiaires ", dont la société mère et ces mêmes personnes morales combinées détiennent 95 % au moins du capital, directement ou indirectement par l'intermédiaire de sociétés du groupe ou de sociétés intermédiaires. Les conditions relatives aux liens entre les personnes morales mentionnées à la phrase précédente et à la détention des sociétés membres du groupe par ces personnes morales s'apprécient de manière continue au cours de l'exercice. Les autres dispositions des premier et troisième alinéas du présent I s'appliquent à la société mère du groupe formé dans les conditions prévues au présent alinéa.

Par exception au premier alinéa, lorsqu'une personne morale soumise à l'impôt sur les sociétés dans les conditions de droit commun est un organe central mentionné à l'article L. 511-30 du code monétaire et financier ou une caisse départementale ou interdépartementale mentionnée à l'article L. 512-55 du même code titulaire d'un agrément collectif délivré par l'Autorité de contrôle prudentiel et de résolution pour elle-même et pour les caisses locales qui la détiennent, elle peut se constituer seule redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats du groupe formé par elle-même, les banques, caisses et sociétés mentionnées aux articles L. 512-11, L. 512-20, L. 512-55, L. 512-60, L. 512-69 et L. 512-86 du même code soumises à l'impôt sur les sociétés dans les conditions de droit commun qui lui sont affiliées au sens de l'article L. 511-31 du même code ou bénéficiant d'un même agrément collectif délivré par l'Autorité de contrôle prudentiel et de résolution, et les sociétés dont elle et les banques, caisses et sociétés précitées détiennent 95 % au moins du capital, directement ou indirectement par l'intermédiaire de sociétés ou d'établissements stables membres du groupe, ci-après désignés par les termes : " sociétés du groupe ", ou de sociétés ou d'établissements stables, ci-après désignés par les termes : " sociétés intermédiaires ", dont la société mère et ces mêmes banques, caisses et sociétés détiennent 95 % au moins du capital, directement ou indirectement par l'intermédiaire de sociétés du groupe ou de sociétés intermédiaires. Les conditions relatives aux liens entre les personnes morales mentionnées à la première phrase et à la détention des sociétés membres du groupe par ces personnes morales s'apprécient de manière continue au cours de l'exercice. Les autres dispositions des premier et troisième alinéas du présent I s'appliquent à la société mère du groupe formé dans les conditions prévues au présent alinéa.

Pour le calcul du taux de détention du capital, il est fait abstraction, dans la limite de 10 % du capital de la société, des titres émis dans les conditions prévues aux articles L. 225-177 à L. 225-184, L. 225-197-1 à L. 225-197-5, L. 22-10-56 et L. 22-10-59 du code de commerce et aux articles L. 3332-18 à L. 3332-24 du code du travail ou par une réglementation étrangère équivalente ainsi que des titres attribués, après rachat, dans les mêmes conditions, par une société à ses salariés non mandataires. Ce mode particulier de calcul ne s'applique plus à compter de l'exercice au cours duquel le détenteur des titres émis ou attribués dans les conditions qui précèdent cède ses titres ou cesse toute fonction dans la société ou, le cas échéant, dans le groupe de sociétés incluses dans le périmètre du plan d'émission ou d'attribution de ces titres, défini aux articles L. 225-180 ou L. 225-197-2 du code de commerce, aux deuxième à dernier alinéas de l'article L. 3344-1 du code du travail ou par une réglementation étrangère équivalente. Ce mode particulier de calcul cesse également de s'appliquer à compter de l'exercice au cours duquel le détenteur des titres cesse ses fonctions dans une société incluse dans ce périmètre pour les exercer dans une autre société initialement incluse dans ce même périmètre mais qui ne l'est plus au cours de cet exercice. Ce mode particulier de calcul cesse également de s'appliquer à compter de l'exercice au cours duquel la société qui emploie le détenteur des titres sort du périmètre du plan d'émission ou d'attribution des titres défini à la deuxième phrase du présent alinéa. Toutefois, lorsque le mode particulier de calcul du taux de détention du capital cesse de s'appliquer dans les conditions prévues au présent alinéa et qu'il en résulte une participation dans le capital d'une société filiale réduite à moins de 95 %, ce capital est néanmoins réputé avoir été détenu selon les modalités fixées au premier, au deuxième, au quatrième ou au cinquième alinéas du présent I si le pourcentage de 95 % est à nouveau atteint à l'expiration du délai prévu au deuxième alinéa du 1 de l'article 223 pour le dépôt de la déclaration de résultat de l'exercice. Si la cessation de fonction intervient au cours de la période de conservation prévue au septième alinéa du I de l'article L. 225-197-1 du code de commerce ou par une réglementation étrangère équivalente, il continue à être fait abstraction des actions dont la conservation est requise dans les conditions qui précèdent, jusqu'à l'expiration de la période précitée. Pour l'application du présent article, la détention de 95 % au moins du capital d'une société s'entend de la détention en pleine propriété de 95 % au moins des droits à dividendes et de 95 % au moins des droits de vote attachés aux titres émis par cette société. Toutefois, les titres que le constituant a transférés dans un patrimoine fiduciaire dans les conditions prévues à l'article 238 quater B sont également pris en compte pour l'appréciation du seuil de détention du capital à condition que ces titres soient assortis de droits à dividendes et de droits de vote et que le constituant conserve l'exercice des droits de vote ou que le fiduciaire exerce ces droits dans le sens déterminé par le constituant, sous réserve des éventuelles limitations convenues par les parties au contrat établissant la fiducie pour protéger les intérêts financiers du ou des créanciers bénéficiaires de la fiducie.

II. – Les sociétés du groupe restent soumises à l'obligation de déclarer leurs résultats qui peuvent être vérifiés dans les conditions prévues par les articles L. 13, L. 47 et L. 57 du livre des procédures fiscales. La société mère supporte, au regard des droits et des pénalités visées à l'article 2 de la loi n° 87-502 du 8 juillet 1987 modifiant les procédures fiscales et douanières, les conséquences des infractions commises par les sociétés du groupe.

III. – Seules peuvent être membres du groupe les sociétés ou les établissements stables qui ont donné leur accord et dont les résultats sont soumis à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues à l'article 214. Seules peuvent être qualifiées de sociétés intermédiaires les sociétés ou les établissements stables qui ont donné leur accord et dont les résultats sont soumis à un impôt équivalent à l'impôt sur les sociétés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. Pour se constituer société mère dans les conditions du deuxième alinéa du I, une société doit accompagner son option de l'accord de l'entité mère non résidente et des sociétés étrangères mentionnées au même deuxième alinéa. Pour être membre d'un groupe formé dans les conditions dudit deuxième alinéa, une société doit accompagner son accord de celui de l'entité mère non résidente et des sociétés étrangères. Les sociétés membres d'un groupe dans les conditions du même deuxième alinéa ne peuvent simultanément se constituer seules redevables de l'impôt sur les sociétés pour les résultats d'un autre groupe dans les conditions prévues au présent article. Lorsque la société mère opte pour l'application du régime défini au quatrième ou au cinquième alinéa du I, toutes les personnes morales dénuées de capital définies au quatrième alinéa du même I et toutes les banques, caisses et sociétés mentionnées aux articles L. 512-11, L. 512-20, L. 512-55, L. 512-60, L. 512-69 et L. 512-86 du code monétaire et financier ou bénéficiant du même agrément collectif, à l'exception des filiales dont le capital est détenu à 95 % au moins sont obligatoirement membres du groupe et ne peuvent simultanément être mères d'un autre groupe formé dans les conditions prévues au présent article.

Les sociétés du groupe et, sous réserve de la réglementation étrangère qui leur est applicable, les sociétés intermédiaires, l'entité mère non résidente et les sociétés étrangères doivent ouvrir et clore leurs exercices aux mêmes dates ; les exercices ont en principe, une durée de douze mois. Par exception, la durée d'un exercice des sociétés du groupe peut être inférieure ou supérieure à douze mois, sans préjudice des dispositions de l'article 37. Cette exception ne peut s'appliquer qu'une seule fois au cours d'une période couverte par une même option. La modification de la date de clôture de l'exercice doit être notifiée au plus tard à l'expiration du délai prévu au deuxième alinéa du 1 de l'article 223 pour le dépôt de la déclaration de résultat de l'exercice précédant le premier exercice concerné. Les options mentionnées aux premier, deuxième, quatrième ou cinquième alinéas du I du présent article sont notifiées au plus tard à l'expiration du délai prévu au deuxième alinéa du 1 de l'article 223 pour le dépôt de la déclaration de résultat de l'exercice précédant celui au titre duquel le régime défini au présent article s'applique. Elles sont valables pour une période de cinq exercices. Les accords mentionnés au premier alinéa du présent III sont formulés au plus tard à l'expiration du délai prévu pour le dépôt de la déclaration de résultat de l'exercice précédant celui où la société devient membre du groupe ou devient une société intermédiaire, devient une société étrangère ou une entité mère non résidente, ou dans les trois mois de l'acquisition des titres d'une société du groupe, d'une autre société intermédiaire, d'une société étrangère ou d'une entité mère non résidente. Les options et les accords sont renouvelés par tacite reconduction, sauf dénonciation au plus tard à l'expiration du délai prévu au 1 de l'article 223 pour le dépôt de la déclaration de résultat du dernier exercice de chaque période.

Pour chacun des exercices arrêtés au cours de la période de validité de l'option, la société mère notifie à l'administration, au plus tard à la date mentionnée au deuxième alinéa du présent III, une liste des sociétés membres du groupe comportant la désignation, le cas échéant, de l'entité mère non résidente, des sociétés intermédiaires et des sociétés étrangères, ainsi que des sociétés qui cessent d'être membres du groupe ou qui cessent d'être qualifiées de sociétés intermédiaires ou de sociétés étrangères. A défaut, le résultat d'ensemble est déterminé à partir du résultat des sociétés mentionnées sur la dernière liste notifiée régulièrement si ces sociétés continuent à remplir les conditions prévues à la présente section.

Chaque société du groupe est tenue solidairement au paiement de l'impôt sur les sociétés et, le cas échéant, des intérêts de retard, majorations et amendes fiscales correspondantes, dont la société mère est redevable, à hauteur de l'impôt et des pénalités qui seraient dus par la société si celle-ci n'était pas membre du groupe.

**Art. 223 A bis**

I. – Par exception à la première phrase du premier alinéa du I de l'article 223 A, lorsqu'un établissement public industriel et commercial soumis à l'impôt sur les sociétés dans les conditions de droit commun établit des comptes consolidés dans les conditions prévues au premier alinéa de l'article L. 233-18 du code de commerce, il peut se constituer seul redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats du groupe formé par lui-même, les établissements publics industriels et commerciaux également soumis à l'impôt sur les sociétés dans les conditions de droit commun qui sont membres de son périmètre de consolidation et les sociétés que lui-même et les établissements publics industriels et commerciaux membres du groupe détiennent dans les conditions prévues à l'article 223 A, lorsqu'il assure pour l'ensemble du groupe le contrôle et le pilotage stratégique et des missions transversales ou mutualisées.

Les autres dispositions du même article 223 A s'appliquent aux établissements industriels et commerciaux et aux sociétés membres d'un groupe au sens du présent article.

II. – L'établissement qui se constitue seul redevable de l'impôt sur les sociétés selon le premier alinéa du I ne peut pas être contrôlé par un autre établissement qui remplit lui-même les conditions exposées au même alinéa.

Lorsqu'un établissement public industriel et commercial se constitue seul redevable de l'impôt sur les sociétés, tous les établissements publics industriels et commerciaux mentionnés audit alinéa sont obligatoirement membres du groupe.

Un établissement public membre du groupe ne peut pas se constituer seul redevable de l'impôt sur les sociétés pour les résultats d'un autre groupe dans les conditions prévues à l'article 223 A.

III. – Les règles prévues aux articles 223 B à 223 U sont applicables aux établissements publics industriels et commerciaux et aux sociétés membres d'un groupe au sens du présent article.

######## 1° : Résultat d'ensemble

**Art. 223 B**

Le résultat d'ensemble est déterminé par la société mère en faisant la somme algébrique des résultats de chacune des sociétés du groupe, déterminés dans les conditions de droit commun ou selon les modalités prévues à l'article 214.

Les produits de participation perçus par une société du groupe d'une société membre du groupe depuis plus d'un exercice et les produits de participation perçus par une société du groupe d'une société soumise à un impôt équivalent à l'impôt sur les sociétés dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales qui, si elle était établie en France, remplirait depuis plus d'un exercice les conditions pour être membre de ce groupe, en application des articles 223 A ou 223 A bis, autres que celle d'être soumise à l'impôt sur les sociétés en France, sont retranchés du résultat d'ensemble à hauteur de 99 % de leur montant s'ils n'ouvrent pas droit à l'application du régime mentionné au 1 de l'article 145. Les produits de participation perçus par une société non membre d'un groupe à raison d'une participation dans une société soumise à un impôt équivalent à l'impôt sur les sociétés dans ces mêmes Etats sont retranchés du bénéfice net à hauteur de 99 % de leur montant sous réserve que ces sociétés eussent rempli, depuis plus d'un exercice, les conditions pour constituer un groupe, en application des articles 223 A ou 223 A bis, si la seconde société était établie en France. Lorsque les titres n'ont pas été conservés pendant un délai de deux ans, leur prix de revient est diminué, pour la détermination de la plus-value ou moins-value de cession, du montant des produits de participation y afférents dont le montant a été retranché du résultat d'ensemble ou du bénéfice net en application du présent alinéa. Lorsque les titres mentionnés à la première phrase du deuxième alinéa du a ter du I de l'article 219 sont conservés pendant au moins deux ans, leur prix de revient est diminué, pour la détermination de la moins-value de cession, du montant des produits de participation y afférents dont le montant a été retranché du résultat d'ensemble ou du bénéfice net en application du présent alinéa, au cours de l'exercice au titre duquel cette moins-value a été constatée et des cinq exercices précédents.

Le résultat d'ensemble est majoré du montant des dotations complémentaires aux provisions constituées par une société après son entrée dans le groupe, à raison des créances qu'elle détient sur d'autres sociétés du groupe, des titres détenus dans d'autres sociétés du groupe et exclus du régime des plus-values ou moins-values à long terme conformément à l'article 219 ou des risques qu'elle encourt du fait de telles sociétés. Il est également majoré du montant des dotations complémentaires aux provisions constituées par une société après son entrée dans le groupe, à raison des créances qu'elle détient sur des sociétés intermédiaires, sur des sociétés étrangères ou sur l'entité mère non résidente, des titres détenus dans de telles sociétés et exclus du régime des plus-values ou moins-values à long terme conformément à l'article 219 ou des risques qu'elle encourt du fait de telles sociétés, à l'exception de la fraction de ces dotations pour laquelle la société mère apporte la preuve qu'elle n'est pas liée, directement ou indirectement, aux déficits et moins-values nettes à long terme de sociétés du groupe retenus pour la détermination du résultat d'ensemble et de la plus-value ou moins-value nette à long terme d'ensemble. En cas de cession d'un élément d'actif entre sociétés du groupe, les dotations aux provisions pour dépréciation de cet élément d'actif effectuées postérieurement à la cession sont rapportées au résultat d'ensemble, à hauteur de l'excédent des plus-values ou profits sur les moins-values ou pertes afférent à ce même élément, qui n'a pas été pris en compte, en application du premier alinéa de l'article 223 F, pour le calcul du résultat ou de la plus ou moins-value nette à long terme d'ensemble du groupe. Lorsqu'en application du deuxième alinéa de l'article 223 F, la société mère comprend dans le résultat d'ensemble le résultat ou la plus ou moins-value non pris en compte lors de sa réalisation, la fraction de la provision qui n'a pas été déduite en application de la deuxième phrase du présent alinéa, ni rapportée en application du quinzième alinéa du 5° du 1 de l'article 39, est retranchée du résultat d'ensemble. Celui-ci est également minoré du montant des provisions rapportées en application du quinzième alinéa du 5° du 1 de l'article 39 qui correspondent aux dotations complémentaires non retenues en application du présent alinéa si les sociétés citées aux première et troisième phrases de cet alinéa ou détenues, directement ou indirectement, par les sociétés intermédiaires, l'entité mère non résidente ou les sociétés étrangères mentionnées à la deuxième phrase du même alinéa sont membres du groupe ou, s'agissant des provisions mentionnées aux première et deuxième phrases, d'un même groupe créé ou élargi dans les conditions prévues aux c, d, e, f, g, h, i ou j du 6 de l'article 223 L au titre de l'exercice au cours duquel ces provisions sont rapportées ;

Le montant de la rémunération prévue à l'article L. 225-45 du code de commerce et des tantièmes déduits du résultat des sociétés filiales du groupe, et de celui de la société mère mentionnée au deuxième alinéa du I de l'article 223 A, du présent code est ajouté au résultat d'ensemble.

L'avantage consenti entre des sociétés du groupe résultant de la livraison de biens autres que ceux composant l'actif immobilisé ou de la prestation de services, pour un prix inférieur à leur valeur réelle mais au moins égal à leur prix de revient, n'est pas pris en compte pour la détermination du bénéfice net mentionné aux 1 et 2 de l'article 38 et ne constitue pas un revenu distribué.

Lorsqu'une société a acheté les titres d'une autre société qui est ou qui devient membre du même groupe ou les titres d'une société intermédiaire ou d'une société étrangère aux personnes qui la contrôlent, directement ou indirectement, ou à des sociétés que ces personnes contrôlent, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce, les charges financières déduites pour la détermination du résultat d'ensemble sont rapportées à ce résultat pour une fraction égale au rapport du prix d'acquisition de ces titres, limité, le cas échéant, à la valeur vénale des titres des sociétés du groupe directement ou indirectement détenues par la société intermédiaire ou par la société étrangère acquise, à la somme du montant moyen des dettes, de chaque exercice, des entreprises membres du groupe. Le prix d'acquisition à retenir est réduit du montant des fonds apportés à la société cessionnaire lors d'une augmentation du capital réalisée simultanément à l'acquisition des titres à condition que ces fonds soient apportés à la société cessionnaire par une personne autre qu'une société membre du groupe ou, s'ils sont apportés par une société du groupe, qu'ils ne proviennent pas de crédits consentis par une personne non membre de ce groupe. La réintégration s'applique pendant l'exercice d'acquisition des titres et les huit exercices suivants.

Le sixième alinéa s'applique même si la société directement ou indirectement rachetée n'est pas ou ne devient pas membre du même groupe que la société cessionnaire, dès lors que la première est absorbée par la seconde ou par une société membre ou devenant membre du même groupe que la société cessionnaire.

Les dispositions du sixième alinéa ne s'appliquent pas :

a. Si la cession est opérée entre sociétés membres du même groupe ;

b. Au titre des exercices au cours desquels la société directement ou indirectement rachetée n'est plus membre du groupe, sous réserve que sa sortie du groupe ne résulte pas d'une fusion avec une autre société du groupe.

c. Si les titres cédés à la société membre du groupe ont été acquis, directement ou par l'intermédiaire de l'acquisition d'une société qui contrôle, directement ou indirectement, la société rachetée au sens de l'article L. 233-3 du code de commerce immédiatement auparavant, auprès de personnes autres que celles mentionnées au sixième alinéa, et en vue de rétrocession.

d. au titre des exercices au cours desquels la société qui détient les titres de la société rachetée n'est plus contrôlée par les personnes visées à la première phrase du sixième alinéa.

Le solde de la fraction des intérêts non déductibles immédiatement, mentionnés au dernier alinéa du présent article dans sa rédaction antérieure à la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019, non imputé à la clôture du dernier exercice ouvert avant le 1er janvier 2019 est déductible dans les mêmes conditions que les charges financières nettes non admises en déduction mentionnées au 1 du VIII de l'article 223 B bis.

**Art. 223 B bis**

I. – Les charges financières nettes supportées par le groupe sont déductibles du résultat d'ensemble, dans la limite du plus élevé des deux montants suivants :

1° Trois millions d'euros ;

2° 30 % du résultat du groupe déterminé dans les conditions du II.

Le montant de trois millions d'euros mentionné au 1° du présent I s'entend par exercice, le cas échéant ramené à douze mois.

II. – Le résultat mentionné au 2° du I est déterminé en corrigeant le résultat d'ensemble soumis à l'impôt sur les sociétés aux taux mentionnés au deuxième alinéa et au b du I de l'article 219 des montants suivants :

1° Les charges financières nettes déterminées conformément au III du présent article ;

2° La somme des amortissements admis en déduction du résultat de chaque société membre du groupe, nette des reprises imposables et des fractions de plus ou moins-values correspondant à des amortissements déduits, à des amortissements expressément exclus des charges déductibles, ou à des amortissements qui ont été différés en contravention aux dispositions de l'article 39 B ;

3° La somme des provisions pour dépréciation admises en déduction du résultat de chaque société membre du groupe, nette des reprises de provision pour dépréciation imposables ;

4° La somme algébrique des gains et pertes constatés par chaque société membre du groupe et soumis aux taux mentionnés au a du I et au IV de l'article 219.

Les montants mentionnés aux 2° à 4° du présent II s'entendent de ceux qui, pour la détermination du résultat d'ensemble de l'exercice, ne donnent pas lieu aux retraitements prévus aux articles 223 B et 223 F.

Le résultat fiscal mentionné au premier alinéa du présent II s'entend de celui obtenu avant imputation des déficits et avant application des dispositions du présent article. Il tient compte des déductions pour l'assiette de l'impôt et des abattements déduits pour cette même assiette. En cas d'exercice de l'option mentionnée au V, le résultat mentionné au 2° du I ne tient compte ni du résultat afférent aux contrats mentionnés au 3 du III de l'article 212 bis déterminé dans les conditions du présent II, ni du résultat mentionné au b du 2 du IV du présent article.

III. – Pour l'application du I, les charges financières nettes supportées par le groupe s'entendent de la somme algébrique des charges et produits financiers de l'ensemble des sociétés membres du groupe tels que définis au III de l'article 212 bis.

IV. – 1. Par exception aux I, VI et VII du présent article, sont déductibles, dans les conditions déterminées aux 2 et 3 du présent IV, les charges financières nettes mentionnées au III supportées par le cocontractant d'un pouvoir adjudicateur, d'une entité adjudicatrice ou d'une autorité concédante et afférentes aux biens acquis ou construits par lui dans le cadre des contrats mentionnés aux 1° à 5° du 1 du IV de l'article 212 bis.

Le présent 1 s'applique aux charges financières nettes supportées dans le cadre des contrats mentionnés au premier alinéa signés à compter du 29 décembre 2012 et pour lesquels soit une consultation a été engagée, soit un avis d'appel à la concurrence ou un avis de concession a été envoyé à la publication, soit une procédure d'approbation par décret a été initiée avant la date de promulgation de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019.

2. Les charges financières nettes afférentes aux contrats mentionnés au 1 du présent IV sont déductibles dans la limite du plus élevé des deux montants suivants :

a) Trois millions d'euros ;

b) 30 % du résultat afférent à ces contrats et déterminé dans les conditions du II.

3. Les charges financières nettes non admises en déduction au titre d'un exercice, en application du 2 du présent IV, sont déductibles, au titre de cet exercice, à hauteur de 75 % de leur montant.

V. – Les charges financières nettes mentionnées au 1 du IV sont celles afférentes à des emprunts utilisés exclusivement pour financer des projets d'infrastructures publiques à long terme lorsque l'opérateur du projet, les charges financières, les actifs et les revenus se situent tous dans l'Union européenne.

Le 3 du III de l'article 212 bis et le IV du présent article s'appliquent sur option de la société mère du groupe mentionné au I. Cette option doit être notifiée au plus tard à la date limite de dépôt de la déclaration de résultat du premier exercice au titre duquel elle est demandée. Elle est irrévocable et formulée pour une période de dix années et est renouvelable au terme de cette période.

VI. – Le résultat d'ensemble du groupe est en outre minoré de 75 % du montant des charges financières nettes non admises en déduction en application du I lorsque le ratio entre les fonds propres et l'ensemble des actifs déterminé au niveau du groupe est égal ou supérieur à ce même ratio déterminé au niveau du groupe consolidé auquel les sociétés membres du groupe appartiennent.

Pour l'application du premier alinéa du présent VI :

1° Les charges financières nettes s'entendent de celles déterminées conformément au III avant application du VIII ;

2° Le groupe consolidé s'entend de l'ensemble des entreprises françaises et étrangères dont les comptes sont consolidés par intégration globale pour l'établissement des comptes consolidés au sens de l'article L. 233-18 du code de commerce ou au sens des normes comptables internationales mentionnées à l'article L. 233-24 du même code ;

3° Le ratio entre les fonds propres et l'ensemble des actifs déterminé au niveau du groupe est considéré comme égal au ratio équivalent du groupe consolidé auquel les sociétés membres du groupe appartiennent, si le premier ratio est inférieur au second ratio de deux points de pourcentage au maximum ;

4° Les fonds propres et l'ensemble des actifs déterminés au niveau du groupe et du groupe consolidé sont évalués selon la même méthode que celle utilisée dans les comptes consolidés mentionnés au 2° du présent VI.

VII. – 1. Par exception au I, lorsque le montant moyen des sommes laissées ou mises à disposition d'entreprises membres du groupe par l'ensemble des entreprises non membres du groupe liées directement ou indirectement au sens du 12 de l'article 39, au cours d'un exercice, excède, au titre de cet exercice, une fois et demie le montant des fonds propres déterminés au niveau du groupe conformément au 4° du VI du présent article, apprécié au choix de l'entreprise à l'ouverture ou à la clôture de l'exercice, les charges financières nettes déterminées conformément au III sont déductibles :

a) Pour une fraction de leur montant, dans la limite du plus élevé des deux montants prévus au I retenue à hauteur de ce montant multiplié par la même fraction. Cette fraction est égale au rapport existant entre, au numérateur, le montant moyen des sommes laissées ou mises à disposition des entreprises membres du groupe au cours de l'exercice par des entreprises non membres du groupe qui ne sont pas liées directement ou indirectement au sens du 12 de l'article 39 ajouté à une fois et demie le montant des fonds propres mentionnés au premier alinéa du présent 1 et, au dénominateur, le montant moyen de la totalité des sommes laissées ou mises à disposition des entreprises membres du groupe, au cours de l'exercice, par des entreprises non membres du groupe ;

b) Pour leur solde, dans la limite du plus élevé des deux montants, entre un million d'euros et 10 % du résultat déterminé dans les conditions du II, retenue à hauteur de ce montant multiplié par le rapport existant entre, au numérateur, le montant des sommes laissées ou mises à disposition des entreprises membres du groupe par des entreprises non membres du groupe liées directement ou indirectement au sens du 12 de l'article 39 excédant une fois et demie le montant des fonds propres mentionnés au premier alinéa du présent 1 et, au dénominateur, le montant moyen de la totalité des sommes laissées ou mises à disposition des entreprises membres du groupe, au cours de l'exercice, par des entreprises non membres du groupe.

Le montant d'un million d'euros mentionné au b s'entend par exercice, le cas échéant ramené à douze mois.

Les charges financières nettes non admises en déduction en application du même b au titre d'un exercice peuvent être déduites au titre des exercices suivants conformément au 1 du VIII à hauteur d'un tiers de leur montant.

Lorsque le groupe remplit les conditions prévues au premier alinéa du présent 1, il ne peut bénéficier du VI.

2. Pour l'application du 1 du présent VII, sont considérées comme des sommes laissées ou mises à disposition des entreprises membres du groupe par des entreprises non membres du groupe qui ne sont pas liées directement ou indirectement au sens du 12 de l'article 39, les sommes afférentes :

a) A des opérations de financement réalisées dans le cadre d'une convention de gestion centralisée de la trésorerie d'entreprises liées au sens du même 12 par l'une d'elles chargée de cette gestion centralisée au profit de laquelle les sommes sont mises à disposition ;

b) A l'acquisition de biens donnés en location dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier.

Sont également considérées comme des sommes laissées ou mises à disposition de l'entreprise par des entreprises qui ne lui sont pas liées directement ou indirectement au sens du 12 de l'article 39 du présent code les sommes laissées ou mises à disposition des établissements de crédit ou des sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier.

3. Le 1 du présent VII ne s'applique pas si le groupe apporte la preuve que le ratio d'endettement du groupe consolidé auquel les sociétés membres du groupe appartiennent est supérieur ou égal au ratio d'endettement déterminé au niveau du groupe au titre de l'exercice mentionné au même 1.

Pour l'application du premier alinéa du présent 3 :

a) Le groupe consolidé s'entend de celui défini au 2° du VI ;

b) Le ratio d'endettement déterminé au niveau du groupe correspond au rapport existant entre le montant total des dettes du groupe et le montant des fonds propres du groupe. Le ratio d'endettement du groupe consolidé est déterminé en tenant compte des dettes, à l'exception de celles envers des entreprises appartenant au groupe consolidé ;

c) Le ratio d'endettement déterminé au niveau du groupe est considéré comme égal au ratio d'endettement du groupe consolidé auquel les sociétés membres du groupe appartiennent, si le premier ratio est supérieur au second ratio de deux points de pourcentage au maximum ;

d) Les dettes et les fonds propres déterminés au niveau du groupe et du groupe consolidé sont évalués selon la même méthode que celle utilisée dans les comptes consolidés mentionnés au même 2°.

VIII. – 1. Les charges financières nettes non déduites en application des I et VI ainsi que du a du 1 du VII et celles reportables au titre de l'avant-dernier alinéa du même 1 au titre des exercices antérieurs peuvent être déduites à hauteur d'un montant égal à la différence positive entre la limite mentionnée au I appliquée au titre de l'exercice ou, lorsque la condition mentionnée au premier alinéa du 1 du VII est remplie, la limite mentionnée au a du même 1 appliquée au titre de l'exercice et les charges financières nettes de l'exercice minorées, le cas échéant, de celles soumises au plafonnement du b dudit 1 des sociétés du groupe. Les charges financières nettes non déduites après application du présent 1 peuvent être déduites dans les mêmes conditions au titre des exercices suivants.

2. La capacité de déduction inemployée, entendue comme la différence positive entre la limite mentionnée au I appliquée au titre de l'exercice et les charges financières nettes admises en déduction au titre de l'exercice en application des I et VI ainsi que du 1 du présent VIII, peut être utilisée au titre des cinq exercices suivants pour déduire du résultat d'ensemble le montant de charges financières nettes non admises en déduction après application des I et VI. Cette capacité de déduction inemployée ne peut être utilisée pour déduire des charges financières en report conformément au 1 du présent VIII.

IX. – Un décret fixe les obligations déclaratives de la société mère du groupe mentionné au I.

**Art. 223 C**

Le bénéfice d'ensemble est imposé selon les modalités prévues au deuxième alinéa du paragraphe I de l'article 219. Le résultat net d'ensemble bénéficiaire obtenu en application de l'article 223 H, lorsque l'option pour le régime prévu à l'article 238 est exercée, est soustrait du bénéfice d'ensemble pour être imposé séparément selon les modalités prévues au deuxième alinéa du a du I de l'article 219. Toutefois, ce résultat net n'est pas imposable lorsqu'il est utilisé pour compenser le déficit d'ensemble de l'exercice. Le déficit ainsi imputé ne peut plus être reporté sur les bénéfices des exercices ultérieurs.

Le déficit d'ensemble est reporté dans les conditions prévues au troisième alinéa du I de l'article 209.

######## 2° : Plus-values ou moins-values d'ensemble

**Art. 223 D**

La plus-value nette ou la moins-value nette à long terme d'ensemble est déterminée par la société mère en faisant la somme algébrique des plus-values ou des moins-values nettes à long terme de chacune des sociétés du groupe, déterminées et imposables selon les modalités prévues aux articles 39 duodecies à 39 quindecies.

Les dispositions de l'article 39 quindecies sont applicables à la plus-value et à la moins-value nette à long terme d'ensemble.

La plus-value nette à long terme d'ensemble fait l'objet d'une imposition séparée dans les conditions prévues au a bis du I de l'article 219.

Le montant net d'impôt de la plus-value nette à long terme d'ensemble doit être porté, au bilan de la société mère, à la réserve spéciale prévue à l'article 209 quater.

L'inscription à cette réserve spéciale cesse pour les plus-values imposées au titre des exercices ouverts à compter du 1er janvier 2004.

Le montant des dotations complémentaires aux provisions constituées par une société après son entrée dans le groupe à raison des participations détenues dans d'autres sociétés du groupe est ajouté à la plus-value nette à long terme d'ensemble ou déduit de la moins-value nette à long terme d'ensemble. Le montant des dotations complémentaires aux provisions constituées par une société après son entrée dans le groupe à raison des participations détenues dans des sociétés intermédiaires, dans des sociétés étrangères ou dans une entité mère non résidente, à l'exception de la fraction de ces dotations pour laquelle la société mère apporte la preuve qu'elle n'est pas liée, directement ou indirectement, aux déficits et moins-values nettes à long terme de sociétés du groupe retenus pour la détermination du résultat d'ensemble et de la plus-value ou moins-value nette à long terme d'ensemble, est ajouté à la plus-value nette à long terme d'ensemble ou déduit de la moins-value nette à long terme d'ensemble. En cas de cession entre sociétés du groupe de titres éligibles au régime des plus ou moins-values à long terme, les dotations aux provisions pour dépréciation de ces titres effectuées postérieurement à la cession sont également ajoutées à la plus-value nette à long terme d'ensemble ou retranchées de la moins-value nette à long terme d'ensemble, à hauteur de l'excédent des plus-values ou profits sur les moins-values ou pertes afférent à ces mêmes titres, qui n'a pas été pris en compte, en application du premier alinéa de l'article 223 F, pour le calcul du résultat ou de la plus ou moins-value nette à long terme d'ensemble. Lorsque, en application du deuxième alinéa de l'article 223 F, la société mère comprend dans la plus ou moins-value nette à long terme d'ensemble la plus ou moins-value non prise en compte lors de sa réalisation, la fraction de la provision qui n'a pas été retenue en application de la deuxième phrase du présent alinéa, ni rapportée en application du seizième alinéa du 5° du 1 de l'article 39, est, selon le cas, retranchée de la plus-value nette à long terme d'ensemble ou ajoutée à la moins-value nette à long terme d'ensemble. Le montant des provisions rapportées en application de la première phrase du seizième alinéa du 5° du 1 de l'article 39 qui correspondent aux dotations complémentaires non retenues en application du présent alinéa est déduit de la plus-value nette à long terme d'ensemble ou ajouté à la moins-value nette à long terme d'ensemble si les sociétés citées aux première et troisième phrases de cet alinéa ou détenues, directement ou indirectement, par les sociétés intermédiaires, par les sociétés étrangères ou par l'entité mère non résidente mentionnées à la deuxième phrase du même alinéa sont membres du groupe ou, s'agissant des provisions mentionnées aux première et deuxième phrases, d'un même groupe créé ou élargi dans les conditions prévues aux c, d, e, f, g, h, i ou j du 6 de l'article 223 L au titre de l'exercice au cours duquel les provisions sont rapportées.

######## 3° : Non-imputation des déficits et des moins-values par les sociétés du groupe

**Art. 223 E**

Les déficits retenus pour la détermination du résultat d'ensemble ne sont pas déductibles des résultats de la société qui les a subis. Il en est de même des moins-values nettes à long terme retenues pour le calcul de la plus-value ou de la moins-value nette à long terme d'ensemble.

Lorsque, consécutivement à un transfert de propriété de titres effectué dans les dix-huit mois de l'ouverture d'une procédure de sauvegarde ou de redressement judiciaire ou à la suite de l'ouverture d'une procédure de liquidation judiciaire concernant une ou plusieurs sociétés membres d'un groupe, le capital d'une ou plusieurs sociétés filiales membres du groupe vient à ne plus être détenu à hauteur de 95 % au moins par la société mère du groupe dans les conditions prévues par les premier, quatrième ou cinquième alinéas du I (1) de l'article 223 A, chacune desdites filiales conserve, nonobstant les dispositions du premier alinéa du présent article, le droit d'imputer sur son bénéfice ou ses plus-values nettes à long terme, selon les modalités prévues au troisième alinéa du I de l'article 209 ou à l'article 39 quindecies, une fraction du déficit d'ensemble ou de la moins-value nette à long terme d'ensemble du groupe, entendus comme le déficit d'ensemble ou la moins-value nette à long terme d'ensemble du groupe encore reportables à la clôture de l'exercice du groupe précédant celui au cours duquel intervient le transfert de propriété susvisé, égale aux déficits ou moins-values nettes à long terme subies par la filiale concernée. Le montant du déficit d'ensemble ou de la moins-value nette à long terme d'ensemble imputable au niveau de la société mère du groupe est réduit à due concurrence du montant imputable au niveau des filiales susvisées en application du présent alinéa. Le présent alinéa ne s'applique pas à la fraction du déficit d'ensemble susceptible d'être imputée dans les conditions prévues à l'article 223 G.

######## 4° : Cessions d'immobilisations entre sociétés du groupe

**Art. 223 F**

La fraction de la plus-value ou de la moins-value afférente à la cession entre sociétés du groupe d'un élément d'actif immobilisé, acquise depuis sa date d'inscription au bilan de la société du groupe qui a effectué la première cession, n'est pas retenue pour le calcul du résultat ou de la plus-value ou de la moins-value nette à long terme d'ensemble au titre de l'exercice de cette cession. Cette disposition est également applicable à la fraction, calculée dans les conditions prévues à la phrase précédente, du résultat afférent à la cession entre sociétés du groupe de titres du portefeuille exclus du régime des plus-values ou moins-values à long terme conformément à l'article 219 et au transfert de titres visé au cinquième ou au sixième alinéa du a ter du I de l'article 219 et retenu dans le résultat imposable de la société cédante lors de la cession de ces titres à une autre société du groupe, ainsi qu'à la fraction, calculée dans les mêmes conditions, du résultat ou de la plus-value ou de la moins-value nette à long terme d'ensemble afférent à la cession par une société du groupe à une société intermédiaire, à une société étrangère ou à l'entité mère non résidente de titres d'une autre société du groupe (1). Une somme égale au montant des suppléments d'amortissements pratiqués par la société cessionnaire d'un bien amortissable est réintégrée au résultat d'ensemble au titre de chaque exercice ; il en est de même de l'amortissement différé en contravention aux dispositions de l'article 39 B, lors de la cession du bien. Le régime défini par ces dispositions n'est pas applicable aux apports placés sous le régime de l'article 210 A.

Lors de la cession hors du groupe du bien ou de la sortie du groupe d'une société qui l'a cédé ou de celle qui en est propriétaire, la société mère doit comprendre dans le résultat ou plus-value ou moins-value nette à long terme d'ensemble, le résultat ou la plus-value ou la moins-value qui n'a pas été retenu lors de sa réalisation. Il en est de même lors de la sortie du groupe d'une société dont les titres ont fait l'objet d'une cession à une société intermédiaire, à une société étrangère ou à l'entité mère non résidente ou, à concurrence du résultat ou de la plus-value ou de la moins-value afférent aux titres cédés, lors de la cession par une société intermédiaire, par une société étrangère ou par l'entité mère non résidente à une société autre qu'une société du groupe, une société intermédiaire, une société étrangère ou l'entité mère non résidente de titres, ayant préalablement fait l'objet d'une cession à une société intermédiaire, à une société étrangère ou à l'entité mère non résidente, d'une société qui demeure dans le groupe (1). Cette règle s'applique également en cas d'apport d'une immobilisation amortissable entre sociétés du groupe, lorsque cet apport bénéficie des dispositions de l'article 210 A.

Lorsqu'une plus-value ou une moins-value afférente à la cession de titres de participation n'a pas été retenue dans la plus-value ou moins-value nette à long terme d'ensemble au titre d'un exercice ouvert avant le 1er janvier 2019, la quote-part de frais et charges prévue au deuxième alinéa du a quinquies du I de l'article 219 s'applique au montant brut des plus-values de cession afférentes aux mêmes titres immobilisés lors de leur première cession intervenant au cours d'un exercice ouvert à compter du 1er janvier 2019 ou lorsque, à compter de ce même exercice, la société qui en est propriétaire, selon le cas, sort du groupe ou perd la qualité de société intermédiaire, de société étrangère ou d'entité mère non résidente. Ce montant est déterminé dans les conditions prévues au deuxième alinéa du présent article.

Les dispositions de cet article ne sont pas applicables aux biens mentionnés au 4 de l'article 39.

######## 5° : Report en arrière des déficits

**Art. 223 G**

1. Lorsque la société mère opte pour le régime prévu au paragraphe I de l'article 220 quinquies :

a) Le déficit d'ensemble déclaré au titre d'un exercice est imputé sur le bénéfice d'ensemble ou, le cas échéant, sur le bénéfice que la société mère a déclaré au titre de l'exercice précédant l'application du régime défini à la présente section, dans les conditions prévues à l'article 220 quinquies ;

b) (Sans objet).

2. Une société filiale du groupe ne peut pas exercer l'option prévue au paragraphe I de l'article 220 quinquies.

3. Par exception aux dispositions de l'article 220 quinquies, les créances constatées par une société filiale du groupe au titre d'exercices précédant celui à compter duquel son résultat a été pris en compte pour la détermination du résultat d'ensemble peuvent être cédées à la société mère à leur valeur nominale. Dans ce cas, la société mère peut utiliser ces créances pour le paiement de l'impôt sur les sociétés dû à raison du résultat d'ensemble à hauteur du montant de l'impôt sur les sociétés auquel aurait été soumise la société filiale si elle avait été imposée distinctement.

######## 6° : Régime d'imposition des produits de cession ou de concession des brevets et actifs incorporels assimilés

**Art. 223 H**

I. — 1. La société mère du groupe soumet à une imposition séparée au taux prévu au deuxième alinéa du a du I de l'article 219 le résultat net d'ensemble de cession, de concession ou de sous-concession des actifs détenus ou pris en concession par une société membre du groupe pour lesquels l'option pour le régime d'imposition prévu à l'article 238 est exercée.

Cette option est exercée par la société mère dans les conditions prévues au V du même article 238.

2. Le résultat net d'ensemble de cession, de concession ou de sous-concession est déterminé par la société mère en faisant la somme algébrique des résultats nets déterminés par chaque société du groupe, cédante, concédante ou sous-concédante, dans les conditions prévues aux II, VI et VII dudit article 238.

3. Lorsque le résultat net d'ensemble déterminé au 2 du présent I, est négatif, il est imputé sur les résultats nets d'ensemble de cession, de concession ou de sous-concession du même actif, du même bien ou service ou de la même famille de biens ou services, réalisés au cours des exercices suivants tant que les actifs concernés sont détenus ou sous-concédés par une société membre du groupe.

4. Pour la détermination du résultat net d'ensemble imposé en application du 1, le résultat bénéficiaire déterminé au 2 est multiplié par le rapport existant entre, au numérateur, les dépenses de recherche et de développement en lien direct avec la création et le développement de l'actif incorporel réalisées directement par une société membre du groupe ou par des entreprises sans lien de dépendance au sens du 12 de l'article 39 avec une société membre du groupe et, au dénominateur, l'intégralité des dépenses de recherche et de développement ou d'acquisition en lien direct avec la création, l'acquisition et le développement de cet actif et réalisées directement ou indirectement par les sociétés membres du groupe.

Les dépenses prises en compte pour le calcul de ce rapport s'entendent des seules dépenses réalisées par une société membre du groupe pendant la période au cours de laquelle le ou les actifs sont détenus ou sous-concédés par une société membre du groupe.

Le rapport mentionné au premier alinéa du présent 4 est calculé dans les conditions prévues au 2 du III de l'article 238. Par dérogation, ce rapport peut être calculé dans les conditions prévues au 3 du même III.

II. — Le résultat net négatif de cession, de concession ou de sous-concession d'un actif ou d'un groupe d'actifs réalisé par une société antérieurement à son entrée dans le groupe n'est pas imputable sur le résultat net d'ensemble de cession, de concession ou de sous-concession réalisé ultérieurement par le groupe.

La valeur vénale d'un ou plusieurs actifs détenus par une société à la date de son entrée dans le groupe constitue une dépense d'acquisition retenue pour le calcul du résultat net d'ensemble de concession au titre du premier exercice au cours duquel la société mère exerce l'option et prise en compte au dénominateur du ratio déterminé dans les conditions prévues au 4 du I.

III. — La société concédante ou sous-concédante d'un ou plusieurs actifs ayant généré un résultat net négatif ne l'impute, postérieurement à sa sortie du groupe, qu'à hauteur du résultat net négatif éventuellement réalisé antérieurement à son entrée dans le groupe.

Pour le calcul du rapport prévu au III de l'article 238, la société qui sort du groupe ne prend pas en compte les dépenses réalisées pendant sa période d'appartenance au groupe lorsque de telles dépenses ont été prises en compte pendant cette période par la société mère du groupe dans les conditions prévues au I du présent article. Toutefois, elle a la possibilité de prendre en compte les dépenses réalisées antérieurement à son entrée dans le groupe, dans les conditions définies au III de l'article 238.

####### 2e Sous-section : Sort des déficits et moins-values subis par la société avant son entrée ou après sa sortie du groupe

######## 1° : Régime des déficits subis avant l'entrée dans le groupe

**Art. 223 I**

1. a) Les déficits subis par une société du groupe au titre d'exercices antérieurs à son entrée dans le groupe ne sont imputables que sur son bénéfice, dans les limites et conditions prévues au troisième alinéa du I de l'article 209 ;

b) La quote-part de déficits qui correspond aux suppléments d'amortissements résultant de la réévaluation de ses immobilisations par une société du groupe, est rapportée au résultat d'ensemble, si cette réévaluation est réalisée dans les écritures d'un exercice clos entre le 31 décembre 1986 et la date d'ouverture d'un exercice au cours duquel la société est devenue membre du groupe ;

c) Les charges financières nettes non déduites mentionnées au 1 du VIII des articles 212 bis et 223 B bis et la capacité de déduction inemployée mentionnée au 2 des mêmes VIII qu'une société n'a pas utilisées au titre des exercices antérieurs à son entrée dans le groupe ne peuvent pas être utilisées à compter de son entrée dans le groupe. Ces montants sont de nouveau utilisables dans les conditions prévues au VIII de l'article 212 bis après sa sortie du groupe. Pour l'application du présent c, le délai mentionné au 2 du VIII de l'article 212 bis est suspendu à compter de l'entrée de la société dans le groupe jusqu'à sa sortie du groupe.

2. Les moins-values nettes à long terme constatées par une société du groupe au titre d'exercices antérieurs à son entrée dans le groupe ne peuvent être imputées que sur ses plus-values nettes à long terme, dans les conditions prévues à l'article 39 quindecies.

3. Si une société du groupe cède ou apporte un bien réévalué au cours de la période définie au b du 1, le déficit ou la moins-value nette à long terme subis par cette société au titre de l'exercice de cession sont rapportés au résultat ou à la plus-value ou moins-value nette à long terme d'ensemble de cet exercice à hauteur du montant de la plus-value de réévaluation afférente à ce bien, diminué des sommes réintégrées selon les modalités prévues au même b du 1.

Si le bien mentionné au premier alinéa est cédé ou apporté à une autre société du groupe, le montant de la plus-value de réévaluation défini au même alinéa est réintégré au résultat d'ensemble de l'exercice de cession ou d'apport.

4. Pour l'application du présent article, le bénéfice ou la plus-value nette à long terme de la société est diminué, le cas échéant, du montant des profits ou des plus-values à long terme qui résultent des abandons de créances ou des subventions directes ou indirectes qui lui sont consentis lorsqu'ils sont déductibles pour le calcul du bénéfice net de la société qui les consent, des cessions visées à l'article 223 F ainsi que d'une réévaluation libre des éléments d'actif de cette société et augmenté du montant des pertes ou des moins-values à long terme qui résultent des cessions visées à l'article 223 F ; ils sont également diminués du montant des plus-values de cession d'immobilisations non amortissables qui ont fait l'objet d'un apport ayant bénéficié des dispositions de l'article 210 A ainsi que des plus-values réintégrées en application du d du 3 du même article. De même, le déficit ou la moins-value nette à long terme de la société, mentionné au b du 1 et au 3, est augmenté de ces profits ou plus-values. Pour l'application de la limite prévue au troisième alinéa du I de l'article 209, le bénéfice imposable s'entend du bénéfice de la société déterminé selon les modalités prévues au présent 4.

5. Dans les situations visées aux c, d, e, f, i ou j du 6 de l'article 223 L, et sous réserve, le cas échéant, de l'obtention de l'agrément prévu au 6, la fraction du déficit qui n'a pu être reportée au titre d'un exercice dans les conditions prévues à l'article 223 S peut, dans la mesure où ce déficit correspond à celui de la société mère absorbée ou à celui des sociétés membres du groupe ayant cessé et qui font partie du nouveau groupe ou à celui des sociétés membres du groupe ayant cessé qui ont été absorbées par les sociétés précitées ou scindées au profit de celles-ci antérieurement à la cessation de ce groupe sous le régime prévu à l'article 210 A, s'imputer sur les résultats, déterminés selon les modalités prévues au 4 et par dérogation au a du 1, des sociétés mentionnées ci-dessus. Cette fraction de déficit s'impute dans les limites et conditions prévues au troisième alinéa du I de l'article 209.

La fraction du déficit transférée en application du 7 peut, dans la mesure où cette fraction correspond au déficit des sociétés apportées qui font partie du nouveau groupe et au déficit des sociétés qui ont été absorbées par ces sociétés apportées ou scindées au profit de ces dernières sous le régime prévu à l'article 210 A, s'imputer sur les résultats, déterminés selon les modalités prévues au 4 et par dérogation au a du 1, des sociétés mentionnées ci-dessus qui font partie du nouveau groupe.

6. Dans les situations visées aux c ou e du 6 de l'article 223 L, les déficits de la société absorbée ou scindée, déterminés dans les conditions prévues à l'article 223 S, les charges financières nettes non déduites mentionnées au 1 du VIII de l'article 223 B bis et la capacité de déduction inemployée mentionnée au 2 du même VIII sont transférés au profit de la ou des sociétés bénéficiaires des apports sous réserve d'un agrément délivré dans les conditions prévues à l'article 1649 nonies.

L'agrément est délivré lorsque :

a. L'opération est placée sous le régime prévu à l'article 210 A ;

b. Elle est justifiée du point de vue économique et obéit à des motivations principales autres que fiscales ;

c) Les déficits, les charges financières nettes non déduites et la capacité de déduction inemployée mentionnés au premier alinéa proviennent de la société absorbée ou scindée, ou des sociétés membres du groupe auquel il a été mis fin qui font partie du nouveau groupe et pour lesquelles le bénéfice des dispositions prévues au 5 est demandé, ou des sociétés membres du groupe auquel il a été mis fin et qui ont été absorbées par des sociétés membres de ce groupe ou scindées au profit de celles-ci, sous le régime prévu au même article 210 A, antérieurement à l'entrée dans le nouveau groupe de ces sociétés et pour lesquelles le bénéfice des dispositions prévues au 5 du présent article est demandé, sous réserve du respect, par ces sociétés absorbées ou scindées ou qui font partie du nouveau groupe, des conditions mentionnées aux b, c et d du 1 du II de l'article 209.

Les déficits ainsi que les charges financières nettes non déduites et la capacité de déduction inemployée sont utilisables sur les bénéfices ultérieurs dans les conditions prévues respectivement au troisième alinéa du I de l'article 209 et au VIII de l'article 223 B bis.

L'agrément n'est pas requis lorsque les conditions prévues au 2 du II de l'article 209 sont remplies et que les déficits, les charges financières nettes non déduites et la capacité de déduction inemployée mentionnés au premier alinéa du présent c proviennent de la société absorbée ou des sociétés membres du groupe auquel il a été mis fin, qui font partie du nouveau groupe et pour lesquelles le bénéfice des dispositions prévues au 5 est demandé, ou des sociétés membres du groupe auquel il a été mis fin et qui ont été absorbées par des sociétés membres de ce groupe ou scindées au profit de celles-ci, sous le régime prévu à l'article 210 A, antérieurement à l'entrée dans le nouveau groupe de ces sociétés et pour lesquelles le bénéfice des dispositions prévues au 5 du présent article est demandé.

7. Dans la situation visée au g du 6 de l'article 223 L, une fraction du déficit d'ensemble du groupe auquel appartenaient les sociétés apportées peut être transférée à la personne morale bénéficiaire de l'apport sous réserve d'un agrément délivré dans les conditions prévues à l'article 1649 nonies.

L'agrément est délivré lorsque :

a) L'opération est placée sous le régime combiné de l'article 210 B et du 2 de l'article 115 ou, en cas d'apport par une entité mère non résidente, l'opération répond aux conditions prévues à l'article 210 B et au 2 de l'article 115 ;

b) Ces opérations sont justifiées du point de vue économique et répondent à des motivations principales autres que fiscales ;

c) La fraction du déficit d'ensemble mentionnée au premier alinéa provient des sociétés apportées qui sont membres du groupe formé par la personne morale précitée et pour lesquelles le bénéfice des dispositions prévues au deuxième alinéa du 5 est demandé ainsi que des sociétés membres du groupe auquel appartenaient les sociétés apportées et qui ont été absorbées par les sociétés apportées ou scindées au profit de celles-ci sous le régime prévu à l'article 210 A, et pour lesquelles le bénéfice des dispositions prévues au 5 du présent article est demandé, sous réserve du respect, par ces sociétés, des conditions mentionnées aux b, c et d du 1 du II de l'article 209.

Les déficits transférés sont imputables sur les bénéfices ultérieurs dans les conditions prévues au troisième alinéa du I de l'article 209.

######## 3° : Régime des déficits subis après la sortie du groupe

**Art. 223 K**

Si une société filiale sort du groupe, le déficit déclaré par elle au titre d'un exercice postérieur à sa sortie du groupe ne constitue pas, pour l'application des dispositions de l'article 220 quinquies, une charge déductible du bénéfice antérieur pris en compte pour la détermination du résultat d'ensemble.

####### 3e Sous-section : Dispositions diverses

######## 1° : Régimes particuliers

**Art. 223 L**

1. (sans objet).

2. Les sociétés du groupe ne peuvent pas bénéficier du crédit d'impôt mentionné aux articles 220 quater et 220 quater A.

3. Les déductions effectuées par des sociétés du groupe au titre des dispositions du II de l'article 217 undecies à raison des sommes versées pour la souscription au capital d'autres sociétés du même groupe sont réintégrées au résultat d'ensemble.

4. (Abrogé)

5. Pour le calcul de la participation et de la réserve spéciale de participation prévues par les articles L. 3321-1 à L. 3326-2 du code du travail, chaque société du groupe retient le bénéfice imposable de l'exercice et l'impôt sur les sociétés déterminés comme si elle était imposée séparément.

6. a) (Abrogé).

b) (Périmé).

c) Lorsqu'une société soumise à l'impôt sur les sociétés absorbe une société mère définie aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A et remplit, avant ou du fait de cette fusion, les conditions prévues à l'un de ces alinéas, elle peut se constituer, depuis l'ouverture de l'exercice de la fusion, seule redevable des impôts mentionnés à l'un de ces alinéas dus par le groupe qu'elle forme avec les sociétés membres de celui qui avait été constitué par la société absorbée si, au plus tard à l'expiration du délai prévu au deuxième alinéa du III de l'article 223 A décompté de la date de la réalisation de la fusion, elle exerce l'une des options mentionnées aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A et accompagne celle-ci d'un document sur l'identité des sociétés membres de ce dernier groupe qui entrent dans le nouveau groupe. Cette disposition s'applique aux fusions qui prennent effet au premier jour de l'exercice de la société absorbée au cours de l'opération.

La durée du premier exercice des sociétés du groupe issu de la fusion peut être inférieure ou supérieure à douze mois, sans préjudice de l'application des dispositions de l'article 37. L'option mentionnée au premier alinéa comporte l'indication de la durée de cet exercice.

La société absorbante procède, au titre de l'exercice de réalisation de la fusion, aux réintégrations prévues aux articles 223 F et 223 R du fait de la sortie de la société absorbée et des sociétés membres du groupe que cette dernière avait formé ; ces sommes sont déterminées à la clôture de l'exercice précédent après imputation, le cas échéant, du déficit d'ensemble ou de la moins-value nette à long terme d'ensemble qui étaient encore reportables à la date d'effet de la fusion.

Dans la situation visée au premier alinéa, par exception aux dispositions de la première phrase du 1 de l'article 223 N, la société mère acquitte les acomptes d'impôt sur les sociétés dus par les sociétés membres du groupe au titre de l'année ou de l'exercice d'entrée dans le groupe.

Les quatre premiers alinéas du présent c s'appliquent :

1° Lorsqu'une société soumise à l'impôt sur les sociétés absorbe une entité mère non résidente ou une société étrangère, sous réserve que la société absorbante remplisse, avant ou du fait de cette fusion, les conditions prévues aux premier ou deuxième alinéas du I de l'article 223 A pour être société mère et forme un groupe depuis l'ouverture de l'exercice de la fusion, dans les conditions prévues aux mêmes premier ou deuxième alinéas, avec les sociétés membres du premier groupe ;

2° Lorsqu'une entité mère non résidente est absorbée par une autre société ou un autre établissement stable remplissant les conditions définies au deuxième alinéa du I de l'article 223 A, sous réserve qu'un nouveau groupe soit formé par une société qui remplit, avant ou du fait de la fusion, les conditions prévues aux premier ou deuxième alinéas du même I pour être société mère et forme un groupe depuis l'ouverture de l'exercice de la fusion, dans les conditions prévues aux mêmes premier ou deuxième alinéas, avec les sociétés membres du premier groupe. Dans ce cas, les réintégrations mentionnées au troisième alinéa du présent c sont effectuées par la société mère du nouveau groupe.

d. Si, au cours d'un exercice, le capital d'une société mère définie aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A vient à être détenu, directement ou indirectement par l'intermédiaire de sociétés soumises à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues à l'article 214, à 95 % au moins par une autre personne morale passible de l'impôt sur les sociétés, ce capital est réputé avoir été détenu selon les modalités prévues à la quatrième phrase du troisième alinéa du I de l'article 223 A si le pourcentage de 95 % n'est plus atteint à la clôture de l'exercice à la condition que les sociétés concernées indiquent à l'administration les modalités de l'opération et ses justifications juridiques, économiques ou sociales.

Si ce pourcentage est encore atteint à cette date, la société mère demeure seule redevable de l'impôt dû sur le résultat d'ensemble du groupe afférent à cet exercice, selon les modalités prévues aux articles 223 A à 223 U, par exception aux dispositions de la présente section.

Dans cette situation, si la personne morale mentionnée au premier alinéa remplit les conditions mentionnées aux premier, deuxième, quatrième et cinquième alinéas du I de l'article 223 A et souhaite constituer un groupe avec les sociétés qui composaient celui qui avait été formé par la société mère visée au même alinéa, ou faire entrer celles-ci dans le groupe dont elle est déjà membre, l'option prévue aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A est exercée au plus tard à l'expiration du délai prévu au deuxième alinéa du III du même article, décompté de la date de clôture de l'exercice considéré. Cette option est accompagnée du document mentionné au premier alinéa du c.

La durée du premier exercice des sociétés du groupe ainsi formé peut être inférieure ou supérieure à douze mois, sans préjudice de l'application des dispositions de l'article 37. L'option mentionnée au troisième alinéa ci-dessus comporte l'indication de la durée de cet exercice.

La société mère visée au premier alinéa ajoute au résultat d'ensemble de l'exercice qui y est également mentionné les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la sortie du groupe de toutes les sociétés qui le composaient.

Les cinq premiers alinéas du présent d s'appliquent :

1° Lorsque le capital d'une entité mère non résidente ou d'une société étrangère vient à être détenu dans les conditions prévues au premier alinéa du présent d par une autre personne morale passible de l'impôt sur les sociétés. Si le pourcentage de détention de 95 % est encore atteint à la date de clôture de l'exercice, cette personne morale peut constituer un groupe en application des premier ou deuxième alinéas du I de l'article 223 A avec les sociétés qui étaient membres du premier groupe ou faire entrer celles-ci dans le groupe dont elle est déjà membre, dans les conditions définies aux troisième à cinquième alinéas du présent d ;

2° Lorsque le capital d'une entité mère non résidente vient à être détenu à 95 % au moins par une autre société ou un autre établissement stable remplissant les conditions définies au deuxième alinéa du I de l'article 223 A. Si le pourcentage de détention de 95 % est encore atteint à la date de clôture de l'exercice, une société qui remplit les conditions prévues aux premier ou deuxième alinéas du même I pour être société mère peut constituer un nouveau groupe, dans les conditions prévues aux mêmes premier ou deuxième alinéas, avec les sociétés membres du premier groupe ou faire entrer celles-ci dans le groupe dont elle est déjà membre, dans les conditions définies aux troisième à cinquième alinéas du présent d.

e. Les dispositions des quatre premiers alinéas du c sont applicables lorsque la société mère d'un groupe mentionnée aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A fait l'objet d'une scission dans les conditions prévues à l'article 210 B. Chaque société bénéficiaire des apports procède aux réintégrations mentionnées au troisième alinéa du c, d'une part, à raison des sommes affectées à la branche qu'elle a reçue et, d'autre part, à raison d'une fraction des sommes qui ne peuvent être affectées aux branches apportées ; cette fraction est égale au rapport existant entre la valeur de l'actif net qu'elle a reçu et la valeur totale de l'actif net de la société scindée, telles que ces valeurs apparaissent dans le traité de scission.

Pour l'application des dispositions du présent e, la société absorbante et la société absorbée visées au c s'entendent respectivement de chacune des sociétés bénéficiaires des apports et de la société scindée.

Lorsque l'entité mère non résidente fait l'objet d'une scission dans les conditions prévues au 1 du même article 210 B, les 1° et 2° du c du présent article s'appliquent, respectivement, lorsque la société bénéficiaire des apports est une personne morale passible de l'impôt sur les sociétés ou est une autre société ou un autre établissement stable remplissant les conditions définies au deuxième alinéa du I de l'article 223 A.

f) Dans la situation mentionnée au troisième alinéa de l'article 223 S, le premier groupe est considéré comme cessant d'exister à la date de clôture de l'exercice qui précède le premier exercice du nouveau groupe.

La durée du premier exercice des sociétés du nouveau groupe ainsi formé peut être inférieure ou supérieure à douze mois, sans préjudice de l'application de l'article 37. L'option mentionnée au troisième alinéa de l'article 223 S comporte l'indication de la durée de cet exercice.

La société mère du premier groupe ajoute au résultat d'ensemble de l'exercice mentionné au premier alinéa les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la sortie du groupe de toutes les sociétés qui le composaient.

g) Lorsque, à la suite d'une opération d'apport et d'attribution bénéficiant des dispositions du 2 de l'article 115, effectuée par la société mère d'un groupe définie aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A, le capital d'une ou plusieurs sociétés membres du groupe est détenu à 95 % ou plus, directement ou indirectement, par une personne morale soumise à l'impôt sur les sociétés autre que la société mère du groupe, cette personne morale peut se constituer seule redevable de l'impôt dû par elle et les sociétés apportées à compter de l'exercice au cours duquel intervient l'apport si, à la clôture de cet exercice, elle satisfait aux conditions prévues au premier, deuxième, quatrième ou cinquième alinéa du I de l'article 223 A. De même, lorsque, à la suite d'une opération d'apport et d'attribution qui répond aux conditions permettant de bénéficier des dispositions du 2 de l'article 115 et qui n'est pas une opération mentionnée au 3 du même article, effectuée par l'entité mère non résidente, le capital d'une ou plusieurs sociétés, autres que la société mère, membres du groupe formé dans les conditions prévues au deuxième alinéa du I de l'article 223 A, n'est plus détenu dans les conditions précitées par l'entité mère non résidente, une personne morale soumise à l'impôt sur les sociétés peut se constituer seule redevable de l'impôt dû par elle-même et par lesdites sociétés à compter de l'exercice au cours duquel intervient l'apport si, à la clôture de cet exercice, elle satisfait aux conditions prévues aux premier ou deuxième alinéas du I du même article 223 A.

Cette disposition s'applique aux apports qui prennent effet à la date d'ouverture de l'exercice des sociétés apportées. Elle est subordonnée à l'exercice, par la personne morale mentionnée au premier alinéa, de l'option mentionnée au premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A et à l'accord des sociétés apportées membres du nouveau groupe, au plus tard à la date d'expiration du délai prévu au deuxième alinéa du III de l'article 223 A décompté de la date de réalisation de l'apport. L'option est accompagnée d'un document sur l'identité des sociétés apportées qui ont donné leur accord pour être membres du nouveau groupe.

La durée du premier exercice des sociétés du groupe issu de l'apport peut être inférieure ou supérieure à douze mois, sans préjudice de l'application de l'article 37. L'option mentionnée au deuxième alinéa comporte l'indication de la durée de cet exercice.

h) Lorsqu'une société filiale membre d'un groupe cesse de faire partie dudit groupe en raison d'un transfert de propriété entrant dans les prévisions du second alinéa de l'article 223 E et que ladite société remplit les conditions prévues par les premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A, ladite société peut constituer, avec effet à la date d'ouverture de l'exercice au titre duquel elle a cessé de faire partie du groupe susmentionné, un nouveau groupe avec les sociétés qu'elle détient à hauteur de 95 % au moins dans les conditions prévues par les premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A et qui faisaient partie du groupe susvisé, ou avec les sociétés avec lesquelles elle peut former un groupe dans les conditions prévues au deuxième alinéa du I du même article 223 A qui faisaient partie du même groupe susvisé.

L'option prévue par lesdits alinéas doit être exercée au plus tard à l'expiration du délai prévu au deuxième alinéa du III de l'article 223 A décompté de la date de réalisation du transfert de propriété concerné. Cette option est accompagnée du document mentionné au premier alinéa du c.

La durée du premier exercice des sociétés du groupe ainsi formé peut être inférieure ou supérieure à douze mois, sans préjudice de l'application de l'article 37. L'option mentionnée au deuxième alinéa comporte l'indication de la durée de cet exercice.

Le présent h s'applique également lorsque le capital des sociétés qui y sont visées vient à être détenu, dans les conditions prévues par les premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A, par une société qui remplit les conditions prévues à l'un de ces alinéas, étant précisé que, dans cette situation, le nouveau groupe comprend cette dernière société en tant que société mère et les premières sociétés visées au présent alinéa en tant que filiales.

i) Lorsque le capital d'une société mère définie aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A est détenu ou vient à être détenu, directement ou indirectement, par l'intermédiaire de sociétés intermédiaires et, le cas échéant, de sociétés soumises à l'impôt sur les sociétés dans les conditions de droit commun ou selon les modalités prévues aux articles 214, à 95 % au moins par une autre personne morale passible de l'impôt sur les sociétés qui remplit les conditions prévues aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A, cette personne morale peut, sous réserve des dispositions de ce même article, constituer un groupe avec les sociétés qui composent celui qui a été formé par la société mère concernée ou faire entrer celles-ci dans le groupe dont elle est déjà membre.

Dans cette situation, l'option prévue aux premier, deuxième, quatrième ou cinquième alinéas du I de l'article 223 A est exercée au plus tard à l'expiration du délai prévu au deuxième alinéa du III du même article, décompté de la date de clôture de l'exercice précédant celui au titre duquel l'option est exercée. Cette option est accompagnée du document mentionné au premier alinéa du c.

La durée du premier exercice des sociétés du groupe ainsi formé peut être inférieure ou supérieure à douze mois, sans préjudice de l'application de l'article 37. L'option mentionnée au deuxième alinéa comporte l'indication de la durée de cet exercice.

Le groupe de la société mère visée au premier alinéa est considéré comme cessant d'exister à la date de clôture de l'exercice qui précède celui au titre duquel est exercée l'option visée au deuxième alinéa. La société mère concernée ajoute au résultat d'ensemble de cet exercice les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la cessation du groupe.

j) Lorsque le capital d'une société mère définie au premier alinéa du I de l'article 223 A est détenu ou vient à être détenu dans les conditions prévues au deuxième alinéa du même I, elle peut entrer dans le groupe formé par une société mère qui remplit les conditions du même deuxième alinéa.

Dans le cas prévu au premier alinéa du présent j, l'option prévue au deuxième alinéa du I de l'article 223 A est exercée au plus tard à l'expiration du délai prévu au deuxième alinéa du III du même article, décompté de la date de clôture de l'exercice précédant celui au titre duquel l'option est exercée. Cette option est accompagnée du document mentionné au premier alinéa du c du présent 6.

La durée du premier exercice des sociétés du groupe ainsi formé peut être inférieure ou supérieure à douze mois, sans préjudice de l'application de l'article 37. L'option mentionnée au deuxième alinéa du présent j comporte l'indication de la durée de cet exercice.

Les groupes des sociétés mères qui deviennent membres d'un groupe formé dans les conditions prévues au premier alinéa du présent j sont considérés comme cessant d'exister à la date de clôture de l'exercice qui précède celui au titre duquel est exercée l'option mentionnée au deuxième alinéa. Les sociétés mères concernées ajoutent au résultat d'ensemble de cet exercice les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la cessation de leur groupe.

k) Lorsque, au cours d'un exercice, une entité mère non résidente ou une société étrangère, telles que définies au deuxième alinéa du I de l'article 223 A, ne satisfait plus aux conditions d'éligibilité requises aux deuxième et troisième alinéas du même I, en raison du retrait de l'Etat dans lequel elle est soumise à un impôt équivalent à l'impôt sur les sociétés de l'Union européenne ou de l'accord sur l'Espace économique européen, elle est réputée remplir ces conditions d'éligibilité jusqu'à la clôture de l'exercice au cours duquel le retrait est survenu.

Dans cette situation, une société étrangère, détenue directement ou indirectement par l'entité mère non résidente mentionnée au premier alinéa du présent k et satisfaisant aux conditions prévues aux deuxième et troisième alinéas du I de l'article 223 A peut se substituer à cette dernière sans que cette substitution n'entraîne la cessation du groupe constitué par la société mère et sans qu'il soit nécessaire d'exercer à nouveau l'option prévue au deuxième alinéa du même I ou encore, pour les autres sociétés étrangères, sociétés intermédiaires et sociétés membres du groupe, de renouveler l'accord mentionné au premier alinéa du III du même article 223 A. Cette faculté de substitution est exercée par un accord notifié au plus tard à l'expiration du délai prévu au deuxième alinéa du même III, décompté de la date de clôture de l'exercice du retrait.

Dans les cas mentionnés aux premier et deuxième alinéas du présent k, la société mère ajoute au résultat d'ensemble de l'exercice au cours duquel le retrait est survenu les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la perte de qualité d'entité mère non résidente ou de société étrangère au sens des deuxième et troisième alinéas du I de l'article 223 A, de la perte de la qualité de société intermédiaire au sens du premier alinéa des I et III du même article 223 A, ou de la sortie du groupe des sociétés ne remplissant plus les conditions prévues au I et au premier alinéa du III dudit article 223 A.

l) Lorsque, au cours d'un exercice, une société intermédiaire, telle que définie aux premier, quatrième et avant-dernier alinéas du I de l'article 223 A et remplissant les conditions prévues au premier alinéa du III du même article 223 A, ne remplit plus les conditions prévues aux mêmes alinéas en raison du retrait de l'Etat dans lequel elle est soumise à un impôt équivalent à l'impôt sur les sociétés de l'Union européenne ou de l'accord sur l'Espace économique européen, elle est réputée remplir les conditions mentionnées à ces mêmes alinéas jusqu'à la clôture de l'exercice au cours duquel le retrait est survenu.

Dans ce cas, la société mère ajoute au résultat d'ensemble de l'exercice au cours duquel le retrait est survenu les sommes dont la réintégration est prévue aux articles 223 F et 223 R du fait de la perte de la qualité de société intermédiaire par les sociétés mentionnées au premier alinéa du présent l ou de la sortie du groupe des sociétés ne remplissant plus les conditions prévues au I et au premier alinéa du III de l'article 223 A.

######## 2° : Paiement de l'impôt

**Art. 223 N**

1. Chaque société du groupe est tenue de verser les acomptes prévus à l'article 1668 pour la période de douze mois ouverte à compter du début de l'exercice au titre duquel cette société entre dans le groupe. Si la liquidation de l'impôt dû à raison du résultat imposable de cette période par la société mère fait apparaître que les acomptes versés sont supérieurs à l'impôt dû, l'excédent est restitué à la société mère dans le délai prévu au 2 de l'article 1668. Dans ce cas, la cotisation totale d'impôt visée au 4 bis de l'article 1668 est celle de la société mère de ce groupe, sous réserve que la société qui est entrée dans le groupe soit toujours membre de ce groupe à la clôture de l'exercice. (1)

2. Lorsqu'une société cesse d'être membre du groupe, les acomptes dus par celle-ci pour la période de douze mois ouverte à compter du début de l'exercice au titre duquel la société ne fait plus partie du groupe sont versés pour le compte de cette société par la société mère. 3. (Sans objet).

**Art. 223 O**

1. La société mère est substituée aux sociétés du groupe pour l'imputation sur le montant de l'impôt sur les sociétés dont elle est redevable au titre de chaque exercice :

a. Des crédits d'impôt attachés aux produits reçus par une société du groupe et qui n'ont pas ouvert droit à l'application du régime des sociétés mères visé aux articles 145 et 216 ;

b. Des crédits d'impôt pour dépenses de recherche dégagés par chaque société du groupe en application de l'article 244 quater B ; l'article 199 ter B s'applique à la somme de ces crédits d'impôt ;

b bis. Des crédits d'impôt en faveur de la recherche collaborative dégagés par chaque société du groupe en application de l'article 244 quater B bis ; l'article 199 ter B bis s'applique à la somme de ces crédits d'impôt ;

c. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater C ; l'article 199 ter C s'applique à la somme de ces crédits d'impôt ;

d. Des crédits d'impôt pour investissement dégagés par chaque société du groupe en application de l'article 244 quater E ; les dispositions de l'article 199 ter D s'appliquent à la somme de ces crédits d'impôts ;

e. Des réductions d'impôt dégagées par chaque société du groupe en application de l'article 238 bis ;

f. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater F ; les dispositions de l'article 199 ter E s'appliquent à la somme de ces crédits d'impôt ;

g. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 sexies ; les dispositions de l'article 220 F s'appliquent à la somme de ces crédits d'impôt ;

h. Des réductions d'impôt dégagées par chaque société du groupe en application de l'article 220 undecies ;

i. (Abrogé) ;

j. (Abrogé) ;

k. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater J ; les dispositions de l'article 220 K s'appliquent à la somme de ces crédits d'impôt ;

l. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater T ; l'article 220 Z octies s'applique à la somme de ces crédits d'impôt ;

m. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater M ; les dispositions de l'article 199 ter L s'appliquent à la somme de ces crédits d'impôt ;

n. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater L ; les dispositions de l'article 220 M s'appliquent à la somme de ces crédits ;

o. (Périmé) ;

p. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater O ; les dispositions de l'article 220 P s'appliquent à la somme de ces crédits d'impôt ;

q. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 octies ; les dispositions de l'article 220 Q s'appliquent à la somme de ces crédits d'impôt ;

r. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 nonies, les dispositions de l'article 220 R s'appliquent à la somme de ces crédits d'impôt ;

s. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 quindecies ; l'article 220 S s'applique à la somme de ces crédits d'impôts ;

t. Des réductions d'impôt dégagées par chaque société du groupe en application de l'article 220 undecies A ;

u. (Abrogé)

v. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 sexdecies ; l'article 220 T s'applique à la somme de ces crédits d'impôt ;

w. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 terdecies ;

x. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 septdecies ; l'article 220 Q bis s'applique à la somme de ces crédits d'impôt ;

y. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater U ; l'article 220 Z s'applique à la somme de ces crédits d'impôt ;

z. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 220 quaterdecies ; les dispositions de l'article 220 Z bis s'appliquent à la somme des crédits d'impôt ;

z bis. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater V ; les dispositions de l'article 220 Z ter s'appliquent à la somme de ces crédits d'impôt ;

z ter. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater W ; l'article 220 Z quater s'applique à la somme de ces crédits d'impôt ;

z quater. Des crédits d'impôt dégagés par chaque société du groupe en application de l'article 244 quater X ; l'article 220 Z quinquies s'applique à la somme de ces crédits d'impôt ;

z quinquies. Des réductions d'impôts dégagées par chaque société du groupe en application de l'article 244 quater Y ; l'article 220 Z sexies s'applique à la somme de ces réductions d'impôt.

2. (Abrogé).

######## 4° : Obligations déclaratives

**Art. 223 Q**

La société mère souscrit la déclaration du résultat d'ensemble de chaque exercice dans les conditions prévues à l'article 223. Elle y joint un état des subventions et abandons de créances non retenus pour la détermination du résultat d'ensemble des exercices ouverts avant le 1er janvier 2019 et un état des rectifications prévues à l'article 223 F, ainsi que de celles prévues aux deuxième, troisième et sixième alinéas de l'article 223 B et à l'article 223 D qui sont afférentes à des sociétés du groupe détenues par l'intermédiaire d'une société intermédiaire.

Les déclarations que doivent souscrire les sociétés du groupe pour chaque exercice sont celles prévues à l'article 223 pour le régime du bénéfice réel normal.

######## 5° : Conséquences de la sortie du groupe d'une société ou de la cessation du régime de groupe

**Art. 223 R**

En cas de sortie du groupe de l'une des sociétés mentionnées au cinquième alinéa de l'article 223 B dans sa rédaction en vigueur pour les exercices ouverts avant le 1er janvier 2019, les subventions indirectes qui proviennent d'une remise de biens composant l'actif immobilisé ou de titres de portefeuille exclus du régime des plus-values ou moins-values à long terme conformément à l'article 219 pour un prix différent de leur valeur réelle, déduites pour la détermination du résultat des exercices ouverts avant le 1er janvier 2019, sont rapportées par la société mère au résultat d'ensemble de l'exercice de sortie de l'une de ces sociétés. De même, la société mère rapporte à ce résultat les autres subventions indirectes, les subventions directes et les abandons de créances, également mentionnés à cet alinéa, qui ont été déduits du résultat d'ensemble de l'un des cinq exercices précédant celui de la sortie s'il a été ouvert avant le 1er janvier 2019.

Les deuxième et troisième alinéas de l'article 223 F et le premier alinéa du présent article ne sont pas applicables lorsque la sortie du groupe ou la perte de la qualité de société intermédiaire ou de société étrangère résulte d'une fusion placée sous le régime prévu à l'article 210 A de l'une des sociétés mentionnées aux deuxième et troisième alinéas de l'article 223 F et au premier alinéa du présent article avec une autre société membre du groupe, une société intermédiaire, une société étrangère ou l'entité mère non résidente. Les sommes mentionnées aux mêmes deuxième et troisième alinéas de l'article 223 F et premier alinéa du présent article sont alors comprises dans le résultat d'ensemble lorsque cette dernière société sort du groupe, ou perd la qualité de société intermédiaire, de société étrangère ou d'entité mère non résidente, ou, en cas de fusions successives placées sous le régime prévu à l'article 210 A avec une société membre du groupe, une société intermédiaire, une société étrangère ou l'entité mère non résidente, lorsque la dernière société absorbante sort du groupe ou perd la qualité de société intermédiaire, de société étrangère ou d'entité mère non résidente. Il en est de même en cas d'absorption à la suite d'une fusion de la société mère par une autre société du groupe conformément au dernier alinéa de l'article 223 S. Dans cette situation, les sommes mentionnées aux deuxième et troisième alinéas de l'article 223 F et au premier alinéa du présent article sont comprises dans le résultat d'ensemble lors de la cessation du groupe formé par la société absorbante ou, en cas de fusions successives dans les conditions prévues au dernier alinéa de l'article 223 S, lors de la cessation du groupe formé par la dernière société absorbante.

Lorsqu'un groupe bénéficie des dispositions prévues au 5 de l'article 223 I, la partie du déficit afférente à une société, calculée dans les conditions prévues audit 5 et qui demeure reportable, ne peut plus être imputée si cette société sort du groupe, à moins que la sortie du groupe de cette société ne résulte de sa fusion avec une autre société du groupe placée sous le régime prévu à l'article 210 A. Il en est de même lorsqu'une telle société sort du groupe, à raison de la partie du déficit afférente à une société qu'elle avait absorbée au sein du groupe ayant cessé, ou qui avait été scindée à son profit au sein du groupe ayant cessé, calculée dans les conditions prévues au 5 de l'article 223 İ et qui demeure reportable, à moins que la sortie du groupe ne résulte de sa fusion avec une autre société du groupe placée sous le régime prévu à l'article 210 A. Le bénéfice des dispositions prévues au 5 de l'article 223 I est maintenu en cas de fusion de la société titulaire du déficit imputable dans les conditions prévues audit 5 avec une autre société du groupe, sous réserve de l'agrément prévu au II de l'article 209.

**Art. 223 S**

Les dispositions prévues à la présente section en cas de sortie du groupe d'une société s'appliquent lorsqu'une société du groupe cesse de remplir les conditions prévues pour l'application du régime défini à cette section.

Il en est de même si la société mère dénonce une des options prévues aux premier, deuxième, quatrième ou avant-dernier alinéas du I de l'article 223 A ou au premier alinéa du I de l'article 223 A bis qu'elle a exercée, sans formuler une autre des options prévues aux mêmes alinéas, ou reste seule membre du groupe, ou lorsque le groupe cesse d'exister parce qu'il ne satisfait pas l'une des conditions prévues à la présente section.

Lorsqu'une personne morale membre d'un groupe formé en application du quatrième alinéa du I de l'article 223 A, autre que la société mère, opte pour devenir société mère de ce groupe, cette option entraîne la cessation du premier groupe. Lorsqu'une personne morale, autre que la société mère d'un groupe formé en application du deuxième alinéa du même I, opte pour devenir société mère de ce groupe, cette option entraîne la cessation du premier groupe.

Si le régime prévu à l'article 223 A ou à l'article 223 A bis cesse de s'appliquer à toutes les sociétés du groupe, la société mère doit comprendre dans son résultat imposable de l'exercice au cours duquel ce régime n'est plus applicable les sommes qui doivent être rapportées au résultat ou à la plus-value ou moins-value nette à long terme d'ensemble en application des dispositions de la présente section en cas de sortie du groupe d'une société.

Le déficit d'ensemble ou la moins-value nette à long terme d'ensemble subis par le groupe pendant la période d'application du régime défini à l'article 223 A ou à l'article 223 A bis et encore reportables à l'expiration de cette période sont imputables par la société qui était redevable des impôts mentionnés audit article dus par le groupe, sur son bénéfice ou sa plus-value nette à long terme, selon les modalités prévues au troisième alinéa du I de l'article 209 ou à l'article 39 quindecies. En cas d'absorption par la société mère de toutes les autres sociétés du groupe, emportant changement de son objet social ou de son activité réelle au sens des dispositions du 5 de l'article 221, cette disposition s'applique à la fraction de ce déficit ou de cette moins-value qui ne correspond pas à ceux subis par la société mère.

Les charges financières nettes non déduites mentionnées au 1 du VIII de l'article 223 B bis et la capacité de déduction inemployée mentionnée au 2 du même VIII, qui sont encore reportables à l'expiration de la période d'application du régime défini aux articles 223 A ou 223 A bis, sont utilisables par la société qui était redevable des impôts mentionnés aux mêmes articles 223 A ou 223 A bis dus par le groupe, sur ses résultats selon les modalités prévues au VIII de l'article 212 bis.

Les dispositions prévues à la présente section en cas de sortie du groupe ne s'appliquent pas en cas d'absorption à la suite d'une fusion placée sous le régime prévu à l'article 210 A de la société mère par une autre société du groupe qui exerce l'une des options mentionnées aux premier, deuxième, quatrième ou avant-dernier alinéas du I de l'article 223 A ou au premier alinéa du I de l'article 223 A bis dans le délai prévu au deuxième alinéa du III de l'article 223 A décompté à partir de la date de réalisation de la fusion.

######## 6°............

**Art. 223 T**

Lorsque les titres d'une société membre du groupe ont été transférés dans un patrimoine fiduciaire dans les conditions mentionnées au sixième alinéa du I de l'article 223 A, par un constituant qui est lui-même une société membre du groupe, la part de bénéfice pour laquelle le constituant est imposé en application de l'article 238 quater F est déterminée en faisant application des règles prévues aux articles 223 B, 223 D et 223 F, comme si les titres étaient directement détenus par le constituant.

**Art. 223 U**

Un décret fixe les obligations déclaratives de la société mère et des filiales du groupe défini aux articles 223 A à 223 S.

##### Chapitre II bis : Imposition minimale mondiale des groupes d'entreprises multinationales et des groupes nationaux

###### Section I : Dispositions générales

**Art. 223 VJ**

Les groupes d'entreprises multinationales et les groupes nationaux mentionnés à l'article 223 VL sont soumis à une imposition minimale annuelle.

Celle-ci prend la forme d'un impôt complémentaire déterminé, selon les cas, selon la règle d'inclusion du revenu, selon la règle relative aux bénéfices insuffisamment imposés ou selon les règles de l'impôt national complémentaire.

L'impôt complémentaire n'est pas déductible de l'assiette de l'impôt sur les sociétés ou de l'impôt sur le revenu.

**Art. 223 VK**

Pour l'application du présent chapitre, est entendu par :

1° Bénéfice qualifié net ou perte qualifiée nette des entités constitutives : la somme, respectivement positive ou négative, des résultats qualifiés de toutes les entités constitutives situées dans un même Etat ou territoire ;

2° Crédit d'impôt non qualifié : un avantage en impôt remboursable en tout ou en partie qui ne répond pas à la définition posée au 3°.

Un avantage en impôt non remboursable est assimilé à un crédit d'impôt non qualifié ;

3° Crédit d'impôt qualifié : un avantage en impôt remboursable versé à l'entité constitutive en trésorerie ou en équivalent de trésorerie dans un délai de quatre ans à compter de la date à laquelle elle est en droit d'en bénéficier en application de la législation de l'Etat ou du territoire qui l'accorde.

Un avantage en impôt partiellement remboursable est un crédit d'impôt qualifié à hauteur de la part remboursable de cet avantage, sous réserve que cette dernière soit versée à l'entité constitutive dans les conditions mentionnées au premier alinéa du présent 3°.

Ne sont pas considérés comme des crédits d'impôt qualifiés les remboursements d'impôt en application d'un impôt imputé qualifié ou d'un impôt imputé remboursable non qualifié ;

4° Ecart significatif : dans le cadre de l'application d'une règle ou d'un principe spécifique prévu par une norme de comptabilité financière, une différence dans le montant agrégé des produits ou charges de plus de 75 millions d'euros au cours d'un exercice par comparaison avec le montant qui aurait été obtenu en application de la règle correspondante prévue par les normes comptables internationales ;

5° Entité : un dispositif juridique qui établit des états financiers distincts ou une personne morale ;

6° Entité constitutive :

a) Une entité qui fait partie d'un groupe d'entreprises multinationales ou d'un groupe national ;

b) Ou un établissement stable dont le siège fait partie d'un groupe d'entreprises multinationales ;

7° Entité constitutive déclarante : une entité constitutive qui dépose une déclaration conformément au II de l'article 223 WW ;

8° Entité constitutive faiblement imposée :

a) Une entité constitutive d'un groupe d'entreprises multinationales ou d'un groupe national qui est située dans un Etat ou territoire à faible imposition ;

b) Ou une entité constitutive apatride dont le résultat qualifié, au titre d'un exercice, est soumis à un taux effectif d'imposition inférieur au taux minimum d'imposition défini au 45° du présent article ;

9° Entité d'investissement :

a) Un fonds d'investissement ou un véhicule d'investissement immobilier ;

b) Une entité détenue à 95 % au moins de sa valeur par une entité mentionnée au a du présent 9°, directement ou par l'intermédiaire d'une chaîne d'entités mentionnées au même a, et dont l'activité consiste exclusivement, ou presque exclusivement, à détenir des actifs ou à investir des fonds pour le compte de ces entités ;

c) Ou une entité détenue à 85 % au moins de sa valeur par une entité mentionnée audit a, à la condition que le résultat comptable de l'entité ainsi détenue soit, en quasi-totalité, constitué de dividendes ou de plus ou moins-values exclus du calcul du résultat qualifié au sens de l'article 223 VN ;

10° Entité d'investissement d'assurance : une entité qui remplit les conditions cumulatives suivantes :

a) L'entité constituerait un fonds d'investissement, au sens du 24° du présent article, ou un véhicule d'investissement immobilier, au sens du 48°, si elle n'avait pas été constituée dans le cadre d'engagements au titre de contrats d'assurance ou de rentes contractuelles ;

b) L'entité est entièrement détenue par une ou plusieurs entités soumises à la réglementation des entreprises d'assurance dans l'Etat ou le territoire dans lequel elle est située ;

11° Entité de services de fonds de pension : une entité constituée et gérée dans un Etat ou territoire exclusivement, ou presque exclusivement, dans le but de placer des fonds pour le compte des entités mentionnées au a du 25° ou qui exerce des activités qui sont accessoires aux activités réglementées mentionnées au même a, à la condition qu'elle fasse partie du même groupe que les entités qui exercent ces activités réglementées ;

12° Entité déclarante désignée : une entité constitutive, autre que l'entité mère ultime, choisie par le groupe d'entreprises multinationales ou le groupe national pour accomplir les obligations déclaratives prévues à l'article 223 WW pour le compte du groupe d'entreprises multinationales ou du groupe national ;

13° Entité détentrice de titres d'une entité constitutive : une entité constitutive qui détient, directement ou indirectement, une participation dans une autre entité constitutive d'un même groupe d'entreprises multinationales ou d'un même groupe national ;

14° Entité interposée :

a) Une entité dont les produits, les charges, les bénéfices ou les pertes sont traités, par la législation de l'Etat ou du territoire dans lequel elle a été créée, comme s'ils étaient réalisés ou comptabilisés par le détenteur direct de cette entité, proportionnellement à sa participation dans cette entité, à moins qu'elle soit résidente et soumise aux impôts couverts au titre de ses revenus ou de ses bénéfices dans un autre Etat ou territoire ;

b) Une entité interposée est :

— soit une entité transparente, lorsque ses produits, ses charges, ses bénéfices ou ses pertes sont aussi traités par la législation de l'Etat ou du territoire dans lequel est situé son détenteur direct comme s'ils étaient réalisés ou comptabilisés par ce détenteur, proportionnellement à sa participation dans l'entité ;

— soit une entité hybride inversée, lorsque ses produits, ses charges, ses bénéfices ou ses pertes ne sont pas traités par la législation de l'Etat ou du territoire dans lequel est situé son détenteur direct comme s'ils étaient réalisés ou comptabilisés par ce détenteur, proportionnellement à sa participation dans l'entité ;

c) Une entité constitutive qui n'est ni résidente, ni soumise à un impôt couvert ou à un impôt complémentaire national qualifié dans un Etat ou territoire, en raison de son siège de direction, de son lieu de création ou d'autres critères similaires, est réputée être une entité interposée et une entité transparente s'agissant de ses produits, de ses charges, de ses bénéfices ou de ses pertes, lorsque les conditions cumulatives suivantes sont réunies :

— la législation de l'Etat ou du territoire dans lequel sont situés les détenteurs directs de l'entité traite les produits, les charges, les bénéfices ou les pertes de l'entité comme s'ils étaient réalisés ou comptabilisés par ces détenteurs, proportionnellement à leur participation dans l'entité ;

— elle ne possède pas d'installation d'affaires dans l'Etat ou dans le territoire où elle a été créée ;

— ses produits, ses charges, ses bénéfices ou ses pertes ne sont pas attribuables à un établissement stable ;

15° Entité mère : une entité mère intermédiaire, une entité mère partiellement détenue ou une entité mère ultime, qui n'est pas une entité exclue conformément à l'article 223 VL bis ;

16° Entité mère intermédiaire : une entité constitutive qui détient, directement ou indirectement, une participation dans une autre entité constitutive du même groupe d'entreprises multinationales ou du même groupe national, sans être considérée comme une entité mère ultime, une entité mère partiellement détenue, un établissement stable, une entité d'investissement ou une entité d'investissement d'assurance ;

17° Entité mère partiellement détenue : une entité constitutive qui n'est pas considérée comme une entité mère ultime, un établissement stable, une entité d'investissement ou une entité d'investissement d'assurance, qui détient, directement ou indirectement, une participation dans une autre entité constitutive du même groupe d'entreprises multinationales ou du même groupe national et dont plus de 20 % des titres ouvrant droit à ses bénéfices sont détenus, directement ou indirectement, par une ou plusieurs personnes qui ne sont pas des entités constitutives du groupe d'entreprises multinationales ou du groupe national ;

18° Entité mère ultime :

a) Une entité qui détient, directement ou indirectement, une participation conférant le contrôle, au sens du 38°, dans une entité constitutive et qui n'est pas elle-même détenue dans les mêmes conditions ;

b) Ou l'entité principale d'un groupe au sens du b du 26° ;

19° Entité publique : une entité qui remplit les conditions cumulatives suivantes :

a) Elle est un organe ou un démembrement d'un Etat, d'une autorité locale ou d'une subdivision politique ou administrative de ceux-ci ou est intégralement détenue, directement ou indirectement, par ceux-ci ;

b) Elle n'exerce aucune activité commerciale et a pour objet principal :

— de remplir une fonction d'administration publique ;

— de gérer ou d'investir les actifs d'une des entités mentionnées au a du présent 19° en réalisant et en conservant des investissements, en assurant la gestion des actifs et en réalisant des activités d'investissement connexes portant sur les actifs d'une de ces entités ;

c) Elle rend compte de ses résultats d'ensemble à l'une des entités mentionnées au même a dont elle dépend et lui remet un rapport annuel d'information ;

d) Lors de sa dissolution, ses actifs reviennent à l'une des entités mentionnées audit a et, dans la mesure où elle distribue des bénéfices nets, l'intégralité de ces derniers sont distribués à l'une de ces mêmes entités.

Aux fins de la présente définition, on entend par activité commerciale une activité qui présente un caractère agricole, industriel, commercial, artisanal ou libéral ;

20° Etablissement stable :

a) Une installation d'affaires ou un dispositif réputé constituer une telle installation situé dans un Etat ou territoire où il est considéré comme un établissement stable en application d'une convention fiscale, à la condition que cet Etat ou ce territoire impose les bénéfices attribuables à cette installation ou à ce dispositif en application d'une disposition similaire à l'article 7 du modèle de convention fiscale de l'Organisation de coopération et de développement économiques concernant le revenu et la fortune ;

b) En l'absence de convention fiscale applicable, une installation d'affaires ou un dispositif réputé être une telle installation situé dans un Etat ou territoire, à condition que les bénéfices attribuables à cette installation ou à ce dispositif soient imposés par cet Etat ou ce territoire d'une manière similaire à celle prévue pour imposer ses résidents ;

c) Une installation d'affaires ou un dispositif réputé être une telle installation situé dans un Etat ou territoire dans lequel aucun impôt sur les bénéfices n'est appliqué, dans la mesure où cette installation ou ce dispositif seraient considérés comme un établissement stable selon l'article 5 du modèle de convention fiscale mentionné au a du présent 20° et dans la mesure où cet Etat ou ce territoire aurait eu le droit d'imposer les bénéfices attribuables à cette installation ou ce dispositif en application de l'article 7 du même modèle de convention ;

d) Une installation d'affaires ou un dispositif réputé être une telle installation, autre que ceux mentionnés aux a, b et c du présent 20°, par l'intermédiaire duquel une entité exerce une ou plusieurs activités en dehors de l'Etat ou du territoire dans lequel cette entité est située, et pour autant que cet Etat ou ce territoire n'impose pas, en raison de ses règles de territorialité, les bénéfices attribuables à ces activités ;

21° Etat ou territoire à faible imposition : un Etat ou territoire dans lequel un groupe d'entreprises multinationales ou un groupe national constate, au cours d'un exercice, un résultat qualifié défini au 43° et est soumis à un taux effectif d'imposition qui est inférieur au taux minimum d'imposition défini au 45° ;

22° Etats financiers consolidés :

a) Les états financiers établis par une entité en application d'une norme de comptabilité financière qualifiée, dans lesquels les actifs, les passifs, les produits, les charges et les flux de trésorerie de cette entité et des entités dans lesquelles elle détient une participation conférant le contrôle, au sens du 38°, sont présentés comme si ces entités constituaient une seule unité économique ;

b) Pour les groupes définis au b du 26°, les états financiers établis par l'entité en application d'une norme de comptabilité financière qualifiée ;

c) Les états financiers de l'entité mère ultime qui ne sont pas établis en application d'une norme de comptabilité financière qualifiée mais qui ont été retraités afin de corriger les écarts significatifs conformément à l'article 223 VN bis ;

d) Lorsque l'entité mère ultime n'établit pas d'états financiers au sens des a, b ou c du présent 22°, les états financiers qui auraient été établis si elle avait été tenue de le faire, en application :

— d'une norme de comptabilité financière qualifiée ;

— ou d'une norme de comptabilité financière agréée, sous réserve que ces états financiers soient retraités afin de corriger les écarts significatifs conformément à l'article 223 VN bis ;

23° Exercice : la période comptable au titre de laquelle l'entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national établit ses états financiers consolidés ou, lorsque l'entité mère ultime n'établit pas de tels états financiers, la période correspondant à l'année civile ;

24° Fonds d'investissement : une entité ou un dispositif qui remplit les conditions cumulatives suivantes :

a) L'entité ou le dispositif est constitué pour mettre en commun des actifs financiers ou non financiers de plusieurs investisseurs qui ne sont pas étroitement liés entre eux ;

b) L'entité ou le dispositif investit conformément à une politique d'investissement définie ;

c) L'entité ou le dispositif permet aux investisseurs de réduire leurs coûts de transaction, de recherche et d'analyse ou de répartir le risque pour qu'il soit assumé collectivement ;

d) L'entité ou le dispositif est principalement constitué en vue de générer des plus-values ou des revenus d'investissement ou en vue de couvrir un résultat ou un événement ;

e) Ses investisseurs ont droit, en fonction de leurs investissements, à un rendement sur les actifs du fonds ou sur les revenus perçus par ce fonds au titre des actifs qu'il détient ;

f) L'entité, le dispositif ou leur gestionnaire est soumis aux règles applicables aux fonds d'investissement dans l'Etat ou le territoire où il est situé ou géré, notamment celles relatives à la lutte contre le blanchiment de capitaux et à la protection des investisseurs ;

g) L'entité ou le dispositif est géré par des gestionnaires professionnels de fonds pour le compte des investisseurs ;

25° Fonds de pension :

a) Une entité constituée et gérée dans un Etat ou territoire exclusivement, ou presque exclusivement, dans le but d'administrer ou de verser à des personnes physiques des prestations de retraite et des prestations qui leur sont annexes ou accessoires et remplissant au moins l'une des conditions suivantes :

— cette entité est réglementée en tant que telle par cet Etat ou ce territoire ou par l'une de ses subdivisions politiques ou administratives ou l'une de ses autorités locales ;

— les prestations versées par l'entité sont garanties ou protégées par la réglementation de l'Etat ou du territoire et financées par un ensemble d'actifs détenus dans le cadre d'une fiducie ou d'un accord similaire afin de garantir l'exécution des obligations correspondantes en matière de pensions ;

b) Une entité de services de fonds de pension ;

26° Groupe :

a) Un ensemble d'entités liées entre elles du fait de la structure de détention ou de contrôle définie par la norme de comptabilité financière qualifiée utilisée pour l'établissement des états financiers consolidés par l'entité mère ultime, y compris les entités exclues des états financiers consolidés de l'entité mère ultime en raison de leur caractère non significatif ou parce qu'elles sont destinées à être vendues ;

b) Ou une entité qui dispose d'un ou de plusieurs établissements stables, sous réserve qu'elle ne fasse pas partie d'un autre groupe défini au a du présent 26° ;

27° Groupe d'entreprises multinationales : groupe comprenant au moins une entité ou un établissement stable qui n'est pas situé dans l'Etat ou le territoire de l'entité mère ultime ;

28° Groupe national : groupe dont toutes les entités constitutives sont situées en France ;

29° Impôt complémentaire : un impôt calculé pour un Etat ou territoire ou une entité constitutive en application de la sous-section 2 de la section IV du présent chapitre ;

30° Impôt imputé remboursable non qualifié : un impôt, autre qu'un impôt imputé qualifié, dû ou acquitté par une entité constitutive et qui est :

— remboursable au bénéficiaire effectif d'un dividende distribué par cette entité constitutive au titre de ce dividende ou imputable par le bénéficiaire effectif sur un impôt dû autre qu'un impôt dû au titre de ce dividende ;

— ou remboursable à la société effectuant la distribution, lors de la distribution d'un dividende à un actionnaire.

On entend par impôt imputé qualifié un impôt couvert, au sens du paragraphe 1 de la sous-section 2 de la section III, dû ou acquitté par une entité constitutive, y compris un établissement stable, qui peut être remboursé ou crédité au bénéficiaire des dividendes distribués par l'entité constitutive ou, dans le cas d'un impôt couvert dû ou acquitté par un établissement stable, des dividendes distribués par le siège, dans la mesure où le remboursement est dû ou que le crédit est accordé :

a) Par un Etat ou territoire autre que celui qui prélève les impôts couverts ;

b) A un bénéficiaire effectif des dividendes imposés à un taux nominal égal ou supérieur au taux minimum d'imposition applicable aux dividendes perçus en application de la législation nationale de l'Etat ou du territoire qui soumet l'entité constitutive aux impôts couverts ;

c) A une personne physique qui est le bénéficiaire effectif des dividendes, qui a sa résidence fiscale dans l'Etat ou le territoire qui soumet l'entité constitutive aux impôts couverts et qui est imposable à un taux nominal égal ou supérieur au taux normal d'imposition applicable au revenu ordinaire ;

d) Ou à une entité publique, à une organisation internationale, à une organisation à but non lucratif résidente, à un fonds de pension résident, à une entité d'investissement résidente qui ne fait pas partie du groupe d'entreprises multinationales ou d'un groupe national ou à une entreprise d'assurance vie résidente, dans la mesure où les dividendes sont perçus en lien avec les activités d'un fonds de pension résident et sont soumis à l'impôt d'une manière similaire à un dividende reçu par un fonds de pension.

Aux fins du présent d :

— un fonds de pension ou une organisation à but non lucratif est résident de l'Etat ou du territoire dans lequel il est créé et géré ;

— une entité d'investissement est résidente dans un Etat ou territoire dans lequel elle est créée et réglementée ;

— une entreprise d'assurance vie est résidente de l'Etat ou du territoire dans lequel elle est située ;

31° Impôt national complémentaire qualifié : un impôt complémentaire mis en œuvre dans un Etat ou territoire et qui prévoit que les bénéfices des entités constitutives situées dans cet Etat ou ce territoire sont imposés conformément aux règles établies au présent chapitre ou dans le modèle de règles adopté par le cadre inclusif de l'Organisation de coopération et de développement économiques le 14 décembre 2021 ;

32° Montant corrigé des impôts couverts des entités constitutives : la somme des montants corrigés des impôts couverts de toutes les entités constitutives situées dans un même Etat ou territoire déterminés conformément à la sous-section 2 de la section III du présent chapitre ;

33° Norme de comptabilité financière agréée : un ensemble de principes comptables généralement admis et autorisés par une autorité de normalisation comptable dans l'Etat ou le territoire où une entité est située. Est entendu par autorité de normalisation comptable l'organisme investi par les autorités d'un Etat ou d'un territoire pour prévoir, établir ou accepter des normes comptables à des fins d'information financière ;

34° Norme de comptabilité financière qualifiée : les normes comptables internationales, celles adoptées par l'Union européenne, conformément au règlement (CE) n° 1606/2002 du Parlement européen et du Conseil du 19 juillet 2002 sur l'application des normes comptables internationales, ou les normes de comptabilité financière généralement admises en Australie, au Brésil, au Canada, en Corée du Sud, dans les Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, aux Etats-Unis, à Hong Kong, en Inde, au Japon, au Mexique, en Nouvelle-Zélande, en République populaire de Chine, en Russie, à Singapour, en Suisse et au Royaume-Uni ;

35° Organisation à but non lucratif : une entité qui remplit les conditions cumulatives suivantes :

a) Elle est constituée et exploitée dans son Etat ou territoire de résidence :

— exclusivement à des fins religieuses, caritatives, scientifiques, artistiques, culturelles, sportives, éducatives, de santé publique, de promotion et de protection des droits de l'homme et des animaux et de protection de l'environnement ou à d'autres fins similaires ;

— ou en tant que fédération professionnelle, organisation patronale, chambre de commerce, organisation syndicale, organisation agricole ou horticole, organisation civique ou organisme dont l'objet exclusif est de promouvoir l'action sociale ;

b) Elle est exonérée d'impôt sur la quasi-totalité de ses revenus dans son Etat ou territoire de résidence ;

c) Elle n'a aucun actionnaire ni aucun membre disposant d'un droit de propriété ou de jouissance sur ses revenus ou ses actifs ;

d) Les revenus ou les actifs de l'entité ne peuvent pas être distribués à des personnes physiques ou à des organismes à but lucratif ou utilisés à leur bénéfice, à moins que cette utilisation n'intervienne :

— en relation avec les activités non lucratives de l'entité ;

— à titre de rémunération en adéquation avec les services rendus ou pour l'utilisation de biens ou de capitaux ;

— ou à titre de paiement, au prix du marché, pour les biens acquis par l'entité ;

e) Lors de la cessation d'activités, de la liquidation ou de la dissolution de l'entité, tous ses actifs sont distribués ou reversés à une organisation à but non lucratif ou à une entité publique de son Etat ou territoire de résidence.

Cette définition est également applicable aux entités qui remplissent les conditions prévues au présent 35° et qui exercent une activité commerciale au sens du dernier alinéa du 19°, constituant le prolongement de leur objet ou activité principale ;

36° Organisation internationale : une institution créée par un accord international, principalement constituée d'Etats, une agence de celle-ci ou un organisme détenu intégralement par celle-ci, remplissant les conditions cumulatives suivantes :

a) Elle a conclu un accord de siège ou un accord substantiellement similaire avec l'Etat ou le territoire dans lequel elle est établie ;

b) La loi ou ses statuts empêchent que ses revenus puissent échoir à des personnes privées ;

37° Participation : une participation assortie de droits sur les bénéfices, sur les capitaux ou sur les réserves d'une entité ou d'un établissement stable ;

38° Participation conférant le contrôle : une participation dans une entité du fait de laquelle le détenteur est tenu ou aurait été tenu, conformément à une norme de comptabilité financière qualifiée, de consolider, ligne par ligne, les actifs, les passifs, les produits, les charges et les flux de trésorerie de cette entité.

Un siège est réputé détenir les participations conférant le contrôle de ses établissements stables ;

39° Régime éligible d'imposition des distributions : un régime d'imposition des bénéfices des sociétés applicable dans un Etat ou un territoire :

a) Dans lequel les bénéfices sont imposés uniquement lorsque ceux-ci sont distribués ou sont réputés distribués ou encore lorsque sont engagées certaines dépenses qui ne sont pas exposées dans l'intérêt de l'exploitation ;

b) Dont le taux d'imposition est égal ou supérieur au taux minimum d'imposition défini au 45° ;

c) Et qui était en vigueur au plus tard le 1er juillet 2021 ;

40° Régime fiscal des sociétés étrangères contrôlées : un ensemble de règles fiscales, autres qu'une règle d'inclusion du revenu qualifiée au sens du 41°, en application desquelles l'actionnaire ou l'associé, direct ou indirect, d'une entité étrangère ou le siège d'un établissement stable est soumis dans son Etat de résidence, proportionnellement à sa participation, à une imposition sur tout ou partie du résultat de cette entité ou de cet établissement, que ce résultat soit ou non distribué ;

41° Règle d'inclusion du revenu qualifiée : un ensemble de règles mises en œuvre dans le droit interne d'un Etat ou territoire, qui sont équivalentes et appliquées conformément aux règles prévues au présent chapitre ou dans le modèle de règles adopté par le cadre inclusif de l'Organisation de coopération et de développement économiques le 14 décembre 2021, selon lesquelles l'entité mère d'un groupe d'entreprises multinationales ou d'un groupe national calcule et paie la part de l'impôt complémentaire qui lui est attribuable à raison des entités constitutives faiblement imposées du groupe ;

42° Règle relative aux bénéfices insuffisamment imposés qualifiée : un ensemble de règles mises en œuvre dans le droit interne d'un Etat ou territoire, qui sont équivalentes et appliquées conformément aux règles prévues au présent chapitre ou dans le modèle de règles adopté par le cadre inclusif de l'Organisation de coopération et de développement économiques le 14 décembre 2021, selon lesquelles un Etat ou territoire perçoit la fraction lui revenant de l'impôt complémentaire d'un groupe d'entreprises multinationales qui n'a pas été prélevé en application d'une règle d'inclusion du revenu qualifiée ;

43° Résultat qualifié : le résultat net comptable défini à l'article 223 VN d'une entité constitutive corrigé conformément aux paragraphes 2 à 5 de la sous-section 1 de la section III ;

44° Siège : l'entité qui comptabilise dans ses états financiers le résultat net comptable d'un établissement stable ;

45° Taux minimum d'imposition : un taux d'imposition correspondant à 15 % ;

46° Titres de portefeuille : une participation dont la détention par le groupe, à la date de distribution ou de cession, ouvre droit à moins de 10 % des bénéfices, des capitaux, des réserves ou des droits de vote de l'entité émettrice ;

47° Valeur nette comptable d'un actif corporel : la moyenne des valeurs comptables d'un actif corporel entre l'ouverture et la clôture de l'exercice après prise en compte du cumul des amortissements, des dépréciations et des pertes de valeur, tels qu'ils sont enregistrés dans les états financiers ;

48° Véhicule d'investissement immobilier : une entité dont les capitaux sont largement répartis qui détient principalement des actifs immobiliers et qui est soumise à une imposition unique de son résultat, soit à son niveau, soit entre les mains de ses détenteurs, reportable d'un an au maximum.

###### Section II :  Champ d'application de l'imposition et territorialité

####### Sous-section 1 : Champ d'application de l'imposition

**Art. 223 VL**

L'impôt complémentaire s'applique aux entités constitutives situées en France membres d'un groupe d'entreprises multinationales ou d'un groupe national dont le chiffre d'affaires de l'exercice, dans les états financiers consolidés de l'entité mère ultime, y compris celui des entités exclues mentionnées à l'article 223 VL bis, est égal ou supérieur à 750 millions d'euros au cours d'au moins deux des quatre exercices précédant l'exercice considéré.

Lorsqu'un ou plusieurs des quatre exercices précédant l'exercice considéré sont supérieurs ou inférieurs à douze mois, le seuil de chiffre d'affaires est ajusté proportionnellement pour chacun de ces exercices.

**Art. 223 VL bis**

Les entités suivantes sont exclues du champ d'application de l'impôt complémentaire prévu à l'article 223 VL :

1° Une entité publique, une organisation internationale, une organisation à but non lucratif, un fonds de pension, un fonds d'investissement qui est une entité mère ultime ou un véhicule d'investissement immobilier qui est une entité mère ultime ;

2° Une entité détenue à 95 % au moins de sa valeur par une ou plusieurs entités mentionnées au 1° du présent article, directement ou par l'intermédiaire d'une ou de plusieurs entités exclues, à l'exception des entités de services de fonds de pension, et qui remplit l'une des conditions suivantes :

a) Elle a pour objet exclusif, ou presque exclusif, de détenir des actifs ou de réaliser des placements pour le compte d'une ou de plusieurs entités mentionnées au même 1° ;

b) Ou elle exerce exclusivement des activités accessoires à celles exercées par une ou plusieurs entités mentionnées audit 1° ;

3° Une entité détenue à 85 % au moins de sa valeur par une ou plusieurs entités mentionnées au même 1°, directement ou par l'intermédiaire d'une ou de plusieurs entités exclues, à l'exception des entités de services de fonds de pension, à la condition que le résultat net comptable de cette entité soit constitué pour sa quasi-totalité de dividendes ou de plus ou moins-values exclus du calcul du résultat qualifié, conformément aux 2° et 3° de l'article 223 VO.

**Art. 223 VL ter**

L'entité constitutive déclarante peut, sur option, ne pas traiter une entité mentionnée aux 2° et 3° de l'article 223 VL bis comme une entité exclue.

Cette option est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée.

Elle est formulée par l'entité constitutive déclarante sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice au titre duquel elle s'applique.

L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

####### Sous-section 2 : Territorialité

**Art. 223 VM**

I. — Pour l'application du présent chapitre, une entité, autre qu'une entité interposée, est réputée être située dans l'Etat ou le territoire dans lequel elle est passible, en application de la législation de cet Etat ou de ce territoire, d'un impôt sur les bénéfices en raison de son siège de direction, de son lieu de création ou d'autres critères similaires.

Lorsqu'il n'est pas possible de déterminer l'Etat ou le territoire dans lequel cette entité est passible d'un impôt dans les conditions mentionnées au premier alinéa, elle est réputée être située dans l'Etat ou le territoire dans lequel elle a été créée.

II. — Une entité interposée est considérée comme apatride, à moins qu'elle soit l'entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national ou qu'elle soit tenue d'appliquer une règle d'inclusion du revenu conformément à l'article 223 WG, auquel cas l'entité interposée est réputée être située dans l'Etat ou le territoire dans lequel elle a été créée.

**Art. 223 VM bis**

Pour l'application du présent chapitre, un établissement stable, au sens :

1° Du a du 20° de l'article 223 VK, est réputé être situé dans l'Etat ou le territoire où il est considéré comme un établissement stable et est imposé conformément à la convention fiscale applicable ;

2° Du b du même 20°, est réputé être situé dans l'Etat ou le territoire qui impose les bénéfices de cet établissement stable, en raison de l'existence d'une installation d'affaires, d'une manière similaire à celle prévue pour imposer ses résidents ;

3° Du c dudit 20°, est réputé être situé dans l'Etat ou le territoire où l'installation d'affaires est établie ;

4° Du d du même 20°, est considéré comme apatride.

**Art. 223 VM ter**

Lorsqu'une entité constitutive est située dans deux Etats ou territoires ayant conclu une convention fiscale, l'entité constitutive est réputée être située dans l'Etat ou le territoire dans lequel elle est considérée comme résidente en application de cette convention fiscale.

Nonobstant le premier alinéa, il est fait application de l'article 223 VM quater lorsque la convention fiscale applicable :

1° Exige des autorités compétentes qu'elles parviennent à un accord amiable sur le lieu réputé être la résidence de l'entité constitutive et qu'aucun accord n'a été conclu ;

2° Ou ne prévoit pas l'élimination de la double imposition pour l'entité constitutive qui est résidente des deux parties contractantes.

**Art. 223 VM quater**

Lorsqu'une entité constitutive est située dans deux Etats ou territoires qui n'ont pas conclu de convention fiscale, l'entité constitutive est réputée être située dans celui qui a appliqué le montant d'impôts couverts au sens du paragraphe 1 de la sous-section 2 de la section III le plus élevé au titre de l'exercice considéré.

Pour l'application du premier alinéa, il n'est pas tenu compte du montant des impôts acquittés en application d'un régime fiscal des sociétés étrangères contrôlées.

Si le montant des impôts couverts est identique ou nul dans les deux Etats ou territoires, l'entité constitutive est réputée être située dans celui où le montant de la déduction fondée sur la substance, calculé pour chaque entité conformément à la sous-section 1 de la section IV, est le plus élevé.

Si le montant de la déduction fondée sur la substance est identique ou nul dans les deux Etats ou territoires, l'entité constitutive est considérée comme apatride, à moins d'être une entité mère ultime, auquel cas elle est réputée être située dans l'Etat ou le territoire dans lequel elle a été créée.

**Art. 223 VM quinquies**

Lorsque, à la suite de l'application des articles 223 VM ter et 223 VM quater, une entité mère est située dans un Etat ou un territoire où elle n'est pas soumise à une règle d'inclusion du revenu qualifiée, elle est soumise à la règle d'inclusion du revenu qualifiée de l'autre Etat ou territoire, à moins qu'une convention fiscale fasse obstacle à l'application de cette règle.

**Art. 223 VM sexies**

Pour l'application du présent chapitre, le lieu de situation d'une entité constitutive s'apprécie au premier jour de l'exercice concerné.

###### Section III :  Calcul du taux effectif d'imposition

####### Sous-section 1 : Détermination du dénominateur 

######## Paragraphe 1 : Détermination du résultat qualifié

**Art. 223 VN**

I. — Le résultat qualifié d'une entité constitutive correspond à son résultat net comptable déterminé au titre de l'exercice conformément à la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime, avant toute correction afférente aux opérations réalisées entre entités du groupe et après prise en compte des corrections prévues aux paragraphes 2 à 5 de la présente sous-section. Le résultat qualifié constitue un bénéfice qualifié lorsqu'il est positif et une perte qualifiée lorsqu'il est négatif.

II. — Lorsque le résultat net comptable d'une entité constitutive est particulièrement difficile à déterminer en application de la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime, il peut être déterminé en application de la norme utilisée pour l'établissement des états financiers de cette entité constitutive, sous réserve qu'il s'agisse d'une norme qualifiée ou agréée et que les conditions suivantes soient remplies :

1° Les informations contenues dans ces états financiers sont fiables ;

2° Les différences permanentes supérieures à un million d'euros qui résultent de l'application aux éléments de produits ou de charges ou aux transactions d'une règle ou d'un principe spécifique qui diffère de la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime sont corrigées afin que le traitement de ces éléments soit conforme à celui résultant de l'application de cette dernière norme.

**Art. 223 VN bis**

I. — Lorsqu'une entité mère ultime n'a pas établi ses états financiers consolidés en application d'une norme de comptabilité financière qualifiée, ces derniers sont retraités en vue de corriger tout écart significatif, conformément au IV.

II. — Lorsqu'une entité mère ultime n'a pas établi d'états financiers consolidés au sens des a, b ou c du 22° de l'article 223 VK, les états financiers consolidés à retenir sont ceux mentionnés au d du même 22°.

III. — Lorsque la législation d'un Etat ou territoire prévoit l'application d'un impôt national complémentaire qualifié, le résultat net comptable des entités constitutives situées dans cet Etat ou ce territoire peut être déterminé en application d'une norme de comptabilité financière qualifiée ou agréée différente de la norme utilisée pour établir les états financiers consolidés de l'entité mère ultime, sous réserve que ce résultat soit retraité afin de corriger tout écart significatif conformément au IV du présent article.

IV. — Lorsque l'application d'une règle ou d'un principe spécifique prévu par une norme de comptabilité financière qui n'est pas qualifiée entraîne un écart significatif, le traitement comptable d'une opération ou d'une transaction soumise à cette règle est corrigé afin que le traitement de ces éléments soit conforme au traitement requis en application des normes comptables internationales.

######## Paragraphe 2 : Corrections apportées au résultat qualifié

**Art. 223 VO**

Pour l'application du présent paragraphe, sont entendus par :

1° Charge fiscale nette de l'exercice : la somme des éléments suivants :

a) Les impôts couverts au sens du paragraphe 1 de la sous-section 2 comptabilisés en charges et les impôts couverts différés et exigibles inclus dans la charge d'impôt sur les bénéfices, y compris les impôts couverts sur les bénéfices exclus du calcul du résultat qualifié ;

b) Les actifs d'impôts différés résultant du déficit constaté au titre de l'exercice ;

c) Les impôts nationaux complémentaires qualifiés comptabilisés en charges ;

d) Les impôts complémentaires établis au moyen d'une règle d'inclusion du revenu ou d'une règle relative aux bénéfices insuffisamment imposés conformes à la directive (UE) 2022/2523 du Conseil du 15 décembre 2022 visant à assurer un niveau minimum d'imposition mondiale pour les groupes d'entreprises multinationales et les groupes nationaux de grande envergure dans l'Union ou, pour les Etats non membres de l'Union européenne, au modèle de règles adopté par le cadre inclusif de l'Organisation de coopération et de développement économiques le 14 décembre 2021 et comptabilisés en charges ;

e) Les impôts non qualifiés qui ont ouvert droit à imputation ou remboursement au sens du 30° de l'article 223 VK et sont comptabilisés en charges ;

2° Dividendes exclus : les dividendes ou autres distributions perçus ou à percevoir par une entité constitutive, à l'exception de ceux perçus ou à percevoir afférents à :

a) Des titres de portefeuille dont elle a la propriété économique depuis moins d'un an à la date de la distribution ;

b) Une participation dans une entité faisant l'objet de l'option mentionnée au I de l'article 223 WV bis ;

c) Des titres pour lesquels la réglementation comptable conduit l'entité constitutive qui les a émis à constater une augmentation du montant des charges prises en compte dans le calcul de son résultat qualifié à raison des dividendes ainsi versés ;

3° Plus ou moins-values sur participation exclues : les gains ou pertes résultant :

a) Des variations de la juste valeur d'une participation, à l'exception de celles portant sur des titres de portefeuille ;

b) Des variations d'une participation enregistrée selon la méthode comptable de mise en équivalence ;

c) De la cession d'une participation, à l'exception de la cession de titres de portefeuille ;

4° Plus ou moins-values incluses au titre de la méthode de réévaluation : les plus ou moins-values nettes majorées ou minorées des éventuels impôts couverts appliqués, constatées au titre de l'exercice pour l'ensemble des immobilisations corporelles et résultant de l'application d'une méthode comptable qui :

a) Corrige périodiquement la valeur comptable de ces immobilisations à leur juste valeur ;

b) Comptabilise les variations de valeur de ces immobilisations dans le poste “ autres éléments du résultat global ” ;

c) Et ne reporte pas ultérieurement les plus ou moins-values ainsi comptabilisées dans le compte de résultat ;

5° Gains ou pertes de change asymétriques : les gains ou les pertes de change constatés par une entité constitutive dont la monnaie fonctionnelle utilisée en comptabilité et la monnaie fonctionnelle utilisée localement en fiscalité sont différentes et qui sont :

a) Pris en compte dans le calcul du résultat net comptable utilisé dans les états financiers ou du résultat fiscal local et imputables aux fluctuations de taux de change entre les monnaies fonctionnelles utilisées en comptabilité et en fiscalité ;

b) Pris en compte dans le calcul du résultat net comptable utilisé dans les états financiers d'une entité constitutive et imputables aux fluctuations du taux de change entre une monnaie étrangère et la monnaie fonctionnelle utilisée en comptabilité ;

c) Ou imputables aux fluctuations du taux de change entre une monnaie étrangère et la monnaie fonctionnelle utilisée en fiscalité, que ces gains ou pertes de change soient ou non inclus dans le revenu fiscal local ;

6° Dépenses non admises :

a) Les charges comptabilisées par l'entité constitutive au titre de paiements illégaux, notamment les pots-de-vin et les détournements de fonds ;

b) Et les charges comptabilisées par l'entité constitutive au titre d'amendes et de pénalités, d'un montant égal ou supérieur à 50 000 € ou d'un montant équivalent dans la monnaie fonctionnelle utilisée en comptabilité servant au calcul du résultat net comptable de l'entité ;

7° Erreurs relatives à des exercices antérieurs et changements de principes comptables : la variation du solde des capitaux propres au bilan d'ouverture consécutive :

a) A la correction d'une erreur dans la détermination du résultat net comptable d'un exercice antérieur ayant affecté le montant des produits et charges pris en compte dans la détermination du résultat qualifié au titre de cet exercice, sauf si la correction se traduit par une baisse significative du montant des impôts couverts mentionnée au II de l'article 223 VX ;

b) Et à une modification de la réglementation applicable ou des principes comptables ayant affecté le montant des produits et des charges pris en compte dans le calcul du résultat qualifié ;

8° Charges de pension de retraite à payer : la différence entre le montant des charges au titre des engagements en matière de pensions de retraite pris en compte dans la détermination du résultat net comptable et le montant versé à un fonds de pension au titre de l'exercice ;

9° Plus-value nette agrégée de cession de biens immobiliers : la somme des plus et moins-values nettes réalisées au titre d'un exercice par toutes les entités constitutives d'un groupe d'entreprises multinationales situées dans un même Etat ou territoire et résultant de la cession à des tiers n'appartenant pas à ce même groupe de biens immobiliers situés dans cet Etat ou ce territoire ;

10° Accord de financement intragroupe : l'opération financière au titre de laquelle une ou plusieurs entités constitutives accordent un financement à une ou plusieurs autres entités constitutives du même groupe, dans le cadre de prêts ou de la mise à disposition de sommes, ou effectuent un investissement dans ces entités ;

11° Provisions techniques exclues : les charges comptabilisées par une entreprise d'assurance au titre de l'augmentation des engagements envers les assurés résultant de la perception de dividendes ou de la réalisation de plus-values exclus en application des 2° et 3° de l'article 223 VO bis.

**Art. 223 VO bis**

Le résultat net comptable d'une entité constitutive est corrigé des éléments suivants :

1° La charge fiscale nette ;

2° Les dividendes exclus ;

3° Les plus ou moins-values sur participation exclues ;

4° Les plus ou moins-values incluses au titre de la méthode de réévaluation ;

5° Les plus ou moins-values résultant de la cession d'actifs et de passifs exclues en application de la sous-section 3 de la section VI ;

6° Les gains ou pertes de change asymétriques ;

7° Les dépenses non admises ;

8° Les erreurs relatives à des exercices antérieurs et les changements de principes comptables ;

9° Les charges de pension de retraite à payer ;

10° Les provisions techniques exclues.

**Art. 223 VO ter**

Une transaction entre entités constitutives situées dans des Etats ou territoires différents est comptabilisée pour le même montant, le cas échéant après correction, par les entités parties à la transaction et respecte le principe de pleine concurrence.

La perte prise en compte dans le calcul du résultat qualifié résultant d'une cession ou d'un autre transfert d'actif entre deux entités constitutives situées dans le même Etat ou territoire est comptabilisée, le cas échéant après correction, conformément au principe de pleine concurrence.

Aux fins du présent article, on entend par principe de pleine concurrence le principe selon lequel les transactions entre entités constitutives doivent être enregistrées par référence aux conditions qui auraient été obtenues entre des entreprises indépendantes dans le cadre de transactions comparables et dans des circonstances comparables.

**Art. 223 VO quater**

Les crédits d'impôt qualifiés sont considérés comme des produits pour le calcul du résultat qualifié d'une entité constitutive. Les crédits d'impôt non qualifiés ne sont pas considérés comme des produits pour le calcul du résultat qualifié d'une entité constitutive.

**Art. 223 VO quinquies**

La charge engagée dans le cadre d'un accord de financement intragroupe est exclue de la détermination du résultat qualifié de l'entité constitutive si les trois conditions suivantes sont remplies :

1° L'entité constitutive est située dans un Etat ou territoire à faible imposition ou dans un Etat ou territoire qui aurait prélevé une faible imposition si la charge n'avait pas été comptabilisée par l'entité constitutive ;

2° L'accord de financement est susceptible d'entraîner, au cours de sa période d'application, une augmentation du montant des charges prises en compte dans le calcul du résultat qualifié de l'entité constitutive qui bénéficie du financement, sans se traduire par une augmentation proportionnelle du résultat fiscal local de l'entité constitutive qui l'accorde ;

3° L'entité constitutive qui accorde le financement est située dans un Etat ou territoire qui n'est pas considéré comme étant à faible imposition ou dans un Etat ou territoire qui n'aurait pas été considéré comme étant à faible imposition si le produit correspondant n'avait pas été comptabilisé par cette entité.

**Art. 223 VO sexies**

Pour la détermination de son résultat qualifié, une entreprise d'assurance exclut les sommes mises à la charge de ses assurés au titre des impôts qu'elle a acquittés sur les revenus qui leur sont attribués. Elle inclut les profits attribués à ses assurés et non pris en compte à hauteur de l'augmentation ou de la diminution des engagements envers ceux-ci, pour leurs montants comptabilisés dans son résultat net comptable.

**Art. 223 VO septies**

Le montant comptabilisé en diminution des fonds propres d'une entité constitutive et imputable à des distributions payées ou à payer au titre d'un instrument émis par cette entité constitutive en application des règles prudentielles prévues dans le règlement (UE) n° 575/2013 du Parlement européen et du Conseil du 26 juin 2013 concernant les exigences prudentielles applicables aux établissements de crédit et modifiant le règlement (UE) n° 648/2012, dénommés “ fonds propres additionnels T1 ”, ou dans la directive n° 2009/138/ CE du Parlement européen et du Conseil du 25 novembre 2009 sur l'accès aux activités de l'assurance et de la réassurance et leur exercice (solvabilité II) complétée par le règlement délégué (UE) 2015/35 de la Commission du 10 octobre 2014, dénommés “ fonds propres restreints de niveau 1 ”, est traité comme une charge du résultat qualifié de l'entité constitutive.

Le montant comptabilisé en augmentation des fonds propres d'une entité constitutive et résultant des distributions perçues ou à percevoir au titre de “ fonds propres additionnels T1 ” détenus par cette entité est traité comme un produit du résultat qualifié de l'entité constitutive.

**Art. 223 VO octies**

Sur option exercée par l'entité constitutive déclarante, une entité constitutive peut, s'agissant des rémunérations octroyées sous forme d'actions, substituer au montant comptabilisé en charge dans ses états financiers le montant admis en déduction de son résultat fiscal en application de la législation de l'Etat ou du territoire dans lequel elle est située.

Lorsque l'option de souscription ou d'achat d'actions expire sans avoir été levée, le montant de la charge afférente à cette rémunération qui a été déduit du résultat net comptable de l'entité constitutive et pris en compte pour le calcul de son résultat qualifié au titre d'exercices antérieurs est ajouté au résultat qualifié de l'exercice au cours duquel cette option a expiré.

Lorsqu'une partie du montant de la charge relative à la rémunération sous forme d'actions a été comptabilisée dans les états financiers de l'entité constitutive au titre d'exercices antérieurs à celui au titre duquel l'option est exercée, un montant égal à la différence entre le montant total de la charge relative à cette rémunération déduit du résultat qualifié des exercices antérieurs et le montant total de la charge relative à cette rémunération qui aurait été déduit pour le calcul de son résultat qualifié si l'option avait été exercée au titre de ces exercices est réintégré au résultat qualifié de l'entité constitutive de l'exercice au titre duquel l'option est exercée.

L'option mentionnée au premier alinéa est valable pour une période de cinq exercices, à compter de celui au titre duquel elle est exercée, et s'applique à toutes les entités constitutives situées dans l'Etat ou le territoire pour lequel elle a été formulée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. Elle est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut pas être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

En cas de renonciation à l'option, l'entité constitutive réintègre au résultat qualifié du premier exercice au titre duquel l'option cesse de s'appliquer un montant correspondant à la fraction de la rémunération sous forme d'actions qui n'a pas encore été acquittée, déterminé par différence entre le montant de cette rémunération qui a été déduit en application de l'option mentionnée au premier alinéa du présent article et le montant de la charge comptable.

**Art. 223 VO nonies**

Sur option exercée par l'entité constitutive déclarante, les plus ou moins-values afférentes aux actifs et passifs réévalués à leur juste valeur ou issues d'un test de dépréciation dans les états financiers consolidés, au titre d'un exercice, peuvent être déterminées sur la base de leur valeur effectivement réalisée pour le calcul du résultat qualifié.

Les plus ou moins-values résultant de l'application de la méthode de comptabilisation à la juste valeur ou du test de dépréciation d'un actif ou d'un passif sont alors exclues du calcul du résultat qualifié de l'entité constitutive.

La valeur d'un actif ou d'un passif à retenir pour le calcul de la plus ou moins-value correspond à sa valeur comptable à la date la plus récente entre la date d'acquisition de l'actif ou d'inscription du passif et le premier jour de l'exercice au titre duquel l'option est exercée.

L'option mentionnée au premier alinéa est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée. Elle s'applique à toutes les entités constitutives situées dans l'Etat ou le territoire pour lequel elle a été formulée, sauf si l'entité constitutive déclarante choisit d'en limiter l'application aux seuls actifs corporels des entités constitutives ou aux seules entités d'investissement. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

En cas de renonciation à l'option, l'entité constitutive réintègre au résultat qualifié du premier exercice au titre duquel l'option cesse de s'appliquer un montant égal à la différence entre la juste valeur des actifs ou des passifs, déterminée au premier jour de cet exercice, et leur valeur d'origine si la juste valeur est supérieure à la valeur comptable ou le déduit du résultat qualifié si la valeur comptable est supérieure à la juste valeur.

**Art. 223 VO decies**

Sur option exercée par l'entité constitutive déclarante, la plus-value nette agrégée de cession de biens immobiliers est soumise aux règles prévues au présent article.

La plus-value nette agrégée est imputée sur les moins-values nettes réalisées par une entité constitutive située dans le même Etat ou territoire au titre des quatre exercices antérieurs à celui au titre duquel est exercée l'option, par ordre d'ancienneté.

L'éventuel montant résiduel de plus-value nette agrégée est imputé à parts égales sur la période de cinq exercices mentionnée au deuxième alinéa. Pour chaque exercice, la part imputée est répartie entre les entités constitutives ayant réalisé une plus-value nette au titre de l'exercice de l'option et à proportion du rapport existant entre la plus-value nette réalisée par une entité constitutive au titre de l'exercice de l'option et la somme des plus-values nettes de toutes les entités constitutives au titre de l'exercice de l'option.

Si, au titre de l'exercice au titre duquel l'option a été exercée, aucune des entités constitutives situées dans un Etat ou territoire, hormis celle pour laquelle l'option est exercée, n'a réalisé de plus-value nette sur cession de biens immobiliers, la part du montant résiduel de la plus-value nette agrégée est répartie à parts égales entre toutes les entités constitutives situées dans cet Etat ou ce territoire.

L'imputation de la plus-value nette agrégée sur les moins-values réalisées au titre d'exercices précédant l'exercice de l'option fait l'objet de corrections en application de la sous-section 3 de la section IV du présent chapitre.

Cette option s'applique, pour l'ensemble des entités constitutives situées dans l'Etat ou le territoire, à l'exercice au titre duquel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 VO undecies**

Sur option exercée par l'entité constitutive déclarante, une entité mère ultime peut appliquer le traitement comptable consolidé qu'elle utilise pour éliminer les produits, les charges et les plus ou moins-values relatifs à des transactions entre des entités constitutives situées dans le même Etat ou territoire et appartenant au même groupe fiscal, afin de calculer le résultat qualifié de ces entités constitutives.

Cette option est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

Au cours du premier exercice ou de celui suivant le dernier exercice d'application de l'option, les corrections nécessaires sont réalisées afin d'éviter la double comptabilisation ou l'omission d'éléments du résultat qualifié résultant de l'exercice ou de la renonciation à cette option.

**Art. 223 VO duodecies**

Sur option exercée par l'entité constitutive déclarante, sont exclus du résultat qualifié d'une entité constitutive les abandons de créance qui lui sont consentis :

1° Dans le cadre d'une procédure collective sous contrôle judiciaire ou lorsqu'un administrateur indépendant est nommé en vue de gérer l'entité en difficulté conformément à la législation de l'Etat ou du territoire dans lequel l'entité débitrice est située ;

2° En application d'un accord conclu entre l'entité débitrice et une ou plusieurs personnes qui ne lui sont pas étroitement liées, dès lors qu'il peut être démontré que cette entité aurait été insolvable dans les douze mois suivant la date de l'accord si celui-ci n'avait pas été conclu ;

3° Ou, lorsque les 1° et 2° ne s'appliquent pas, par des personnes qui ne sont pas étroitement liées à l'entité débitrice. Le montant ainsi exclu ne peut excéder le montant le moins élevé entre la situation nette négative de cette entité, déterminée immédiatement avant que l'abandon de créance soit consenti, et le montant de la correction de l'impôt ou de son assiette, opérée en application de la législation de l'Etat ou du territoire dans lequel elle est située, du fait de l'abandon de créance dont cette entité a bénéficié.

Cette option est valable pour l'exercice au titre duquel elle est exercée et s'applique à l'ensemble des abandons de créances consentis à une même entité constitutive. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre de l'exercice pour lequel elle s'applique.

**Art. 223 VO terdecies**

Sur option exercée par l'entité constitutive déclarante et par dérogation au 2° de l'article 223 VO, les dividendes perçus ou à percevoir par une entité constitutive afférents à des titres de portefeuille dont elle a la propriété économique depuis au moins un an à la date de la distribution sont inclus dans le calcul du résultat qualifié.

Cette option est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée et s'applique à l'ensemble des dividendes afférents à des titres de portefeuille perçus par une même entité constitutive. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application.

L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

**Art. 223 VO quaterdecies**

Sur option exercée par l'entité constitutive déclarante, le gain ou la perte sur instrument de couverture du risque de change portant sur une participation est considéré comme une plus ou moins-value sur participation exclue réalisée par l'entité constitutive supportant effectivement le risque de change, sous réserve que :

1° Le risque de change ainsi couvert porte sur une participation autre qu'un titre de portefeuille ;

2° Le gain ou la perte soit comptabilisé dans les autres éléments du résultat global des états financiers consolidés ;

3° L'instrument de couverture constitue une couverture efficace en application de la norme de comptabilité financière agréée.

Cette option est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée et s'applique à l'ensemble des opérations réalisées par l'entité concernée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. Elle est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice d'application de l'option.

######## Paragraphe 3 : Exclusion applicable au résultat provenant de l'exploitation de navires en trafic international 

**Art. 223 VP**

Pour l'application du présent paragraphe, est entendu par :

1° Résultat provenant de l'exploitation de navires en trafic international : le résultat net d'une entité constitutive provenant de l'exercice des activités suivantes, lorsque le transport n'est pas effectué par les voies navigables intérieures du même Etat ou territoire :

a) Le transport de passagers ou de marchandises effectué par des navires que l'entité constitutive exploite en trafic international, que les navires lui appartiennent, soient pris en location ou soient mis à sa disposition d'une autre manière ;

b) Le transport de passagers ou de marchandises en trafic international effectué par des navires dans le cadre d'accords d'affrètement de cellules ;

c) La location d'un navire, entièrement armé et équipé, destiné au transport de passagers ou de marchandises en trafic international ;

d) La location coque nue d'un navire destiné au transport de passagers ou de marchandises en trafic international à une autre entité constitutive du même groupe ;

e) La participation à un groupement, à une exploitation en commun ou à un organisme international d'exploitation en vue du transport maritime de passagers ou de marchandises en trafic international ;

f) La cession d'un navire utilisé pour le transport de passagers ou de marchandises en trafic international, sous réserve que ce navire ait été détenu pour être utilisé à cette fin par l'entité constitutive pendant une durée minimale d'un an ;

2° Résultat provenant de l'exercice d'activités accessoires à l'exploitation de navires en trafic international : le résultat net d'une entité constitutive provenant de l'exercice des activités suivantes, sous réserve qu'elles soient exercées à titre principal dans le cadre du transport maritime de passagers ou de marchandises en trafic international :

a) La location coque nue d'un navire à une autre entreprise de transport maritime qui n'est pas une entité constitutive du même groupe, sous réserve que la durée du contrat n'excède pas trois ans ;

b) La vente de billets émis par d'autres entreprises de transport maritime pour le trajet intérieur d'un voyage international ;

c) La location et le stockage à court terme de conteneurs ou les frais d'immobilisation liés au retour tardif de conteneurs ;

d) La fourniture de services à d'autres entreprises de transport maritime par des ingénieurs, des agents de maintenance, des manutentionnaires de fret et des membres du personnel chargés de la restauration ou des services à la clientèle ;

e) Les revenus d'investissement lorsque l'investissement fait partie intégrante de l'exploitation des navires en trafic international.

**Art. 223 VP bis**

Le résultat provenant de l'exploitation de navires en trafic international et le résultat provenant de l'exercice d'activités accessoires à l'exploitation de navires en trafic international d'une entité constitutive sont exclus de la détermination de son résultat qualifié, sous réserve que la gestion stratégique ou commerciale de l'ensemble des navires concernés soit assurée à partir de l'Etat ou du territoire dans lequel l'entité est située.

**Art. 223 VP ter**

Lorsque la somme du résultat provenant de l'exploitation de navires en trafic international et du résultat provenant de l'exercice d'activités accessoires à l'exploitation de navires en trafic international d'une entité constitutive conduit à constater une perte, elle est également exclue de la détermination du résultat qualifié de l'entité constitutive.

**Art. 223 VP quater**

La somme des résultats provenant de l'exercice d'activités accessoires à l'exploitation de navires en trafic international de l'ensemble des entités constitutives situées dans un même Etat ou territoire exclus de la détermination de leur résultat qualifié en application de l'article 223 VP bis ne peut excéder la moitié de la somme des résultats provenant de l'exploitation de navires en trafic international constatés par ces mêmes entités constitutives.

**Art. 223 VP quinquies**

Pour la détermination du résultat qualifié :

1° Les coûts supportés par une entité constitutive qui sont directement imputables aux activités mentionnées à l'article 223 VP sont affectés à chacune de ces activités ;

2° Les coûts supportés par une entité constitutive qui sont indirectement imputables aux activités mentionnées au même article 223 VP sont déduits du chiffre d'affaires provenant de l'exercice de chacune de ces activités, à hauteur du rapport existant entre le montant de chiffre d'affaires provenant de chacune de ces activités et le montant total du chiffre d'affaires de l'entité constitutive.

######## Paragraphe 4 : Répartition du résultat qualifié entre un établissement stable et son siège

**Art. 223 VQ**

Lorsqu'une entité constitutive est un établissement stable défini aux a, b ou c du 20° de l'article 223 VK, son résultat net comptable correspond au résultat figurant dans les états financiers distincts de cet établissement stable.

Lorsqu'un établissement stable ne dispose pas d'états financiers distincts, son résultat net comptable correspond au montant qui aurait été pris en compte dans ses états financiers si ces derniers avaient été établis de manière autonome et conformément à la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime.

**Art. 223 VQ bis**

Lorsqu'une entité constitutive est un établissement stable défini aux a ou b du 20° de l'article 223 VK, son résultat net comptable est corrigé afin de ne prendre en compte que les produits et les charges qui peuvent être attribués à cet établissement stable conformément à la convention fiscale applicable ou à la législation interne de l'Etat ou du territoire où il est situé, indépendamment du caractère imposable de ces produits ou du caractère déductible de ces charges au regard de cette législation.

Lorsqu'une entité constitutive est un établissement stable défini au c du même 20°, son résultat net comptable ne prend en compte que les produits et les charges qui, en application de l'article 7 du modèle de convention fiscale de l'Organisation pour la coopération et le développement économiques, auraient pu être fiscalement attribués à cet établissement stable.

**Art. 223 VQ ter**

Lorsqu'une entité constitutive est un établissement stable défini au d du 20° de l'article 223 VK, son résultat net comptable est déterminé en prenant en compte les produits qui ne sont pas imposés et les charges qui ne sont pas déduites fiscalement dans l'Etat ou le territoire où est situé son siège, dans la mesure où ces produits et ces charges peuvent être rattachés aux activités exercées en dehors de cet Etat ou de ce territoire.

**Art. 223 VQ quater**

Sous réserve de l'article 223 VQ quinquies, le résultat net comptable d'un établissement stable n'est pas pris en compte pour la détermination du résultat qualifié de son siège.

**Art. 223 VQ quinquies**

La perte qualifiée d'un établissement stable est considérée comme une charge pour la détermination du résultat qualifié de son siège lorsque les conditions suivantes sont réunies :

1° Cette perte est considérée comme une charge déductible du résultat fiscal local du siège ;

2° Cette perte n'est pas imputée sur un élément constitutif du résultat, au sens de la législation fiscale de l'Etat ou du territoire où est situé le siège, dans l'hypothèse où cet élément constitutif du résultat est soumis à l'impôt à la fois dans l'Etat ou le territoire où est situé le siège et dans l'Etat ou le territoire où est situé l'établissement stable.

Le bénéfice qualifié ultérieurement réalisé par l'établissement stable est considéré comme un bénéfice qualifié de son siège à hauteur de la perte qualifiée qui a antérieurement été considérée comme une charge du siège en application du présent article.

######## Paragraphe 5 : Répartition du résultat qualifié d'une entité interposée

**Art. 223 VR**

Le résultat net comptable d'une entité constitutive qui est une entité interposée est réduit à concurrence de la quote-part de ce résultat revenant à ses détenteurs qui ne sont pas des entités constitutives du groupe et qui détiennent une participation dans cette entité soit directement, soit par l'intermédiaire d'une chaîne d'entités transparentes.

Le premier alinéa ne s'applique pas :

1° Aux entités interposées qui sont une entité mère ultime ;

2° Aux entités interposées détenues, directement ou par l'intermédiaire d'une chaîne d'entités transparentes, par une entité interposée mère ultime de son groupe.

**Art. 223 VR bis**

Le résultat net comptable d'une entité interposée est réduit à concurrence de la quote-part de ce résultat attribué à une autre entité constitutive.

**Art. 223 VR ter**

Lorsqu'une entité interposée exerce tout ou partie de ses activités par l'intermédiaire d'un établissement stable, le montant de son résultat net comptable réduit conformément à l'article 223 VR est attribué à cet établissement stable dans les conditions prévues au paragraphe 4 de la présente sous-section.

**Art. 223 VR quater**

Lorsqu'une entité interposée est une entité transparente et n'est pas l'entité mère ultime, le montant de son résultat net comptable réduit conformément aux articles 223 VR et 223 VR ter est attribué, pour la part correspondant à leurs droits, aux entités constitutives détenant une participation dans cette entité.

**Art. 223 VR quinquies**

Lorsqu'une entité interposée est soit une entité transparente et l'entité mère ultime, soit une entité hybride inversée, le montant de son résultat net comptable, réduit conformément aux articles 223 VR et 223 VR ter, lui est attribué

**Art. 223 VR sexies**

Les articles 223 VR ter à 223 VR quinquies s'appliquent au titre de chaque participation dans une entité interposée.

####### Sous-section 2 :  Détermination du numérateur : calcul du montant corrigé des impôts couverts 

######## Paragraphe 1 : Impôts couverts

**Art. 223 VS**

Les impôts couverts d'une entité constitutive s'entendent :

1° Des impôts comptabilisés dans ses états financiers dus au titre de ses bénéfices ou de sa part dans les bénéfices d'une autre entité constitutive qui lui est attribuée à raison de la participation qu'elle détient dans cette entité ;

2° Des impôts sur les bénéfices distribués ou réputés distribués et sur les dépenses qui ne sont pas exposées dans l'intérêt de l'exploitation, établis selon un régime éligible d'imposition des distributions ;

3° Des impôts perçus en lieu et place de l'impôt sur les bénéfices des sociétés généralement applicable ;

4° Des impôts prélevés sur les bénéfices non distribués et sur les fonds propres, y compris les impôts assis sur des éléments relatifs aux bénéfices et aux fonds propres.

**Art. 223 VS bis**

Ne constituent pas des impôts couverts :

1° L'impôt complémentaire dû par une entité constitutive au titre d'un impôt national complémentaire qualifié ;

2° L'impôt complémentaire dû par une entité mère au titre de la règle d'inclusion du revenu qualifiée ;

3° L'impôt complémentaire dû par une entité constitutive en application de la règle relative aux bénéfices insuffisamment imposés qualifiée ;

4° Les impôts imputés remboursables non qualifiés ;

5° Les impôts acquittés par une entreprise d'assurance au titre des revenus attribués aux assurés.

**Art. 223 VS ter**

Sont exclus du calcul du montant des impôts couverts les impôts dus au titre d'une plus ou moins-value de cession d'actifs immobiliers situés dans le même Etat ou territoire que l'entité constitutive, réalisée durant l'exercice au titre duquel l'option mentionnée à l'article 223 VO decies est exercée.

######## Paragraphe 2 : Montant corrigé des impôts couverts

**Art. 223 VT**

Le montant corrigé des impôts couverts d'une entité constitutive au titre d'un exercice correspond à la somme des impôts couverts comptabilisés dans son résultat net comptable corrigée :

1° Des ajouts et déductions définis aux articles 223 VT bis et 223 VT ter ;

2° De la correction pour impôt différé prévue au paragraphe 3 de la présente sous-section ;

3° De la majoration ou de la minoration des impôts couverts, comptabilisée dans les fonds propres ou dans les autres éléments du résultat global, qui se rapporte à des montants pris en compte pour la détermination du résultat qualifié et qui seront assujettis à l'impôt en application des règles fiscales de l'Etat ou du territoire dans lequel est située l'entité constitutive.

**Art. 223 VT bis**

Sont ajoutés aux impôts couverts de l'exercice :

1° Les impôts couverts comptabilisés en charges pour la détermination du bénéfice avant impôt dans les états financiers ;

2° Les actifs d'impôts différés au titre d'une perte qualifiée nette utilisés conformément à l'article 223 VV bis ;

3° Les impôts couverts se rapportant à un traitement fiscal incertain, précédemment exclus dans le montant des impôts couverts en application du 4° de l'article 223 VT ter et acquittés au cours de l'exercice ;

4° Les crédits d'impôt qualifiés comptabilisés comme une réduction de la charge d'impôt exigible.

**Art. 223 VT ter**

Sont déduits des impôts couverts de l'exercice :

1° La charge d'impôt exigible afférente aux éléments exclus du résultat qualifié en application de la sous-section 1 ;

2° Les crédits d'impôt non qualifiés non comptabilisés comme une réduction de la charge d'impôt exigible ;

3° Les impôts couverts ayant fait l'objet d'un remboursement ou d'un crédit, à l'exception des crédits d'impôt qualifiés, non comptabilisés comme une réduction de la charge d'impôt exigible ;

4° La charge d'impôt exigible se rapportant à un traitement fiscal incertain ;

5° La charge d'impôt exigible qui n'a pas vocation à être acquittée dans les trois années suivant la fin de l'exercice.

**Art. 223 VT quater**

Lorsque, au titre d'un exercice, aucun bénéfice qualifié net n'est constaté dans un Etat ou territoire et que le montant corrigé d'impôts couverts est négatif et inférieur au produit de la perte qualifiée nette par le taux minimum d'imposition, le montant égal à la différence entre le montant corrigé d'impôts couverts et le résultat du produit précité constitue un impôt complémentaire additionnel au titre de cet exercice. Le montant de l'impôt complémentaire additionnel est réparti entre toutes les entités constitutives situées dans l'Etat ou le territoire conformément à l'article 223 WC ter.

Par dérogation, sur option formulée par l'entité constitutive déclarante sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre de l'exercice d'application de l'option, le montant égal à la différence mentionnée au premier alinéa du présent article ne constitue pas un impôt complémentaire additionnel au titre de l'exercice concerné. Il est reporté et utilisé au titre d'exercices ultérieurs, dans les conditions prévues aux troisième à dernier alinéas.

Au titre des exercices ultérieurs à celui au titre duquel l'option mentionnée au deuxième alinéa est exercée, le groupe est tenu, lorsqu'un bénéfice qualifié net et un montant corrigé d'impôts couverts positif sont constatés pour l'Etat ou le territoire concerné, de minorer ce montant corrigé d'impôts couverts du montant égal à la différence mentionnée au premier alinéa. Cette minoration ne peut toutefois pas conduire à constater un montant corrigé d'impôts couverts négatif au titre d'un exercice.

Si le montant corrigé d'impôts couverts est inférieur au montant égal à la différence mentionnée au même premier alinéa, l'excédent de ce dernier montant est imputé dans les mêmes conditions au titre des exercices ultérieurs.

L'option mentionnée au deuxième alinéa est irrévocable et s'applique à tous les exercices ultérieurs, dès lors que le montant égal à la différence mentionnée au premier alinéa, constaté au cours de l'exercice au titre duquel l'option est exercée, n'est pas intégralement imputé.

Le montant à reporter en application de l'option mentionnée au deuxième alinéa n'inclut pas la fraction du montant corrigé d'impôts couverts attribuable, le cas échéant, au montant du déficit reporté en arrière en application de la législation de l'Etat ou du territoire dans lequel est située l'entité constitutive.

Si le groupe ne dispose plus d'entités constitutives dans l'Etat ou le territoire concerné au cours d'un ou de plusieurs exercices, l'éventuel excédent du montant égal à la différence mentionnée au premier alinéa qui n'a pas été intégralement imputé au titre d'exercices antérieurs est reporté et utilisé dans les mêmes conditions à compter de l'exercice au titre duquel le groupe dispose à nouveau d'entités constitutives dans cet Etat ou ce territoire.

######## Paragraphe 3 : Montant total de la correction pour impôt différé

**Art. 223 VU**

Pour l'application du présent paragraphe, est entendu par :

1° Charge d'impôt non reconnue : la variation de la charge d'impôt différé dans les états financiers d'une entité constitutive, au titre d'un exercice, qui est liée à un traitement fiscal incertain ou à des distributions de bénéfices par une entité constitutive ;

2° Charge d'impôt dont le paiement n'est pas exigé : la majoration d'un passif d'impôt différé dans les états financiers d'une entité constitutive au titre d'un exercice, correspondant à une charge d'impôt qui n'a pas vocation à être acquittée au cours des cinq exercices ultérieurs et qui, sur option de l'entité constitutive déclarante, n'est pas prise en compte, au titre de cet exercice, dans le calcul du montant total de la correction pour impôt différé, déterminé selon les modalités prévues au présent paragraphe.

L'option mentionnée au 2° est valable pour une période d'un an. Elle est formulée par l'entité constitutive déclarante sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application de l'option. Elle est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 VU bis**

Sous réserve des articles 223 VU ter à 223 VU quinquies, pour la détermination au titre d'un exercice du montant total de la correction pour impôt différé mentionnée au 2° de l'article 223 VT, sont pris en compte :

1° La charge d'impôt différé afférente aux impôts couverts, comptabilisée dans les états financiers de l'entité constitutive.

Lorsque le taux d'imposition retenu pour déterminer cette charge d'impôt différé est supérieur au taux minimum d'imposition, son montant est corrigé et déterminé en application de ce taux minimum d'imposition ;

2° Le montant de la charge d'impôt non reconnue ou de la charge d'impôt dont le paiement n'est pas exigé, qui est acquitté au cours de l'exercice ;

3° Le montant correspondant au passif d'impôt différé constaté et régularisé, dans les conditions prévues à l'article 223 VU sexies, au titre d'un exercice antérieur et qui a été acquitté au cours de l'exercice.

**Art. 223 VU ter**

Lorsque, au titre d'un exercice, un actif d'impôt différé lié à la constatation d'un déficit n'est pas comptabilisé dans les états financiers au motif que les critères permettant sa comptabilisation ne sont pas remplis, le montant total de la correction pour impôt différé mentionné à l'article 223 VU bis est minoré du montant de cet actif d'impôt différé, déterminé comme s'il devait être comptabilisé conformément à la norme de comptabilité financière utilisée et retenu en application du présent article.

**Art. 223 VU quater**

La correction pour impôt différé définie à l'article 223 VU bis n'inclut pas :

1° La charge d'impôt différé se rapportant à des éléments exclus de la détermination du résultat qualifié en application de la sous-section 1 de la présente section ;

2° La charge d'impôt différé correspondant à des charges d'impôt non reconnues et à des charges d'impôt dont le paiement n'est pas exigé ;

3° La variation constatée au titre d'un actif d'impôt différé qui est liée à une correction de sa valeur ou de sa reconnaissance comptable ;

4° La variation de la charge d'impôt différé qui résulte de la prise en compte d'un changement de taux d'imposition applicable dans l'Etat ou le territoire concerné ;

5° La charge d'impôt différé afférente à l'obtention et à l'utilisation de crédits d'impôt.

**Art. 223 VU quinquies**

Par dérogation au 1° de l'article 223 VU bis, l'actif d'impôt différé qui est lié à la constatation d'un déficit par une entité constitutive et qui a été comptabilisé au titre d'un exercice et déterminé en application d'un taux inférieur au taux minimum d'imposition peut être majoré en application du taux minimum d'imposition au titre de ce même exercice, si l'entité constitutive est en mesure de démontrer que cet actif d'impôt différé est attribuable à une perte qualifiée.

Lorsque le montant de l'actif d'impôt différé couvert est corrigé en application du premier alinéa du présent article, la correction pour impôt différé définie à l'article 223 VU bis est réduite de ce montant corrigé.

**Art. 223 VU sexies**

Un passif d'impôt différé qui n'est pas repris et dont le montant d'impôt correspondant n'est pas acquitté au cours des cinq exercices qui suivent celui de sa comptabilisation est régularisé lorsque ce passif a été pris en compte dans le montant total de la correction pour impôt différé d'une entité constitutive.

La régularisation prévue au premier alinéa est effectuée en déduisant le montant du passif d'impôt différé régularisé du montant des impôts couverts déterminé au titre du cinquième exercice précédant l'exercice en cours. Cette régularisation entraîne l'actualisation, au titre du cinquième exercice précédent, du taux effectif d'imposition ainsi que de l'impôt complémentaire dû, selon les modalités prévues à la sous-section 3 de la section IV.

**Art. 223 VU septies**

Par dérogation à l'article 223 VU sexies, ne sont pas soumis à régularisation les passifs d'impôts différés qui se rapportent aux éléments suivants :

1° Les dotations aux amortissements des actifs corporels ;

2° Le coût d'une licence ou d'un dispositif de même nature concédé par un Etat en contrepartie de l'utilisation de biens immobiliers ou de l'exploitation de ressources naturelles entraînant des investissements significatifs dans des actifs corporels ;

3° Les dépenses de recherche et développement ;

4° Les dépenses de mise hors service et de réparation ;

5° Les plus-values latentes résultant de la comptabilisation à la juste valeur ;

6° Les gains nets de change ;

7° Les provisions techniques des entreprises d'assurance et les coûts différés de souscription de polices d'assurance ;

8° Les plus-values réalisées lors de la cession de biens corporels situés dans le même Etat ou territoire que l'entité constitutive, qui sont réinvesties dans des biens corporels situés dans cet Etat ou ce territoire ;

9° Les montants comptabilisés en raison de modifications des principes comptables applicables aux éléments énumérés aux 1° à 8° du présent article.

**Art. 223 VU octies**

Par dérogation au 5° de l'article 223 VU quater, le montant total de la correction pour impôt différé défini à l'article 223 VU bis inclut la charge d'impôt différé afférente à un crédit d'impôt accordé à une entité constitutive à raison des impôts acquittés dans un autre Etat ou territoire si les conditions cumulatives suivantes sont remplies :

1° L'entité constitutive constate un déficit avant la prise en compte des revenus de source étrangère ;

2° La législation de l'Etat ou du territoire de l'entité constitutive prévoit que les revenus de source étrangère sont ajoutés au déficit avant que les crédits d'impôt attachés à ces revenus puissent être imputés sur l'impôt national dû au titre de ces revenus de source étrangère ;

3° La législation de l'Etat ou du territoire de l'entité constitutive prévoit que les crédits d'impôt correspondant aux impôts acquittés à l'étranger sont reportables et imputables sur l'impôt dû au titre du résultat d'un exercice ultérieur.

Le montant de la charge d'impôt différé mentionné au premier alinéa du présent article est déterminé en retenant le moins élevé entre les deux montants suivants, multiplié par le rapport entre le taux minimum d'imposition et le taux normal de l'impôt équivalent à l'impôt sur les sociétés prévu par la législation de l'Etat ou du territoire de l'entité constitutive :

a) Le montant du crédit d'impôt correspondant à l'impôt acquitté à l'étranger que la législation de l'Etat ou du territoire permet d'imputer sur un exercice postérieur à celui au titre duquel l'entité constituante a constaté un déficit, avant prise en compte de tout revenu de source étrangère ;

b) Le montant du déficit de l'entité constitutive au titre de l'exercice, avant prise en compte de tout revenu de source étrangère, multiplié par le taux normal de l'impôt équivalent à l'impôt sur les sociétés.

Le montant de la charge d'impôt différé mentionné au premier alinéa est soumis à l'exclusion prévue au 1° de l'article 223 VU quater.

######## Paragraphe 4 : Option liée à la perte qualifiée nette

**Art. 223 VV**

Sur option formulée par l'entité constitutive déclarante applicable à l'ensemble des entités constitutives situées dans l'Etat ou le territoire pour lequel elle est exercée, un actif d'impôt différé est pris en compte pour chaque exercice au titre duquel une perte qualifiée nette est constatée dans cet Etat ou ce territoire. Lorsque l'option est formulée, le paragraphe 3 de la présente sous-section ne s'applique pas aux entités situées dans l'Etat ou le territoire pour lequel elle est exercée.

L'actif d'impôt différé mentionné au premier alinéa du présent article est égal au produit de la perte qualifiée nette constatée dans l'Etat ou le territoire au titre d'un exercice par le taux minimum d'imposition.

Toutefois, l'option mentionnée au même premier alinéa ne peut être exercée pour un Etat ou territoire dont la législation prévoit l'application d'un régime éligible d'imposition des distributions, au sens de l'article 223 WS.

**Art. 223 VV bis**

L'actif d'impôt différé mentionné à l'article 223 VV est utilisé pour la détermination des impôts couverts, en application de l'article 223 VT bis, au titre des exercices ultérieurs au cours desquels un bénéfice qualifié net est constaté dans l'Etat ou le territoire, dans la limite du plus faible des deux montants suivants :

1° Le résultat du produit du bénéfice qualifié net de l'exercice considéré par le taux minimum d'imposition ;

2° Le solde du montant d'actif d'impôt différé déterminé en application de l'article 223 VV.

Le montant d'actif d'impôt différé déterminé dans les conditions prévues au même article 223 VV à raison de la perte qualifiée nette constatée au titre d'un exercice est minoré du montant utilisé en application du présent article et le solde est reporté et utilisable au titre des exercices suivants.

**Art. 223 VV ter**

Lorsque l'option prévue à l'article 223 VV est révoquée, le solde d'actif d'impôt différé mentionné à l'article 223 VV bis est définitivement perdu à compter de l'ouverture du premier exercice au titre duquel l'option cesse d'être applicable.

**Art. 223 VV quater**

L'option mentionnée à l'article 223 VV est formulée dans la première déclaration du groupe qui inclut des entités constitutives de l'Etat ou du territoire pour lequel l'option est exercée.

**Art. 223 VV quinquies**

Lorsque l'entité mère ultime est une entité interposée et qu'elle exerce l'option mentionnée à l'article 223 VV, l'actif d'impôt différé est déterminé à partir de la perte qualifiée de cette entité et après application de la réduction définie au III de l'article 223 WQ bis.

######## Paragraphe 5 : Affectation spécifique des impôts couverts dus par certains types d'entités constitutives

**Art. 223 VW**

Le montant des impôts couverts comptabilisé dans les états financiers d'une entité constitutive qui se rapporte au résultat qualifié d'un établissement stable est affecté à celui-ci.

**Art. 223 VW bis**

Le montant des impôts couverts comptabilisé dans les états financiers d'une entité transparente qui se rapporte au résultat qualifié attribué à une entité constitutive conformément à l'article 223 VR quater est affecté à celle-ci.

**Art. 223 VW ter**

Le montant des impôts couverts comptabilisé dans les états financiers d'une entité constitutive au titre d'un régime fiscal des sociétés étrangères contrôlées, pour la part correspondant à ses droits dans une entité constitutive ainsi contrôlée, est affecté à cette dernière.

**Art. 223 VW quater**

Le montant des impôts couverts comptabilisé dans les états financiers de l'entité constitutive détenant une participation dans une entité hybride et qui se rapporte au bénéfice qualifié de cette entité hybride est affecté à cette dernière.

Pour l'application du présent article, une entité hybride s'entend d'une entité constitutive considérée comme une entité imposable dans l'Etat ou le territoire où elle se situe mais dont les produits, les charges, les bénéfices ou les pertes sont traités par la législation de l'Etat ou du territoire dans lequel se situe son détenteur, pour la part se rapportant à ses droits dans cette entité, comme s'ils étaient réalisés ou comptabilisés par ce détenteur.

**Art. 223 VW quinquies**

Le montant des impôts couverts comptabilisé dans les états financiers d'une entité constitutive qui détient directement une participation dans une autre entité constitutive relatifs à une distribution de cette entité au cours de l'exercice est affecté à l'entité distributrice.

**Art. 223 VW sexies**

Par dérogation aux articles 223 VW ter et 223 VW quater, une entité constitutive à laquelle sont affectés des impôts couverts se rapportant à des revenus passifs ne les prend en compte dans le montant corrigé de ses impôts couverts qu'à concurrence du montant le plus faible entre :

1° Le montant total des impôts couverts à réaffecter en application des mêmes articles 223 VW ter et 223 VW quater ;

2° Le montant correspondant au produit du taux d'impôt complémentaire pour l'Etat ou le territoire multiplié par le montant des revenus passifs de l'entité constitutive pris en compte, par son détenteur direct ou indirect, au titre d'un régime fiscal des sociétés étrangères contrôlées ou dans le cadre de la détention d'une participation dans une entité hybride. Pour l'application du présent 2°, le taux d'impôt complémentaire pour l'Etat ou le territoire est déterminé indépendamment des impôts couverts dus, au titre de ces revenus passifs, par l'entité détentrice d'une participation dans l'entité constitutive.

Les impôts couverts de l'entité constitutive détentrice de titres de l'entité constitutive détenue, dus au titre de ces revenus passifs, qui ne sont pas affectés, après l'application des trois premiers alinéas du présent article, à l'entité constitutive détenue restent affectés à l'entité constitutive détentrice.

**Art. 223 VW septies**

Pour l'application de l'article 223 VW sexies, constituent des revenus passifs :

1° Les dividendes ou équivalents ;

2° Les intérêts ou équivalents ;

3° Les loyers ;

4° Les redevances ;

5° Les rentes ;

6° Les plus-values nettes résultant de la cession d'un bien qui produit un revenu relevant d'une ou de plusieurs des catégories mentionnées aux 1° à 5° du présent article.

**Art. 223 VW octies**

Lorsque le bénéfice qualifié d'un établissement stable est considéré comme le bénéfice qualifié du siège conformément à l'article 223 VQ quinquies, un impôt couvert dû dans l'Etat ou le territoire où est situé l'établissement stable et afférent à ce bénéfice est considéré comme un impôt couvert du siège à concurrence du montant du produit de ce bénéfice par le taux normal de l'impôt sur les sociétés ou le taux plus élevé de l'impôt équivalent sur les bénéfices applicable dans l'Etat ou le territoire où est situé le siège.

######## Paragraphe 6 : Corrections postérieures au dépôt de la déclaration et variations du taux d'imposition

**Art. 223 VX**

I. — En cas d'augmentation du montant corrigé des impôts couverts d'une entité constitutive au titre d'un exercice antérieur, cette correction est prise en compte dans le calcul du montant corrigé des impôts couverts au titre de l'exercice où elle est constatée.

II. — En cas de diminution du montant corrigé des impôts couverts d'une entité constitutive au titre d'un exercice antérieur, le taux effectif d'imposition et l'impôt complémentaire afférents à ce même exercice sont recalculés conformément à la sous-section 3 de la section IV, en réduisant le montant corrigé des impôts couverts à hauteur de cette diminution.

Le résultat qualifié de l'exercice antérieur et, le cas échéant, de tous autres exercices antérieurs est corrigé en conséquence.

III. — Sur option de l'entité constitutive déclarante, une diminution non significative du montant corrigé des impôts couverts au titre d'un exercice antérieur peut être prise en compte dans le calcul du montant des impôts corrigés au titre de l'exercice où elle est constatée.

Est considérée comme non significative une diminution totale du montant corrigé des impôts couverts, pour l'Etat ou le territoire au titre de cet exercice, inférieure à un million d'euros.

Cette option s'applique, pour l'ensemble des entités constitutives situées dans l'Etat ou le territoire, à l'exercice au titre duquel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice d'application. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 VX bis**

Lorsque le taux d'imposition applicable dans un Etat ou territoire est abaissé en dessous du taux minimum d'imposition et qu'il en résulte une variation de la charge d'impôt différé prise en compte au titre d'un exercice antérieur, celle-ci donne lieu à une correction des impôts couverts de ce même exercice conformément au paragraphe 2 de la présente sous-section.

**Art. 223 VX ter**

Lorsqu'une charge d'impôt différé a été prise en compte, au titre d'un exercice antérieur, à un taux inférieur au taux minimum d'imposition, que le taux d'imposition applicable est majoré par la suite et qu'il en résulte une variation de cette charge d'impôt différé, celle-ci donne lieu à une correction des impôts couverts de l'exercice du paiement effectif de l'impôt correspondant.

Cette correction n'excède pas un montant égal à la charge d'impôt différé calculée sur la base du taux minimum d'imposition.

**Art. 223 VX quater**

Lorsqu'un montant supérieur à un million d'euros à raison d'une charge d'impôt exigible prise en compte dans le montant corrigé des impôts couverts dû par une entité constitutive au titre d'un exercice n'est pas acquitté avant la clôture du troisième exercice suivant, le taux effectif d'imposition et l'impôt complémentaire au titre de l'exercice au cours duquel le montant non acquitté a été considéré comme un impôt couvert sont recalculés conformément à l'article 223 WC, en excluant le montant corrigé des impôts couverts qui n'a pas été acquitté.

####### Sous-section 3 :  Modalités de détermination du taux effectif d'imposition

######## Paragraphe 1 : Détermination du taux effectif d'imposition

**Art. 223 VY**

Le taux effectif d'imposition d'un groupe d'entreprises multinationales ou d'un groupe national est calculé, pour chaque exercice et pour chaque Etat ou territoire dans lequel sont situées des entités constitutives, lorsqu'est constaté un bénéfice qualifié net.

Le taux effectif d'imposition est égal au rapport, exprimé en pourcentage, entre la somme des montants corrigés des impôts couverts des entités constitutives situées dans un Etat ou territoire et le bénéfice qualifié net de celles-ci.

Ce taux est exprimé quatre chiffres après la virgule, le quatrième chiffre étant augmenté d'une unité si le chiffre suivant est égal ou supérieur à cinq.

**Art. 223 VY bis**

Le montant corrigé des impôts couverts et le résultat qualifié des entités d'investissement et des entités d'investissement d'assurance ne sont pas pris en compte pour le calcul du taux effectif d'imposition et du bénéfice qualifié net.

**Art. 223 VY ter**

Le taux effectif d'imposition de chaque entité constitutive apatride est calculé, pour chaque exercice, distinctement de celui des autres entités du groupe.

**Art. 223 VY quater**

Lorsque, au titre d'un exercice, il est constaté, dans un Etat ou territoire, un bénéfice qualifié net et un montant corrigé des impôts couverts négatif, celui-ci est reporté et déduit à due concurrence du montant corrigé d'impôts couverts positifs des exercices ultérieurs.

Le montant à reporter en application du premier alinéa ne tient pas compte, le cas échéant, de la fraction d'impôts couverts attribuable au déficit reporté en arrière en application de la législation de cet Etat ou ce territoire.

Si le groupe ne dispose plus d'entités constitutives dans cet Etat ou ce territoire au cours d'un ou de plusieurs exercices, l'éventuel montant corrigé d'impôts couverts négatif qui subsiste est reporté et utilisé dans les mêmes conditions à compter de l'exercice au titre duquel le groupe en dispose à nouveau.

Le taux effectif d'imposition est corrigé en conséquence

######## Paragraphe 2 : Régimes de protection

**Art. 223 VZ**

La déclaration mentionnée à l'article 223 VZ bis s'entend :

1° Pour les groupes d'entreprises multinationales, d'une déclaration établie, conformément à la directive (UE) 2016/881 du 25 mai 2016 modifiant la directive 2011/16/ UE en ce qui concerne l'échange automatique et obligatoire d'informations dans le domaine fiscal ou aux conventions conclues par la France permettant l'échange automatique et obligatoire des informations relatives à la déclaration pays par pays, sur la base des états financiers consolidés de l'entité mère ultime ou, à défaut, des états financiers individuels des entités constitutives, sous réserve qu'ils soient établis à partir d'une norme de comptabilité financière qualifiée ou d'une norme de comptabilité financière agréée et que les informations contenues dans ces états soient fiables, au sens de l'article 223 VN du présent code ;

2° Pour les groupes nationaux, de la déclaration de résultats.

**Art. 223 VZ bis**

L'impôt complémentaire exigible en application des articles 223 WF, 223 WG et 223 WJ n'est pas dû lorsque l'une des conditions suivantes est remplie :

1° La somme des chiffres d'affaires des entités constitutives situées dans l'Etat ou le territoire reportés dans la déclaration définie à l'article 223 VZ est inférieure à dix millions d'euros et la somme des bénéfices et des pertes de ces entités avant impôt sur les bénéfices reportés dans cette même déclaration est négative ou inférieure à un million d'euros.

Le premier seuil s'apprécie en tenant compte des entités constitutives destinées à être vendues ;

2° Le taux effectif d'imposition simplifié de l'ensemble de ces entités constitutives situées dans l'Etat ou le territoire est égal ou supérieur au taux minimum d'imposition transitoire.

Le taux effectif d'imposition simplifié est égal au rapport entre la somme des impôts couverts simplifiés et la somme des bénéfices et des pertes avant impôt sur les bénéfices de l'ensemble des entités constitutives situées dans cet Etat ou ce territoire reportés dans la déclaration.

Les impôts couverts simplifiés de l'ensemble des entités constitutives situées dans un Etat ou territoire correspondent à la somme de leur charge d'impôt reportée dans les états financiers consolidés, déduction faite des impôts non couverts, en application de l'article 223 VS bis, et des positions fiscales incertaines.

Le taux minimum d'imposition transitoire est fixé à 15 % pour les exercices ouverts du 31 décembre 2023 au 31 décembre 2024, à 16 % pour les exercices ouverts du 1er janvier au 31 décembre 2025 et à 17 % pour les exercices ouverts du 1er janvier au 31 décembre 2026 ;

3° La somme des bénéfices et des pertes des entités constitutives avant impôt sur les bénéfices reportés dans la déclaration définie à l'article 223 VZ est inférieure au montant de la déduction fondée sur la substance de ces mêmes entités, calculée conformément à la sous-section 1 de la section IV.

Lorsque le présent article s'applique au titre des entités constitutives situées dans un Etat ou territoire, le contenu de la déclaration mentionnée au II de l'article 223 WW est aménagé en conséquence et seuls les éléments permettant l'application du dispositif transitoire sont mentionnés.

**Art. 223 VZ ter**

L'article 223 VZ bis s'applique à une coentreprise et à ses filiales situées dans un Etat ou un territoire comme si celles-ci constituaient un groupe d'entreprises multinationales ou un groupe national distinct.

Pour l'application des conditions prévues au même article 223 VZ bis à une coentreprise et à ses filiales, il est tenu compte, par le groupe d'entreprises multinationales ou le groupe national qui détient directement ou indirectement une participation dans le groupe de la coentreprise et de ses filiales, du chiffre d'affaires, du bénéfice ou de la perte et des impôts concernés simplifiés figurant dans les états financiers individuels de ces entités.

**Art. 223 VZ quater**

L'article 223 VZ bis s'applique aux entités constitutives d'un groupe d'entreprises multinationales ou d'un groupe national situées dans l'Etat ou le territoire dans lequel est située l'entité mère ultime lorsque celle-ci est une entité interposée, à condition que l'ensemble des détenteurs de cette entité mère ultime soient des entités ou des personnes mentionnées aux I ou II de l'article 223 WQ bis.

**Art. 223 VZ quinquies**

L'article 223 VZ bis s'applique à une entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national lorsque celle-ci est soumise à un régime de dividendes déductibles.

Pour l'application du même article 223 VZ bis, le bénéfice ou la perte avant impôt sur les bénéfices est réduit à due concurrence des sommes distribuées sous forme de dividendes déductibles à des entités ou des personnes mentionnées aux II ou III de l'article 223 WR bis.

Les impôts couverts simplifiés de cette entité mère ultime autres que ceux auxquels s'appliquent le régime de dividendes déductibles sont réduits dans la même proportion que le bénéfice ou la perte avant impôt sur les bénéfices.

**Art. 223 VZ sexies**

L'article 223 VZ bis s'applique aux entités d'investissement et aux entités d'investissement d'assurance qui ne sont pas des entités transparentes, sous réserve que les conditions cumulatives suivantes soient remplies :

1° L'entité et ses détenteurs sont situés dans le même Etat ou territoire ;

2° Aucune des options prévues aux articles 223 WU et 223 WV bis n'a été exercée pour l'entité.

L'impôt complémentaire d'une autre entité d'investissement ou d'une autre entité d'investissement d'assurance qui n'est pas une entité transparente est calculé conformément à la sous-section 2 de la section VII, sans préjudice de l'application de l'article 223 VZ bis aux autres entités constitutives situées dans cet Etat ou ce territoire.

**Art. 223 VZ septies**

Les articles 223 VZ bis à 223 VZ sexies ne s'appliquent pas :

1° Aux entités apatrides ;

2° Aux groupes à entités mères multiples dont la déclaration définie à l'article 223 VZ ne comprend pas les informations sur l'ensemble des groupes concernés ;

3° Aux entités situées dans un Etat ou territoire pour lequel l'option prévue à l'article 223 WS a été exercée.

**Art. 223 VZ octies**

I. — Les articles 223 VZ à 223 VZ septies s'appliquent aux exercices ouverts au plus tard le 31 décembre 2026 et clos au plus tard le 30 juin 2028.

II. — Lorsque l'entité constitutive déclarante n'a pas fait application des articles 223 VZ à 223 VZ septies au titre d'un Etat ou territoire, alors même que les conditions étaient satisfaites au titre d'un exercice, elle en perd la faculté pour tout exercice ultérieur.

**Art. 223 VZ nonies**

Pour l'application du II de l'article 223 WK, l'impôt complémentaire calculé pour une entité constitutive faiblement imposée du groupe qui est située dans l'Etat ou le territoire de résidence de l'entité mère ultime, y compris pour cette dernière entité lorsqu'elle est elle-même faiblement imposée, est nul au titre de chaque exercice d'une durée maximale de douze mois ouvert jusqu'au 31 décembre 2025 et clos avant le 31 décembre 2026, lorsque la législation de l'Etat ou du territoire concerné prévoit l'application d'un taux normal d'un impôt équivalent à l'impôt sur les sociétés au moins égal à 20 %.

###### Section IV :  Liquidation de l'impôt complémentaire

####### Sous-section 1 : Déduction fondée sur la substance 

**Art. 223 W**

Pour l'application de la présente sous-section, sont entendus par :

1° Employés : les employés à temps plein ou à temps partiel d'une entité constitutive et les travailleurs indépendants ou intérimaires participant sous son autorité et sous son contrôle à ses activités opérationnelles ordinaires ;

2° Charges de personnel : les dépenses de rémunération des employés définis au 1°, y compris les salaires, traitements et autres avantages personnels directs et distincts au profit des employés, les impôts assis sur les salaires et sur l'emploi et les cotisations et contributions sociales ;

3° Actifs corporels situés dans l'Etat ou le territoire de l'entité constitutive :

a) Les biens, usines et équipements ;

b) Les ressources naturelles ;

c) Le droit, pour un locataire, d'utiliser les actifs corporels ;

d) Le droit concédé par un Etat ou territoire et permettant à son titulaire l'utilisation de biens immobiliers ou de l'exploitation de ressources naturelles entraînant des investissements importants dans des actifs corporels.

Les droits mentionnés aux c et d du présent 3° sont réputés situés dans l'Etat ou le territoire de situation des actifs corporels ainsi utilisés ou exploités.

**Art. 223 WA**

Une déduction fondée sur la substance, établie sur la base des charges de personnel et de la valeur comptable des actifs corporels, déterminée conformément aux articles 223 WA bis et 223 WA ter pour chaque entité constitutive située dans un Etat ou territoire est imputée sur le bénéfice qualifié net.

Sur option de l'entité constitutive déclarante, cette déduction peut ne pas être appliquée.

Cette option s'applique à l'ensemble des entités constitutives situées dans l'Etat ou le territoire pour lequel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre de l'exercice pour lequel l'option s'applique. Elle est tacitement reconduite, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 WA bis**

La part de la déduction afférente aux charges de personnel d'une entité constitutive située dans un Etat ou territoire est égale à 5 % des charges de personnel relatives aux employés qui exercent des activités pour le groupe d'entreprises multinationales ou le groupe national dans cet Etat ou ce territoire, à l'exception des charges de personnel qui sont :

1° Immobilisées et incorporées dans la valeur comptable des actifs corporels ;

2° Ou affectées au résultat exclu en application de l'article 223 VP bis.

**Art. 223 WA ter**

La part de la déduction afférente aux actifs corporels d'une entité constitutive située dans un Etat ou territoire est égale à 5 % de la valeur comptable des actifs corporels situés dans cet Etat ou ce territoire, à l'exception des actifs corporels :

1° Détenus en vue d'être cédés ou loués ou détenus à des fins patrimoniales ;

2° Ou affectés aux activités concourant au résultat exclu en application de l'article 223 VP bis.

La valeur comptable des actifs corporels correspond à la moyenne de leurs valeurs comptables à l'ouverture et à la clôture de l'exercice, telles qu'elles sont comptabilisées dans les états financiers consolidés de l'entité mère ultime, diminuées des amortissements cumulés, provisions et autres dotations et augmentées de tout montant de charges de personnel immobilisées et incorporées dans la valeur comptable des actifs corporels.

**Art. 223 WA quater**

Pour l'application des articles 223 WA bis et 223 WA ter, les charges de personnel et les actifs corporels d'un établissement stable sont ceux qui figurent dans ses états financiers distincts conformément aux articles 223 VQ et 223 VQ bis, sous réserve que les employés et les actifs se trouvent dans le même Etat ou territoire que l'établissement stable.

Ils ne sont pas pris en compte pour déterminer la déduction fondée sur la substance applicable au siège de cet établissement.

Lorsque le résultat qualifié d'un établissement stable par l'intermédiaire duquel une entité interposée exerce tout ou partie de ses activités a été totalement ou partiellement exclu conformément à l'article 223 VR et aux 2° et 3° de l'article 223 WQ, les charges de personnel et les actifs corporels de cet établissement stable sont exclus dans la même proportion du calcul effectué au titre de la présente sous-section pour le groupe d'entreprises multinationales ou le groupe national.

**Art. 223 WA quinquies**

Les charges de personnel et les actifs corporels d'une entité interposée qui ne sont pas attribués conformément à l'article 223 WA quater sont attribués :

1° Aux entités constitutives détenant une participation dans cette entité interposée, proportionnellement au montant qui leur a été attribué conformément à l'article 223 VR quater, lorsque les employés ou les actifs corporels se trouvent dans l'Etat ou le territoire où se situent ces entités ;

2° A l'entité interposée, si elle est l'entité mère ultime, réduits proportionnellement au bénéfice exclu du calcul du bénéfice qualifié de l'entité interposée conformément aux I et II de l'article 223 WQ bis, lorsque les employés ou les actifs corporels se trouvent dans l'Etat ou le territoire où se situe cette entité.

Les autres charges de personnel et les autres actifs corporels de l'entité interposée ne sont pas pris en compte dans le calcul de la déduction fondée sur la substance du groupe d'entreprises multinationales ou du groupe national.

**Art. 223 WA sexies**

La déduction fondée sur la substance d'une entité constitutive apatride est calculée, pour chaque exercice, distinctement de celle applicable aux autres entités constitutives du même groupe.

**Art. 223 WA septies**

La déduction fondée sur la substance ne prend en compte ni les charges de personnel ni les actifs corporels rattachables aux entités d'investissement et aux entités d'investissement d'assurance de l'Etat ou du territoire concerné.

**Art. 223 WA octies**

I. — Par dérogation à l'article 223 WA bis, pour les exercices ouverts à compter du 31 décembre des années mentionnées au second alinéa du présent I, le taux de la déduction pour charges de personnel est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Exercice ouvert à compter du 31 décembre de l'année</th><th> Taux applicable</th></tr><tr><td align="center"> 2023</td><td align="center"> 10 %</td></tr><tr><td align="center"> 2024</td><td align="center"> 9,8 %</td></tr><tr><td align="center"> 2025</td><td align="center"> 9,6 %</td></tr><tr><td align="center"> 2026</td><td align="center"> 9,4 %</td></tr><tr><td align="center"> 2027</td><td align="center"> 9,2 %</td></tr><tr><td align="center"> 2028</td><td align="center"> 9,0 %</td></tr><tr><td align="center"> 2029</td><td align="center"> 8,2 %</td></tr><tr><td align="center"> 2030</td><td align="center"> 7,4 %</td></tr><tr><td align="center"> 2031</td><td align="center"> 6,6 %</td></tr><tr><td align="center"> 2032</td><td align="center"> 5,8 %</td></tr></tbody></table></div>II. — Par dérogation à l'article 223 WA ter, pour les exercices ouverts à compter du 31 décembre des années mentionnées au second alinéa du présent II, le taux de la déduction pour actifs corporels est fixé comme suit :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Exercice ouvert à compter du 31 décembre de l'année</th><th> Taux applicable</th></tr><tr><td align="center"> 2023</td><td align="center"> 8 %</td></tr><tr><td align="center"> 2024</td><td align="center"> 7,8 %</td></tr><tr><td align="center"> 2025</td><td align="center"> 7,6 %</td></tr><tr><td align="center"> 2026</td><td align="center"> 7,4 %</td></tr><tr><td align="center"> 2027</td><td align="center"> 7,2 %</td></tr><tr><td align="center"> 2028</td><td align="center"> 7,0 %</td></tr><tr><td align="center"> 2029</td><td align="center"> 6,6 %</td></tr><tr><td align="center"> 2030</td><td align="center"> 6,2 %</td></tr><tr><td align="center"> 2031</td><td align="center"> 5,8 %</td></tr><tr><td align="center"> 2032</td><td align="center"> 5,4 %</td></tr></tbody></table></div></div>

####### Sous-section 2 :  Détermination du montant de l'impôt complémentaire 

**Art. 223 WB**

Un impôt complémentaire est dû lorsque, au titre d'un exercice, le taux effectif d'imposition d'un groupe d'entreprises multinationales ou d'un groupe national est inférieur, dans un Etat ou territoire, au taux minimum d'imposition.

L'impôt complémentaire est calculé séparément pour chaque Etat ou territoire puis réparti, le cas échéant, entre les entités constitutives ayant réalisé un bénéfice qualifié situées dans cet Etat ou ce territoire.

**Art. 223 WB bis**

L'impôt complémentaire d'un groupe d'entreprises multinationales ou d'un groupe national dû au titre de son implantation dans un Etat ou territoire est égal au résultat positif du produit du taux d'impôt complémentaire défini au deuxième alinéa par le bénéfice excédentaire défini au dernier alinéa, le cas échéant majoré de l'impôt complémentaire additionnel déterminé en application de la sous-section 3 de la présente section et minoré de l'impôt national complémentaire déterminé à l'article 223 WF.

Le taux d'impôt complémentaire est égal à la différence positive en points de pourcentage entre le taux minimum d'imposition et le taux effectif d'imposition déterminé conformément à la sous-section 3 de la section III.

Le bénéfice excédentaire est égal à la différence positive entre le bénéfice qualifié net d'un groupe dans un Etat ou territoire et le montant de la déduction fondée sur la substance définie à la sous-section 1 de la présente section.

**Art. 223 WB ter**

L'impôt complémentaire affecté à une entité constitutive au titre d'un exercice est égal au produit de l'impôt complémentaire du groupe dans un Etat ou territoire par le rapport entre le bénéfice qualifié de cette entité constitutive et la somme des bénéfices qualifiés des entités constitutives situées dans cet Etat ou ce territoire.

**Art. 223 WB quater**

Lorsque l'impôt complémentaire d'un groupe d'entreprises multinationales ou d'un groupe national dans un Etat ou territoire résulte de l'application de l'article 223 WC et qu'aucun bénéfice qualifié net n'est constaté dans cet Etat ou ce territoire, l'impôt complémentaire est affecté à chaque entité constitutive conformément à la formule prévue à l'article 223 WB ter, sur la base des bénéfices qualifiés réalisés par les entités constitutives au titre des exercices pour lesquels il a été fait application de l'article 223 WC.

**Art. 223 WB quinquies**

L'impôt complémentaire de chaque entité constitutive apatride est calculé distinctement de celui des autres entités du groupe.

####### Sous-section 3 :  Impôt complémentaire additionnel 

**Art. 223 WC**

Lorsque les impôts couverts ou le résultat qualifié sont corrigés en application des articles 223 VO decies, 223 VU sexies, 223 VX et 223 VX quater, du III de l'article 223 WH bis et de l'article 223 WS quinquies, le taux effectif d'imposition et l'impôt complémentaire du groupe d'entreprises multinationales ou du groupe national, au titre d'un exercice antérieur, sont recalculés conformément aux règles prévues au paragraphe 1 de la sous-section 3 de la section III et aux sous-sections 1 et 2 de la présente section.

Le montant d'impôt complémentaire additionnel qui en résulte est dû au titre de l'exercice au cours duquel le nouveau calcul est effectué.

**Art. 223 WC bis**

Lorsqu'un impôt complémentaire additionnel est dû au titre d'un exercice antérieur et que le groupe d'entreprises multinationales ou le groupe national ne réalise pas de bénéfice qualifié net au titre de l'exercice au cours duquel le nouveau calcul est effectué, le bénéfice imposable de chaque entité constitutive située dans l'Etat ou le territoire est égal au rapport entre l'impôt complémentaire affecté à celle-ci conformément aux articles 223 WB ter et 223 WB quater et le taux minimum d'imposition.

**Art. 223 WC ter**

Lorsqu'un impôt complémentaire additionnel est dû en application de l'article 223 VT quater, le bénéfice qualifié de chaque entité constitutive située dans l'Etat ou le territoire est égal au rapport entre l'impôt complémentaire affecté à celle-ci conformément aux articles 223 WB ter et 223 WB quater et le taux minimum d'imposition.

L'affectation est effectuée au prorata, pour chaque entité constitutive, du montant égal à la différence entre, d'une part, le produit du résultat qualifié par le taux minimum d'imposition et, d'autre part, les impôts couverts corrigés.

L'impôt complémentaire additionnel n'est affecté conformément au présent article qu'aux seules entités constitutives auxquelles s'applique l'article 223 VT quater.

**Art. 223 WC quater**

Lorsqu'un impôt complémentaire additionnel est affecté à une entité constitutive en application de la présente sous-section et des articles 223 WB ter et 223 WB quater, cette entité est considérée comme une entité constitutive faiblement imposée pour l'application des sous-sections 2 et 3 de la section V.

####### Sous-section 4 :  Option en faveur de l'exclusion de minimis  

**Art. 223 WD**

Par dérogation au paragraphe 1 de la sous-section 3 de la section III et aux sous-sections 1,2,3 et 5 de la présente section, sur option de l'entité constitutive déclarante au titre d'un exercice, l'impôt complémentaire dû à raison des entités constitutives situées dans un Etat ou territoire est nul si les conditions cumulatives suivantes sont réunies :

1° La moyenne des chiffres d'affaires cumulés de l'ensemble des entités constitutives situées dans cet Etat ou ce territoire, réduits ou augmentés de tout ajustement effectué conformément à la sous-section 1 de la section III, au titre de cet exercice et des deux exercices précédents, est inférieure à dix millions d'euros ;

2° Et la moyenne des bénéfices qualifiés nets ou des pertes qualifiées nettes de cet Etat ou ce territoire, au sens du 1° de l'article 223 VK, au titre de cet exercice et des deux exercices précédents, est une perte ou un bénéfice inférieur à un million d'euros.

**Art. 223 WD bis**

L'option est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice au titre duquel elle s'applique. Elle est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même article 223 WW souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 WD ter**

Lorsqu'aucune des entités constitutives situées dans un Etat ou territoire n'a réalisé un chiffre d'affaires ou une perte qualifiée dans l'Etat ou le territoire au cours de l'un des deux exercices précédents, cet exercice n'est pas pris en compte pour le calcul des moyennes mentionnées aux 1° et 2° de l'article 223 WD.

**Art. 223 WD quater**

L'option prévue à l'article 223 WD ne s'applique ni aux entités constitutives apatrides ni aux entités d'investissement. Leur chiffre d'affaires et leur résultat qualifié ne sont pas pris en compte pour le calcul des moyennes prévu au même article 223 WD.

####### Sous-section 5 :  Entités constitutives à détention minoritaire

**Art. 223 WE**

Pour l'application de la présente sous-section, il est entendu par :

1° Entité constitutive à détention minoritaire : une entité constitutive dont l'entité mère ultime détient, directement ou indirectement, une participation inférieure ou égale à 30 % ;

2° Entité mère à détention minoritaire : une entité constitutive à détention minoritaire dont les titres conférant le contrôle ne sont pas détenus, directement ou indirectement, par une autre entité constitutive à détention minoritaire et qui détient, directement ou indirectement, une participation conférant le contrôle d'une autre entité constitutive à détention minoritaire ;

3° Filiale à détention minoritaire : une entité constitutive à détention minoritaire dont les titres conférant le contrôle sont détenus, directement ou indirectement, par une entité mère à détention minoritaire ;

4° Sous-groupe à détention minoritaire : une entité mère à détention minoritaire et ses filiales à détention minoritaire.

**Art. 223 WE bis**

Pour la détermination du taux effectif d'imposition et de l'impôt complémentaire, chaque sous-groupe à détention minoritaire est traité comme un groupe d'entreprises multinationales ou un groupe national distinct pour l'application des sections III à VII du présent chapitre.

Le groupe d'entreprises multinationales ou le groupe national ne tient pas compte du montant corrigé des impôts couverts ni du résultat qualifié des entités constitutives membres du sous-groupe à détention minoritaire dans la détermination de son taux effectif d'imposition calculé conformément au paragraphe 1 de la sous-section 3 de la section III et de leur bénéfice ou perte qualifiés nets.

**Art. 223 WE ter**

Le taux effectif d'imposition et l'impôt complémentaire d'une entité constitutive à détention minoritaire qui n'est pas membre d'un sous-groupe à détention minoritaire sont calculés séparément.

Le groupe d'entreprises multinationales ou le groupe national ne tient pas compte du montant corrigé des impôts couverts ni du résultat qualifié de cette entité constitutive à détention minoritaire dans la détermination de son taux effectif d'imposition calculé conformément au paragraphe 1 de la sous-section 3 de la section III et de leur bénéfice ou perte qualifié nets.

Nonobstant les deux premiers alinéas du présent article, le taux effectif d'imposition et l'impôt complémentaire d'une entité à détention minoritaire qui est une entité d'investissement sont déterminés conformément aux articles 223 WT à 223 WT quinquies.

###### Section V :  Modalités de collecte de l'impôt complémentaire

####### Sous-section 1 : Impôt national complémentaire qualifié 

**Art. 223 WF**

I. — Les entités constitutives de groupes d'entreprises multinationales ou de groupes nationaux mentionnées au premier alinéa de l'article 223 VL et situées en France en application de l'article 223 VM sont redevables d'un impôt national complémentaire.

II. — L'impôt national complémentaire est assis sur le bénéfice excédentaire réalisé par le groupe mentionné au I du présent article. Il est déterminé conformément aux sections III, IV, VI et VII du présent chapitre.

Ce bénéfice excédentaire peut être calculé à partir du résultat net comptable déterminé selon les principes comptables français, prévu par le règlement de l'Autorité des normes comptables, ou selon les normes comptables internationales, en lieu et place de la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime.

III. — Le taux de l'impôt national complémentaire est déterminé selon les modalités prévues au deuxième alinéa de l'article 223 WB bis.

IV. — Chaque entité constitutive est redevable de l'impôt national complémentaire pour la part qui lui est affectée conformément à l'article 223 WB ter.

V. — Lorsqu'un impôt complémentaire additionnel est appliqué conformément à la sous-section 3 de la section IV à des entités constitutives mentionnées au I du présent article, cet impôt est dû par chaque entité constitutive pour la part qui lui revient. Cet impôt est considéré comme un impôt national complémentaire pour l'application de l'article 223 WH bis et du premier alinéa de l'article 223 WB bis.

####### Sous-section 2 :  Règle d'inclusion du revenu qualifiée 

**Art. 223 WG**

Sont redevables de l'impôt complémentaire au titre de la règle d'inclusion du revenu, lorsqu'elles sont situées en France :

1° L'entité mère ultime d'un groupe d'entreprises multinationales, à raison des entités constitutives du groupe, y compris cette même entité mère ultime, faiblement imposées et situées en France, dans un autre Etat ou territoire ou apatrides ;

2° L'entité mère ultime d'un groupe national à raison des entités constitutives du groupe, y compris cette même entité mère ultime, faiblement imposées et situées en France ;

3° L'entité mère intermédiaire détenue par une entité mère ultime située dans un autre Etat ou territoire, à raison des entités constitutives du groupe qu'elle détient au sens du 16° de l'article 223 VK, y compris cette même entité mère intermédiaire, faiblement imposées et situées en France, dans un autre Etat ou territoire ou apatrides, sous réserve que :

a) L'entité mère ultime située dans un autre Etat ou territoire ne soit pas soumise à une règle d'inclusion du revenu qualifiée au titre de l'exercice ;

b) Et qu'une autre entité mère intermédiaire qui détient, directement ou indirectement, une participation conférant le contrôle dans l'entité mère intermédiaire mentionnée au premier alinéa du présent 3° ne soit pas soumise à une règle d'inclusion du revenu qualifiée au titre de l'exercice ;

4° L'entité mère intermédiaire détenue par une entité mère ultime exclue au sens de l'article 223 VL bis, à raison des entités constitutives du groupe qu'elle détient, au sens du 16° de l'article 223 VK, y compris cette même entité mère intermédiaire, faiblement imposées et situées en France, dans un autre Etat ou territoire ou apatrides.

Le premier alinéa du présent 4° ne s'applique pas lorsqu'une autre entité mère intermédiaire qui détient, directement ou indirectement, une participation conférant le contrôle dans l'entité mère intermédiaire mentionnée au même premier alinéa est soumise à une règle d'inclusion des revenus qualifiée au titre de l'exercice ;

5° L'entité mère partiellement détenue, à raison des entités constitutives du groupe qu'elle détient, au sens du 17° de l'article 223 VK, y compris cette même entité mère partiellement détenue, faiblement imposées et situées en France, dans un autre Etat ou territoire ou apatrides.

Le premier alinéa du présent 5° ne s'applique pas lorsque les titres conférant le contrôle de l'entité mère partiellement détenue sont intégralement détenus, directement ou indirectement, par une autre entité mère partiellement détenue soumise à une règle d'inclusion des revenus qualifiée au titre de l'exercice.

**Art. 223 WH**

Au titre d'un exercice, l'impôt complémentaire déterminé sur le fondement de la règle d'inclusion du revenu dû par une entité mère, en application de l'article 223 WG, comprend :

1° Le montant total de l'impôt complémentaire calculé pour elle-même ;

2° Et la part de l'impôt complémentaire dû à raison d'une entité constitutive faiblement imposée.

**Art. 223 WH bis**

I. — Le montant de l'imposition minimale dont est redevable, selon la règle d'inclusion du revenu, une entité mère d'un groupe d'entreprises multinationales ou d'un groupe national est diminué à concurrence du montant de l'impôt national complémentaire qualifié dû par celle-ci et par les entités constitutives de son groupe au titre d'un même exercice.

II. — Toutefois, lorsque l'impôt national complémentaire qualifié dû dans un Etat ou territoire a été calculé à partir des normes comptables internationales ou de la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime, aucun impôt complémentaire n'est dû sur le fondement de la règle d'inclusion du revenu à raison des entités constitutives situées dans cet Etat ou ce territoire.

III. — Le montant de l'impôt national complémentaire qualifié non acquitté au cours des quatre exercices suivant celui au cours duquel il est dû est ajouté à l'impôt complémentaire déterminé selon la règle d'inclusion du revenu ou selon la règle relative aux bénéfices insuffisamment imposés prévue à la sous-section 3 de la présente section.

**Art. 223 WH ter**

I. — En présence d'autres détenteurs de participations, le montant dû en application du 2° de l'article 223 WH est égal au produit de l'impôt complémentaire de l'entité constitutive faiblement imposée, établi conformément à l'article 223 WB bis, par le ratio d'inclusion de l'entité mère à son égard.

II. — Le ratio d'inclusion de l'entité mère correspond au rapport entre, d'une part, le bénéfice qualifié de l'entité constitutive minoré de la part de ce bénéfice attribuable aux participations des autres détenteurs dans cette entité constitutive et, d'autre part, le bénéfice qualifié de cette même entité constitutive.

III. — La part du bénéfice qualifié attribuable aux participations des autres détenteurs correspond à la part qui leur aurait été attribuable en application de la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime dans l'hypothèse où auraient été cumulativement remplies les conditions suivantes :

1° L'entité mère établit des états financiers consolidés conformément à la norme de comptabilité financière utilisée pour l'établissement des états financiers consolidés de l'entité mère ultime ;

2° Le résultat net comptable de l'entité constitutive faiblement imposée est réputé égal à ce bénéfice qualifié ;

3° L'entité mère détient une participation de contrôle dans l'entité constitutive faiblement imposée, de sorte que tous les produits et charges de cette entité sont consolidés ligne par ligne avec ceux de l'entité mère dans les états financiers établis conformément au 1° du présent III ;

4° L'intégralité du bénéfice qualifié de l'entité faiblement imposée est attribuable à des transactions avec des personnes qui ne sont pas des entités du groupe ;

5° Toutes les participations non détenues directement ou indirectement par l'entité mère sont détenues par des personnes autres que des entités du groupe.

**Art. 223 WI**

L'impôt complémentaire dû au titre d'un exercice sur le fondement de la règle d'inclusion du revenu par une entité mère située en France à raison d'une entité constitutive faiblement imposée qu'elle détient par l'intermédiaire d'une entité mère intermédiaire ou d'une entité mère partiellement détenue est réduit à concurrence du montant d'impôt complémentaire dû, sur le fondement de la même règle, par cette entité mère intermédiaire ou cette entité mère partiellement détenue à raison de cette même entité constitutive faiblement imposée.

####### Sous-section 3 :  Règle relative aux bénéfices insuffisamment imposés qualifiée

**Art. 223 WJ**

Sont redevables d'un impôt complémentaire, établi selon la règle relative aux bénéfices insuffisamment imposés et déterminé conformément à l'article 223 WK, les entités constitutives d'un groupe d'entreprises multinationales qui sont situées en France, à l'exception des entités d'investissement, lorsque l'entité mère ultime de ce groupe est :

1° Située dans un Etat ou territoire dont la législation ne prévoit pas l'application d'une règle d'inclusion du revenu qualifiée ;

2° Ou située dans un Etat ou territoire à faible imposition et que cette même entité mère ultime et, le cas échéant, les entités constitutives de son groupe situées dans le même Etat ou territoire ne sont pas elles-mêmes soumises, pour ce qui les concerne, à une règle d'inclusion du revenu qualifiée dans cet Etat ou ce territoire ;

3° Ou une entité exclue.

**Art. 223 WK**

I. — Le montant de l'impôt complémentaire dû en application de l'article 223 WJ est égal au produit du montant total de l'impôt complémentaire afférent aux bénéfices insuffisamment imposés du groupe calculé en application du II du présent article par le rapport déterminé dans les conditions prévues au III.

II. — Le montant total de l'impôt complémentaire établi selon la règle relative aux bénéfices insuffisamment imposés est égal, au titre d'un exercice, à la somme de l'impôt complémentaire calculé pour chaque entité constitutive faiblement imposée du groupe d'entreprises multinationales au titre de cet exercice, déterminé dans les conditions prévues aux articles 223 WB à 223 WB quinquies.

Toutefois, pour l'application du présent article, l'impôt complémentaire calculé pour une entité constitutive faiblement imposée du groupe est :

1° Nul lorsque toutes les participations de l'entité mère ultime dans cette entité constitutive sont détenues, directement ou indirectement, par une ou plusieurs entités mères qui sont tenues d'appliquer, dans l'Etat ou le territoire où elles sont situées, une règle d'inclusion du revenu qualifiée ;

2° Diminué, lorsque le 1° du présent II ne trouve pas à s'appliquer, de la fraction attribuable à l'entité mère soumise dans son Etat ou territoire de résidence à une règle d'inclusion du revenu qualifiée.

III. — Le rapport mentionné au I est déterminé, au titre de chaque exercice et pour chaque groupe d'entreprises multinationales, sous réserve des articles 223 WK bis et 223 WK ter, en additionnant les montants suivants :

1° La moitié du rapport entre, au numérateur, le nombre total d'employés en équivalent temps plein, y compris les travailleurs indépendants et les travailleurs intérimaires mentionnés au 1° de l'article 223 W, de toutes les entités constitutives situées en France et, au dénominateur, le nombre total d'employés, déterminé dans les mêmes conditions, de toutes les entités constitutives du groupe situées dans des Etats ou territoires dont la législation prévoit, au titre de l'exercice, l'application d'une règle relative aux bénéfices insuffisamment imposés qualifiée ;

2° La moitié du rapport entre, au numérateur, la somme des valeurs nettes comptables des actifs corporels détenus par toutes les entités constitutives du groupe situées en France et, au dénominateur, la somme des valeurs nettes comptables des actifs corporels détenus par toutes les entités constitutives situées dans des Etats ou territoires dont la législation prévoit, au titre de l'exercice, l'application d'une règle relative aux bénéfices insuffisamment imposés qualifiée.

**Art. 223 WK bis**

I. — Pour l'application du III de l'article 223 WK, dans le cas d'un établissement stable, il est tenu compte des actifs corporels ainsi que des employés dont les coûts salariaux sont comptabilisés dans ses états financiers conformément au paragraphe 4 de la sous-section 1 de la section III.

Les employés et les actifs corporels attribués à l'Etat ou au territoire dans lequel est situé l'établissement stable ne sont pas pris en compte pour la détermination des rapports mentionnés au III de l'article 223 WK pour l'Etat ou le territoire du siège.

II. — Sauf s'ils sont attribués à un établissement stable en application du I du présent article, les employés et la valeur nette comptable des actifs corporels d'une entité interposée sont attribués, le cas échéant, aux entités constitutives situées dans l'Etat ou le territoire de création de cette entité interposée.

III. — Les employés et la valeur nette comptable des actifs corporels d'une entité d'investissement ne sont pas pris en compte pour la détermination des rapports mentionnés au III de l'article 223 WK.

**Art. 223 WK ter**

I. — Les rapports mentionnés au III de l'article 223 WK sont déterminés en application du II du présent article lorsque, au titre d'un exercice antérieur, le montant de l'impôt complémentaire afférent aux bénéfices insuffisamment imposés du groupe qui est attribué à un Etat ou territoire dont la législation prévoit l'application d'un tel impôt n'a pas été intégralement prélevé auprès des entités constitutives du groupe situées dans cet Etat ou ce territoire. Dans cette hypothèse, le montant d'impôt complémentaire alloué à cet Etat ou ce territoire, au titre des exercices ultérieurs, en application de la règle relative aux bénéfices insuffisamment imposés qualifiée est réputé égal à zéro.

II. — Lorsque le I est applicable, le nombre total des employés et la somme des valeurs nettes comptables des actifs corporels de toutes les entités constitutives du groupe qui sont situées dans l'Etat ou le territoire mentionné au même I sont exclus pour la détermination du dénominateur des rapports respectivement mentionnés au III de l'article 223 WK et à l'article 223 WK bis.

III. — Toutefois, le présent article ne s'applique pas si, au titre d'un exercice, l'ensemble des Etats ou territoires dont la législation prévoit l'application d'une règle relative aux bénéfices insuffisamment imposés qualifiée et dans lesquels sont situées des entités constitutives du groupe disposent d'un montant d'impôt complémentaire réputé égal à zéro, conformément au I.

**Art. 223 WK quater**

Lorsque plusieurs entités constitutives d'un même groupe sont situées en France, le montant de l'impôt complémentaire dû par chacune d'elles est égal au produit du montant de l'impôt complémentaire mentionné au I de l'article 223 WK, attribuable aux entités constitutives situées en France, par la somme des deux montants suivants :

1° La moitié du rapport entre, au numérateur, le nombre d'employés de l'entité constitutive concernée, déterminé en équivalent temps plein, y compris les travailleurs indépendants et les travailleurs intérimaires mentionnés au 1° de l'article 223 W, et, au dénominateur, le nombre total d'employés, déterminé dans les mêmes conditions, de toutes les entités constitutives du groupe situées en France ;

2° La moitié du rapport entre, au numérateur, la somme des valeurs nettes comptables des actifs corporels détenus par l'entité constitutive concernée et, au dénominateur, la somme des valeurs nettes comptables des actifs corporels détenus par toutes les entités constitutives du groupe situées en France.

###### Section VI :  Règles relatives à l'organisation du groupe et aux restructurations

####### Sous-section 1 : Application du seuil de chiffres d'affaires consolidé aux fusions et scissions de groupes 

**Art. 223 WL**

Pour l'application du présent chapitre, est entendu par :

1° Fusion : l'opération par laquelle :

a) La totalité ou la quasi-totalité des entités faisant partie de plusieurs groupes distincts sont placées sous contrôle commun de sorte qu'elles constituent des entités d'un même groupe ;

b) Ou une entité qui n'est pas membre d'un groupe est placée sous contrôle commun avec une autre entité ou un groupe de sorte qu'ils constituent des entités d'un même groupe ;

2° Scission : l'opération par laquelle les entités faisant partie d'un groupe unique sont séparées en des groupes différents qui n'entrent plus dans le périmètre de consolidation de la même entité mère ultime.

**Art. 223 WL bis**

En cas de fusion, au sens du a du 1° de l'article 223 WL, réalisée au cours de l'un des quatre exercices précédant immédiatement l'exercice considéré, le seuil de chiffre d'affaires consolidé du groupe d'entreprises multinationales ou du groupe national, défini à l'article 223 VL, est réputé atteint pour tout exercice précédant celui au cours duquel a lieu l'opération si la somme des chiffres d'affaires figurant dans chacun des états financiers consolidés des groupes fusionnés, pour ce même exercice, est égale ou supérieure à 750 millions d'euros.

**Art. 223 WL ter**

En cas de fusion, au sens du b du 1° de l'article 223 WL, au cours de l'exercice considéré, lorsque l'entité acquise ou l'entité ou le groupe acquéreur ne dispose pas d'états financiers consolidés au cours de l'un des quatre exercices précédant immédiatement l'exercice considéré, le seuil de chiffre d'affaires consolidé du groupe d'entreprises multinationales ou du groupe national est réputé atteint, si la somme des chiffres d'affaires figurant dans chacun des états financiers ou états financiers consolidés de ces entités, pour cet exercice, est égale ou supérieure à 750 millions d'euros.

**Art. 223 WL quater**

En cas de scission d'un groupe d'entreprises multinationales ou d'un groupe national entrant dans le champ des articles 223 VL à 223 VL ter, le seuil de chiffre d'affaires consolidé est réputé atteint par un groupe issu de la scission :

1° En ce qui concerne le premier exercice suivant la scission, si ce groupe réalise un chiffre d'affaires annuel égal ou supérieur à 750 millions d'euros pour cet exercice ;

2° En ce qui concerne les deuxième, troisième et quatrième exercices suivant la scission, si ce groupe réalise un chiffre d'affaires annuel de 750 millions d'euros ou plus pour au moins deux de ces exercices suivant la scission.

####### Sous-section 2 :  Entrées et sorties d'entités constitutives au sein d'un groupe d'entreprises multinationales ou d'un groupe national  

**Art. 223 WM**

Lorsqu'au cours d'un exercice, ci-après dénommé exercice d'acquisition, une entité devient ou cesse d'être une entité constitutive d'un groupe d'entreprises multinationales ou d'un groupe national à la suite d'un transfert de participations directement ou indirectement détenues dans cette entité ou lorsqu'elle devient l'entité mère ultime d'un nouveau groupe, cette entité est considérée comme un membre du groupe d'entreprises multinationales ou du groupe national, à la condition qu'une partie de ses actifs, de ses passifs, de ses recettes, de ses dépenses et de ses flux de trésorerie soit intégrée, ligne par ligne, dans les états financiers consolidés de l'entité mère ultime. Son taux effectif d'imposition et son impôt complémentaire sont calculés comme suit.

1. Au titre de l'exercice d'acquisition, le groupe d'entreprises multinationales ou le groupe national tient uniquement compte du résultat net comptable et du montant corrigé des impôts couverts de l'entité qui sont inscrits dans les états financiers consolidés de l'entité mère ultime.

2. Au titre de l'exercice d'acquisition et des exercices suivants, le résultat qualifié et le montant corrigé des impôts couverts de l'entité sont déterminés sur la base de la valeur comptable de ses actifs et de ses passifs avant le transfert.

3. Au titre de l'exercice d'acquisition, les frais de personnel de l'entité pris en compte pour la détermination de la déduction prévue à la sous-section 1 de la section IV correspondent aux coûts figurant dans les états financiers consolidés de l'entité mère ultime.

4. Au titre de l'exercice d'acquisition, le calcul de la valeur comptable des actifs corporels de l'entité pris en compte pour la détermination de la déduction prévue à la même sous-section 1 est ajusté, le cas échéant, au prorata de la période pendant laquelle l'entité était membre du groupe d'entreprises multinationales ou du groupe national.

5. A l'exception de l'actif d'impôt différé au titre d'une perte qualifiée nette déterminé dans les conditions prévues au paragraphe 4 de la sous-section 2 de la section III, les actifs et les passifs d'impôts différés de l'entité qui sont transférés entre des groupes d'entreprises multinationales ou des groupes nationaux sont pris en compte par le groupe acquéreur comme s'il contrôlait l'entité lors de leur constatation.

6. Pour l'application de l'article 223 VU sexies, les passifs d'impôts différés de l'entité qui ont précédemment été pris en compte dans le montant total de la correction pour impôts différés, d'une part, sont réputés repris chez le groupe d'entreprises multinationales ou le groupe national cédant et, d'autre part, sont réputés nés chez le groupe acquéreur au cours de l'exercice d'acquisition. Toute régularisation ultérieure de ces passifs d'impôts différés doit, par dérogation au second alinéa du même article 223 VU sexies, être effectuée au titre du cinquième exercice suivant celui d'acquisition, lorsque le passif n'a pas été repris.

7. Lorsque, au cours de l'exercice d'acquisition, l'entité est une entité mère et une entité constitutive d'un groupe faisant partie de plusieurs groupes d'entreprises multinationales ou groupes nationaux, la règle d'inclusion du revenu est appliquée séparément à chacune des parts attribuables d'impôt complémentaire déterminées pour chaque groupe d'entreprises multinationales ou groupe national.

**Art. 223 WM bis**

L'acquisition ou la cession d'une participation conférant le contrôle d'une entité est considérée comme un transfert d'actifs et de passifs au sens du 1° de l'article 223 WN si l'Etat ou le territoire dans lequel est située cette entité ou, dans le cas d'une entité transparente, l'Etat ou le territoire dans lequel sont situés les actifs impose au cédant un impôt couvert assis sur la différence entre la valeur fiscale des actifs et des passifs transférés et la contrepartie versée en échange de la participation conférant le contrôle ou la juste valeur de ces actifs et de ces passifs.

####### Sous-section 3 :  Transferts d'actifs et de passifs 

**Art. 223 WN**

Pour l'application de la présente sous-section, est entendu par :

1° Réorganisation : une transformation ou un transfert d'actifs et de passifs, résultant d'une fusion, d'une scission, d'une liquidation ou d'une opération similaire, qui remplit cumulativement les conditions suivantes :

a) La contrepartie du transfert est constituée, en totalité ou en grande partie, de parts de capitaux propres émis par l'entité constitutive cessionnaire ou par une personne liée à cette entité ou, dans le cas d'une liquidation, de l'annulation des parts de capitaux propres de l'entité liquidée.

Lorsque l'émission de parts de capitaux propres n'a aucune importance économique, le premier alinéa du présent a n'est pas applicable ;

b) La plus ou moins-value de l'entité constitutive cédante sur ces actifs n'est pas soumise à l'impôt en tout ou partie ;

c) La législation fiscale de l'Etat ou du territoire dans lequel est située l'entité constitutive cessionnaire impose à celle-ci de calculer son résultat fiscal local après la cession ou l'acquisition en retenant, pour les actifs et les passifs acquis, la valeur qu'ils avaient, du point de vue fiscal, dans les écritures de l'entité constitutive cédante, ajustée pour tenir compte de toute plus ou moins-value non éligible résultant de la cession ou de l'acquisition ;

2° Plus ou moins-value non éligible : le plus faible des deux montants entre la plus ou moins-value de l'entité constitutive cédante résultant d'une réorganisation soumise à l'impôt dans l'Etat ou le territoire dans lequel cette entité est située et la plus ou moins-value comptable résultant de cette réorganisation ;

3° Evénement déclencheur : événement ayant déclenché l'ajustement de l'impôt ;

4° Entité constitutive cédante : entité constitutive qui cède des actifs et des passifs ;

5° Entité constitutive cessionnaire : entité constitutive qui acquiert des actifs et des passifs.

**Art. 223 WN bis**

Une entité constitutive cédante intègre la plus ou moins-value résultant d'une cession dans le calcul de son résultat qualifié.

Une entité constitutive cessionnaire détermine son résultat qualifié en retenant la valeur d'acquisition des actifs et passifs de l'entité cédante, déterminée selon la norme comptable et financière utilisée pour l'établissement des états financiers consolidés de son entité mère ultime.

**Art. 223 WN ter**

Par dérogation à l'article 223 WN bis, lorsqu'une cession ou une acquisition d'actifs et de passifs a lieu dans le cadre d'une réorganisation :

1° L'entité constitutive cédante exclut du calcul de son résultat qualifié la plus ou moins-value résultant de cette cession ;

2° L'entité constitutive cessionnaire détermine son résultat qualifié en retenant la valeur que les actifs et les passifs avaient, du point de vue comptable, dans les écritures de l'entité constitutive cédante.

**Art. 223 WN quater**

Par dérogation aux articles 223 WN bis et 223 WN ter, lorsque le transfert d'actifs et de passifs a lieu dans le cadre d'une réorganisation qui entraîne, pour l'entité cédante, une plus ou moins-value non éligible :

1° L'entité constitutive cédante inclut, dans le calcul de son résultat qualifié, la plus ou moins-value résultant de la cession à hauteur de la plus ou moins-value non éligible ;

2° L'entité constitutive cessionnaire détermine son résultat qualifié en retenant pour les actifs et passifs acquis la valeur qu'ils avaient, du point de vue comptable, dans les écritures de l'entité constitutive cédante, ajustée conformément aux règles fiscales nationales de l'entité constitutive cessionnaire pour tenir compte de la plus ou moins-value non éligible.

**Art. 223 WN quinquies**

Lorsqu'une entité constitutive a l'obligation ou l'autorisation d'ajuster la base de ses actifs et le montant de ses passifs à leur juste valeur à des fins fiscales dans l'Etat ou le territoire où elle est située, l'entité constitutive déclarante peut exercer une option par laquelle l'entité constitutive qui procède à cet ajustement :

1° Intègre, dans le calcul de son résultat qualifié, un montant de plus ou moins-value pour chacun de ses actifs et passifs qui est égal à la différence entre la valeur comptable, aux fins de la comptabilité financière, de l'actif ou du passif immédiatement avant la date de l'événement déclencheur et la juste valeur de l'actif ou du passif immédiatement après l'événement déclencheur. Le cas échéant, ce montant est minoré ou majoré des plus ou moins-values non éligibles en lien avec l'événement déclencheur ;

2° Utilise la juste valeur, aux fins de la comptabilité financière, de l'actif ou du passif immédiatement après l'événement déclencheur pour calculer le résultat qualifié de ses exercices clos postérieurement à cet événement ;

3° Et intègre le total net des montants déterminés au 1° dans son résultat qualifié de l'une des manières suivantes :

a) Le total net de ces montants est imposé dans l'exercice au cours duquel l'événement déclencheur se produit ;

b) Un montant égal au total net de ces montants divisés par cinq est imposé dans l'exercice au cours duquel l'événement déclencheur se produit et dans chacun des quatre exercices suivants. Toutefois, si l'entité constitutive quitte le groupe d'entreprises multinationales ou le groupe national au cours d'un exercice de cette période, le montant restant est entièrement imposé au cours de cet exercice de sortie.

####### Sous-section 4 :  Coentreprises 

**Art. 223 WO**

Pour l'application du présent chapitre, est entendu par :

1° Coentreprise : toute entité dont les titres sont mis en équivalence dans les états financiers consolidés par une entité mère ultime, sous réserve que celle-ci détienne dans cette entité, directement ou indirectement, une participation supérieure ou égale à 50 %.

N'est pas considérée comme une coentreprise :

a) L'entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national tenue d'appliquer une règle d'inclusion du revenu qualifiée ;

b) Une entité exclue conformément à l'article 223 VL bis ;

c) Une entité dont la participation détenue par le groupe d'entreprises multinationales ou le groupe national est directement détenue par une entité exclue conformément au même article 223 VL bis et qui satisfait au moins l'une des conditions suivantes :

— elle a pour objet exclusif ou presque exclusif de détenir des actifs ou de réaliser des placements pour le compte de ses investisseurs ;

— elle exerce des activités qui sont accessoires à celles exercées par l'entité exclue ;

— la totalité ou la quasi-totalité de ses bénéfices sont exclus pour la détermination du résultat qualifié en application des 2° et 3° de l'article 223 VO bis ;

d) Une entité d'un groupe d'entreprises multinationales ou un groupe national composé exclusivement d'entités exclues ;

e) Une filiale d'une coentreprise ;

2° Filiale d'une coentreprise :

a) Une entité dont les actifs, les passifs, les produits, les charges et les flux de trésorerie sont consolidés par une coentreprise conformément à une norme de comptabilité financière qualifiée ou auraient été consolidés par une coentreprise si cette dernière avait été tenue de consolider ses actifs, passifs, produits, charges et flux de trésorerie conformément à une norme de comptabilité financière qualifiée ;

b) Ou un établissement stable dont le siège est une coentreprise ou une entité mentionnée au a du présent 2°.

**Art. 223 WO bis**

L'impôt complémentaire déterminé sur le fondement de la règle d'inclusion du revenu dû par une entité mère qui détient directement ou indirectement une participation dans une coentreprise ou une filiale de coentreprise comprend la part d'impôt complémentaire due pour le compte de cette coentreprise ou filiale, conformément à la sous-section 2 de la section V.

**Art. 223 WO ter**

Le calcul de l'impôt complémentaire de la coentreprise et de ses filiales est effectué dans les conditions prévues aux sections III, IV et VII et à la présente section, comme s'il s'agissait d'entités constitutives d'un groupe d'entreprises multinationales ou d'un groupe national distincts dont la coentreprise serait l'entité mère ultime.

**Art. 223 WO quater**

Pour l'application du présent article, l'impôt complémentaire dû par le groupe formé par la coentreprise et ses filiales s'entend de la part attribuable à l'entité mère ultime de l'impôt complémentaire du groupe.

L'impôt complémentaire dû par le groupe est diminué de la part de l'impôt complémentaire attribuable à chaque entité mère, conformément à l'article 223 WO bis, pour chaque membre du groupe imposable conformément à l'article 223 VO ter. Tout montant d'impôt complémentaire restant est ajouté au montant total de l'impôt complémentaire établi selon la règle relative aux bénéfices insuffisamment imposés prévue à la sous-section 3 de la section V, conformément au II de l'article 223 WK.

####### Sous-section 5 :  Groupes d'entreprises multinationales à entités mères multiples

**Art. 223 WP**

Pour l'application de la présente sous-section, est entendu par :

1° Groupes d'entreprises multinationales ou groupes nationaux à entités mères multiples : les groupes dont les entités mères ultimes ont conclu un accord de jumelage d'actions ou un accord de double cotation et dont au moins une entité ou un établissement stable n'est pas situé dans le même Etat ou territoire que les autres entités ;

2° Accord de jumelage d'actions : un accord conclu par plusieurs entités mères ultimes de groupes distincts qui remplissent les conditions cumulatives suivantes :

a) Si les entités mères ultimes des groupes distincts sont cotées en bourse, au moins 50 % des titres émis par ces entités sont émis à un prix unique et ne peuvent être transférés ou négociés indépendamment les uns des autres ;

b) L'une des entités mères ultimes établit des états financiers consolidés réunissant les actifs, les passifs, les recettes, les dépenses et les flux de trésorerie de l'ensemble des entités des groupes concernés comme les éléments d'une entité économique unique. Ces états financiers consolidés sont certifiés conformément à la réglementation comptable en vigueur ;

3° Accord de double cotation : un accord conclu par plusieurs entités mères ultimes de groupes distincts qui remplissent les conditions cumulatives suivantes :

a) Les entités mères ultimes conviennent contractuellement de regrouper leurs activités ;

b) Les entités mères ultimes exercent leurs activités comme si elles constituaient une entité économique unique ;

c) Les entités mères ultimes effectuent des distributions de dividendes ou, en cas de liquidation, des répartitions d'actifs sur la base d'un ratio déterminé contractuellement ;

d) Les titres émis par les entités mères ultimes parties à l'accord sont cotés, négociés ou transférés de façon indépendante sur différents marchés financiers ;

e) Les entités mères ultimes établissent des états financiers consolidés réunissant les actifs, les passifs, les recettes, les dépenses et les flux de trésorerie de l'ensemble des entités des groupes concernés comme les éléments d'une seule et même entité économique. Ces états financiers consolidés sont certifiés conformément à la réglementation comptable en vigueur.

**Art. 223 WP bis**

Lorsque des entités de plusieurs groupes font partie d'un groupe d'entreprises multinationales ou d'un groupe national à entités mères multiples, les entités de chaque groupe sont considérées comme des membres d'un unique groupe d'entreprises multinationales ou d'un unique groupe national à entités mères multiples.

Une entité, autre qu'une entité exclue mentionnée à l'article 223 VL bis, est considérée comme une entité constitutive si ses résultats sont consolidés ligne par ligne dans les états financiers d'un groupe d'entreprises multinationales ou d'un groupe national à entités mères multiples ou si les participations conférant le contrôle dans cette entité sont détenues par des entités du groupe d'entreprises multinationales ou du groupe national à entités mères multiples.

**Art. 223 WP ter**

Les états financiers consolidés du groupe d'entreprises multinationales ou du groupe national à entités mères multiples correspondent aux états financiers consolidés mentionnés aux 2° et 3° de l'article 223 WP, établis selon une norme de comptabilité financière qualifiée, réputée être la norme comptable de l'entité mère ultime.

**Art. 223 WP quater**

Les entités mères du groupe d'entreprises multinationales ou du groupe national à entités mères multiples sont les entités mères ultimes des différents groupes composant le groupe d'entreprises multinationales ou le groupe national à entités mères multiples.

**Art. 223 WP quinquies**

Les entités mères du groupe d'entreprises multinationales ou du groupe national à entités mères multiples sont redevables de l'impôt complémentaire établi selon la règle d'inclusion du revenu conformément à la sous-section 2 de la section V à raison de la part de l'impôt complémentaire dû au titre des entités constitutives faiblement imposées.

**Art. 223 WP sexies**

Les entités constitutives du groupe d'entreprises multinationales ou du groupe national à entités mères multiples sont redevables de l'impôt complémentaire établi selon la règle relative aux bénéfices insuffisamment imposés conformément à la sous-section 3 de la section V.

**Art. 223 WP septies**

Les entités mères du groupe d'entreprises multinationales ou du groupe national à entités mères multiples, à moins qu'elles désignent une entité déclarante unique conformément à l'article 223 WW bis, sont tenues de souscrire une déclaration mentionnée au II de l'article 223 WW comprenant les informations de chacun des groupes composant le groupe d'entreprises multinationales ou le groupe national à entités mères multiples.

###### Section VII :  Dispositions particulières

####### Sous-section 1 : Régimes de neutralité fiscale et régimes de distribution 

######## Paragraphe 1 : Entités mères ultimes interposées

**Art. 223 WQ**

Le présent paragraphe s'applique aux entités suivantes :

1° L'entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national, lorsqu'elle est une entité interposée ;

2° L'établissement stable par l'intermédiaire duquel l'entité mère ultime mentionnée au 1° exerce tout ou partie de ses activités ;

3° L'établissement stable par l'intermédiaire duquel une entité transparente exerce tout ou partie de ses activités, à condition que l'entité mère ultime mentionnée au même 1° détienne une participation dans cette entité transparente, directement ou à travers une chaîne d'entités transparentes.

**Art. 223 WQ bis**

I. — Le bénéfice qualifié d'une entité mentionnée à l'article 223 WQ est réduit, au titre d'un exercice, à raison de la part de ce bénéfice qualifié revenant, directement ou indirectement, au détenteur d'une participation dans l'entité mère ultime lorsque ce détenteur est imposable sur ce bénéfice au titre d'une période d'imposition qui se termine dans les douze mois suivant la clôture de l'exercice de l'entité et si l'une des deux conditions suivantes est remplie :

1° Le détenteur est imposable sur ce bénéfice à un taux nominal supérieur ou égal au taux minimum d'imposition ;

2° Il peut être démontré que le montant total des impôts couverts corrigés de l'entité mère ultime et des impôts auxquels est soumis le détenteur à raison de ce bénéfice est égal ou supérieur au montant de ce bénéfice multiplié par le taux minimum d'imposition.

II. — Le bénéfice qualifié d'une entité mentionnée à l'article 223 WQ est également réduit, au titre d'un exercice, à raison de la part de ce bénéfice qualifié revenant, directement ou indirectement, au détenteur d'une participation dans l'entité mère ultime, si l'une des deux conditions suivantes est remplie :

1° Le détenteur est une personne physique, résidente de l'Etat ou du territoire dans lequel est située l'entité mère ultime, et sa participation lui confère une part inférieure ou égale à 5 % des droits aux bénéfices et des droits sur les actifs de l'entité mère ultime ;

2° Le détenteur est une entité publique, une organisation internationale, un organisme sans but lucratif ou un fonds de pension établi dans l'Etat ou le territoire dans lequel est située l'entité mère ultime et sa participation lui confère une part inférieure ou égale à 5 % des droits aux bénéfices et des droits sur les actifs de l'entité mère ultime.

III. — La perte qualifiée d'une entité mentionnée à l'article 223 WQ est réduite, au titre d'un exercice, à raison de la perte qualifiée revenant, directement ou indirectement, au détenteur d'une participation dans l'entité mère ultime, sous réserve que celui-ci puisse imputer cette perte sur son revenu fiscal local.

IV. — Le montant des impôts couverts d'une entité mentionnée à l'article 223 WQ est réduit dans les mêmes proportions que le bénéfice qualifié conformément aux I et II du présent article.

######## Paragraphe 2 : Régimes de dividendes déductibles

**Art. 223 WR**

Pour l'application du présent chapitre, est entendu par :

1° Coopérative : une entité dont l'activité consiste à réaliser l'achat ou la vente en commun de biens ou de services pour le compte de ses membres et qui est soumise, dans l'Etat ou le territoire dans lequel elle est située, à un régime fiscal garantissant la neutralité fiscale au regard des biens ou des services achetés ou vendus par les membres par l'intermédiaire de la coopérative ;

2° Régime de dividendes déductibles : un régime fiscal qui prévoit une imposition unique des revenus distribués par une entité au niveau des détenteurs de l'entité à qui ces revenus sont distribués, en permettant une déduction du résultat fiscal local de l'entité à concurrence du montant des bénéfices distribués à ces détenteurs ou, dans le cas d'une coopérative, une exonération d'impôt ;

3° Dividende déductible :

a) Une distribution de bénéfices au profit du détenteur d'une participation dans l'entité constitutive qui est déductible du résultat fiscal local de cette entité constitutive ou qui provient de son bénéfice exonéré conformément à la législation de l'Etat ou du territoire dans laquelle elle est située ;

b) Ou une ristourne accordée à un membre d'une coopérative.

**Art. 223 WR bis**

I. — Le présent article s'applique au résultat qualifié de l'entité mère ultime d'un groupe d'entreprises multinationales ou d'un groupe national lorsqu'elle est soumise à un régime de dividendes déductibles.

II. — Le bénéfice qualifié d'un exercice est réduit, sans pouvoir être négatif, à raison des sommes distribuées sous forme de dividendes déductibles dans les douze mois suivant la clôture de l'exercice de l'entité mère ultime, lorsque l'une des conditions suivantes est remplie :

1° Le bénéficiaire des dividendes est imposé à raison de ceux-ci à un taux nominal supérieur ou égal au taux minimum d'imposition ;

2° Il peut être démontré que la somme des impôts couverts corrigés de l'entité mère ultime et des impôts payés au titre des dividendes par le bénéficiaire est égal ou supérieur au montant de la part du bénéfice correspondant multipliée par le taux minimum d'imposition.

Pour l'application du présent II, un dividende qui correspond à une ristourne de coopératives d'approvisionnement est réputé être soumis à l'impôt entre les mains de son bénéficiaire, sous réserve que cette ristourne vienne en diminution d'une charge déductible pour la détermination du résultat fiscal local du bénéficiaire.

III. — Le bénéfice qualifié d'un exercice est également réduit, sans pouvoir être négatif, à raison des sommes distribuées sous forme de dividendes déductibles au titre d'une période d'imposition se terminant dans les douze mois suivant la clôture de l'exercice de l'entité mère ultime, lorsque l'une des conditions suivantes est remplie :

1° Le bénéficiaire des dividendes est une personne physique et les dividendes correspondent à des ristournes accordées par une coopérative d'approvisionnement ;

2° Le bénéficiaire des dividendes est une personne physique résidente de l'Etat ou du territoire dans lequel est située l'entité mère ultime et qui détient une participation lui conférant une part inférieure ou égale à 5 % des droits aux bénéfices et des droits sur les actifs de l'entité mère ultime ;

3° Le bénéficiaire des dividendes est une entité publique, une organisation internationale, une organisation à but non lucratif ou un fonds de pension, à l'exclusion d'une entité de services de fonds de pension, établie dans l'Etat ou le territoire dans lequel est située l'entité mère ultime.

IV. — Les impôts couverts de l'entité mère ultime, autres que ceux auxquels s'applique le régime des dividendes déductibles, sont réduits dans les mêmes proportions que le bénéfice qualifié, conformément aux II et III.

V. — Lorsque l'entité mère ultime détient une participation dans une entité constitutive également soumise à un régime de dividendes déductibles, directement ou par l'intermédiaire d'une chaîne d'entités constitutives elles-mêmes soumises à un régime de dividendes déductibles, les II à IV s'appliquent à chacune de ces entités constitutives lorsqu'elles sont situées dans le même Etat ou territoire que l'entité mère ultime, à concurrence de la part du bénéfice distribué par ces entités qui est ensuite distribué par l'entité mère ultime à des bénéficiaires remplissant les conditions prévues aux II et III.

######## Paragraphe 3 : Régimes éligibles d'imposition des distributions

**Art. 223 WS**

Sur option exercée par l'entité constitutive déclarante, pour elle-même ou pour une autre entité constitutive soumise à un régime éligible d'imposition des distributions, le montant d'impôt sur les distributions présumées, déterminé dans les conditions prévues à l'article 223 WS bis, est ajouté au montant corrigé des impôts couverts de cette entité constitutive au titre de l'exercice.

Cette option est valable pour un exercice et s'applique à toutes les entités constitutives situées dans l'Etat ou le territoire pour lequel elle a été exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice au titre duquel elle s'applique. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option.

**Art. 223 WS bis**

Le montant de l'impôt sur les distributions présumées ajouté au montant corrigé des impôts couverts de l'entité constitutive soumise à un régime éligible d'imposition des distributions correspond au plus faible des deux montants suivants :

1° Le montant corrigé des impôts couverts nécessaire pour porter au taux minimum d'imposition le taux effectif d'imposition calculé conformément à l'article 223 VY au titre de l'exercice dans l'Etat ou le territoire considéré ;

2° Le montant de l'impôt qui aurait été dû si les entités constitutives situées dans l'Etat ou le territoire avaient distribué la totalité de leur bénéfice soumis au régime d'imposition des distributions au cours de cet exercice.

**Art. 223 WS ter**

Lorsqu'une option est exercée conformément à l'article 223 WS, un état de suivi de l'impôt sur les distributions présumées est établi au titre de chaque exercice au cours duquel cette option s'applique. Le montant de l'impôt sur les distributions présumées pour l'Etat ou le territoire, déterminé conformément à l'article 223 WS bis, est porté sur l'état de suivi établi au titre de l'exercice.

A la clôture de chaque exercice ultérieur, le solde figurant sur l'état de suivi de l'impôt sur les distributions présumées établi pour des exercices antérieurs est réduit, dans l'ordre chronologique, sans pouvoir être négatif, à raison du montant des impôts acquittés par les entités constitutives au cours de l'exercice au titre des bénéfices distribués ou réputés distribués.

Le montant résiduel figurant dans les états de suivi de l'impôt sur les distributions présumées après application du deuxième alinéa du présent article est réduit, le cas échéant, sans pouvoir être négatif, d'un montant égal au produit de la perte qualifiée nette déterminée pour un Etat ou territoire par le taux minimum d'imposition.

**Art. 223 WS quater**

Le produit du montant résiduel de perte qualifiée nette, après application du dernier alinéa de l'article 223 WS ter, par le taux minimum d'imposition est reporté sur les exercices suivants et est déduit du montant résiduel figurant dans les états de suivi de l'impôt sur les distributions présumées après application du même article 223 WS ter.

**Art. 223 WS quinquies**

Le solde éventuel figurant dans l'état de suivi de l'impôt sur les distributions présumées à la clôture du quatrième exercice suivant celui au titre duquel cet état de suivi a été établi est considéré comme une réduction du montant corrigé des impôts couverts déterminé précédemment pour cet exercice. Le taux effectif d'imposition et l'impôt complémentaire au titre de cet exercice doivent être recalculés en conséquence, conformément à la sous-section 3 de la section IV.

**Art. 223 WS sexies**

Les impôts acquittés au cours de l'exercice au titre des bénéfices distribués ou réputés distribués pris en compte dans l'état de suivi de l'impôt sur les distributions présumées conformément aux articles 223 WS ter et 233 WS quater ne sont pas inclus dans le montant corrigé des impôts couverts.

**Art. 223 WS septies**

Lorsqu'une entité constitutive à laquelle s'applique l'option mentionnée à l'article 223 WS quitte le groupe d'entreprises multinationales ou le groupe national ou lorsque la quasi-totalité de ses actifs est transférée à une personne qui n'est pas une entité constitutive du même groupe d'entreprises multinationales ou groupe national située dans le même Etat ou territoire, le solde figurant dans les états de suivi de l'impôt sur les distributions présumées établis au titre des exercices précédents est déduit du montant corrigé des impôts couverts pour chacun de ces exercices.

Le montant d'impôt complémentaire additionnel dû pour l'Etat ou le territoire à raison de cette diminution du montant corrigé des impôts couverts est égal au produit du montant d'impôt complémentaire additionnel dû en application de la sous-section 3 de la section IV par le rapport entre le bénéfice qualifié de l'entité constitutive et le bénéfice qualifié net pour l'Etat ou territoire où elle est située.

Pour le calcul de ce rapport :

1° Le bénéfice qualifié de l'entité constitutive est déterminé conformément à la sous-section 1 de la section III pour chaque exercice au cours duquel il existe un solde dans les états de suivi de l'impôt sur les distributions présumées pour l'Etat ou le territoire où elle est située ;

2° Le bénéfice qualifié net pour l'Etat ou le territoire est déterminé conformément au 1° de l'article 223 VK, pour chaque exercice au cours duquel il existe un solde dans les états de suivi de l'impôt sur les distributions présumées pour l'Etat ou le territoire considéré.

####### Sous-section 2 :  Entités d'investissement et entités d'investissement d'assurance

######## Paragraphe 1 : Détermination du taux effectif d'imposition et de l'impôt complémentaire

**Art. 223 WT**

Lorsqu'une entité constitutive d'un groupe d'entreprises multinationales ou d'un groupe national est une entité d'investissement ou une entité d'investissement d'assurance qui n'est pas une entité transparente et qui n'a pas exercé l'une des options prévues aux articles 223 WU et 223 WV bis, le taux effectif d'imposition de cette entité d'investissement ou de cette entité d'investissement d'assurance est calculé séparément du taux effectif d'imposition de l'Etat ou du territoire dans lequel elle est située.

**Art. 223 WT bis**

Le taux effectif d'imposition de l'entité d'investissement ou de l'entité d'investissement d'assurance mentionnées à l'article 223 WT est égal au rapport entre le montant corrigé des impôts couverts déterminé conformément à l'article 223 WT ter et le montant égal à la part attribuable au groupe d'entreprises multinationales ou au groupe national du résultat qualifié de l'entité d'investissement ou de l'entité d'investissement d'assurance.

Lorsque plusieurs entités d'investissement ou entités d'investissement d'assurance sont situées dans un même Etat ou territoire, leur taux effectif d'imposition est égal au rapport entre la somme des montants corrigés de leurs impôts couverts déterminés conformément au même article 223 WT ter et la somme des parts attribuables au groupe d'entreprises multinationales ou au groupe national de leur résultat qualifié.

**Art. 223 WT ter**

Le montant corrigé des impôts couverts de l'entité d'investissement ou de l'entité d'investissement d'assurance mentionnées à l'article 223 WT correspond à la somme du montant corrigé des impôts couverts afférents à la part attribuable au groupe d'entreprises multinationales ou au groupe national et des impôts couverts affectés à l'entité d'investissement ou à l'entité d'investissement d'assurance conformément au paragraphe 5 de la sous-section 2 de la section III.

**Art. 223 WT quater**

L'impôt complémentaire de l'entité d'investissement ou l'entité d'investissement d'assurance mentionnées à l'article 223 WT est égal au produit du taux d'impôt complémentaire de cette entité par le montant de la part de son résultat qualifié attribuable au groupe d'entreprises multinationales ou au groupe national diminuée de la déduction fondée sur la substance calculée conformément au dernier alinéa du présent article.

Le taux d'impôt complémentaire d'une entité d'investissement ou d'une entité d'investissement d'assurance est égal à la différence positive entre le taux minimum d'imposition et le taux effectif d'imposition de cette entité.

Lorsque plusieurs entités d'investissement ou entités d'investissement d'assurance sont situées dans un même Etat ou territoire, l'impôt complémentaire est calculé par application de la formule mentionnée au premier alinéa en prenant en compte la somme des montants, déterminés au niveau de chacune d'elles, de la part de leur résultat qualifié attribuable au groupe d'entreprises multinationales ou au groupe national ainsi que la somme des montants, déterminés au niveau de chacune d'elles, de la déduction fondée sur la substance.

La déduction fondée sur la substance d'une entité d'investissement ou d'une entité d'investissement d'assurance est déterminée conformément à la sous-section 1 de la section IV, à l'exclusion des articles 223 WA sexies et 223 WA septies. Les actifs corporels et les frais de personnel pris en compte pour cette entité d'investissement ou cette entité d'investissement d'assurance sont retenus à proportion du rapport existant entre la part du bénéfice qualifié de l'entité d'investissement ou de l'entité d'investissement d'assurance attribuable au groupe d'entreprises multinationales ou au groupe national et le bénéfice qualifié total de cette entité d'investissement ou de cette entité d'investissement d'assurance.

**Art. 223 WT quinquies**

Aux fins du présent article, la part du résultat qualifié d'une entité d'investissement ou d'une entité d'investissement d'assurance attribuable au groupe d'entreprises multinationales ou au groupe national est déterminée conformément aux articles 223 WH à 223 WH ter et en tenant compte uniquement des participations qui ne font pas l'objet d'une des options mentionnées aux articles 223 WU et 223 WV bis.

######## Paragraphe 2 : Option pour le régime des entités transparentes

**Art. 223 WU**

Sur option de l'entité constitutive déclarante, une entité constitutive qui est une entité d'investissement ou une entité d'investissement d'assurance est considérée comme une entité transparente lorsque les conditions cumulatives suivantes sont réunies :

1° L'entité qui détient une participation dans l'entité constitutive est, dans l'Etat ou territoire dans lequel elle est située, soumise à l'impôt à raison de la variation annuelle de la juste valeur des titres détenus dans l'entité d'investissement ou l'entité d'investissement d'assurance ;

2° Le taux d'imposition applicable au revenu tiré de cette variation est supérieur ou égal au taux minimum d'imposition.

**Art. 223 WU bis**

Aux fins de l'application du 1° de l'article 223 WU, une entité constitutive qui détient indirectement des titres dans une entité d'investissement ou une entité d'investissement d'assurance à travers une participation directe dans une autre entité d'investissement ou une entité d'investissement d'assurance est considérée comme soumise à l'impôt à raison de la variation de la juste valeur des titres indirectement détenus, si elle est soumise à l'impôt à raison de la variation de la juste valeur des titres directement détenus.

**Art. 223 WU ter**

L'option prévue à l'article 223 WU est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice pour lequel elle s'applique. L'option est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice pour lequel l'option s'est appliquée.

En cas de renonciation, la plus ou moins-value résultant de la cession ultérieure d'un actif ou d'un passif détenu par l'entité d'investissement ou l'entité d'investissement d'assurance est déterminée sur la base de la juste valeur des actifs ou des passifs au premier jour de l'exercice au cours duquel l'option cesse de s'appliquer.

######## Paragraphe 3 : Option pour l'application d'une méthode de distribution imposable

**Art. 223 WV**

Pour l'application du présent paragraphe, est entendu par :

1° Exercice considéré : le troisième exercice précédant celui au titre duquel l'impôt complémentaire est établi ;

2° Période considérée : la période s'étendant de l'ouverture de l'exercice considéré jusqu'à la clôture de l'exercice au titre duquel l'impôt complémentaire est établi ;

3° Revenu réputé distribué : tout revenu réputé provenir d'une distribution conformément à la législation d'un Etat ou territoire applicable à une entité détenant une participation dans une entité d'investissement ou une entité d'investissement d'assurance.

**Art. 223 WV bis**

I. — Sur option de l'entité constitutive déclarante, une entité peut appliquer la méthode de distribution imposable définie au II au titre de la participation qu'elle détient dans une entité d'investissement ou une entité d'investissement d'assurance, lorsque les conditions cumulatives suivantes sont remplies :

1° L'entité qui détient une participation dans l'entité d'investissement ou l'entité d'investissement d'assurance n'est pas elle-même une entité d'investissement ou une entité d'investissement d'assurance ;

2° Il peut être démontré que l'entité détenant la participation est soumise à un impôt au titre des distributions effectuées par l'entité d'investissement ou l'entité d'investissement d'assurance à un taux d'imposition supérieur ou égal au taux minimum d'imposition.

II. — Pour l'application de la méthode de distribution imposable, les revenus distribués ou réputés distribués par une entité d'investissement ou une entité d'investissement d'assurance au profit d'une entité constitutive détenant une participation dans l'entité d'investissement ou l'entité d'investissement d'assurance sont pris en compte dans le résultat qualifié de cette entité constitutive.

Le montant des impôts couverts dû au titre de la distribution par l'entité d'investissement ou l'entité d'investissement d'assurance qui peut être imputé sur l'impôt dû par l'entité détenant une participation dans celles-ci est ajouté au résultat qualifié et au montant corrigé des impôts couverts de l'entité détenant la participation.

La part de l'entité détentrice dans le bénéfice qualifié de l'entité d'investissement ou de l'entité d'investissement d'assurance au titre de l'exercice considéré non distribué à l'issue de la période considérée est traitée comme un bénéfice qualifié de cette entité pour l'exercice au titre duquel l'impôt complémentaire est établi. Le produit du montant de cette part par le taux minimum d'imposition constitue un impôt complémentaire d'une entité constitutive faiblement imposée au sens des sous-sections 2 et 3 de la section V.

Le résultat qualifié d'une entité d'investissement ou d'une entité d'investissement d'assurance et le montant corrigé des impôts couverts afférents à ce résultat qualifié au titre de l'exercice sont exclus du calcul du taux effectif d'imposition mentionné aux articles 223 WT à 223 WT quater, à l'exception du montant des impôts couverts mentionné au deuxième alinéa du présent II.

**Art. 223 WV ter**

Le bénéfice qualifié non distribué d'une entité d'investissement ou d'une entité d'investissement d'assurance pour l'exercice considéré correspond au bénéfice qualifié de cette entité d'investissement ou de cette entité d'investissement d'assurance pour le même exercice, réduit, sans pouvoir être négatif, des éléments suivants :

1° Le montant des impôts couverts de l'entité ;

2° Le montant des revenus distribués ou réputés distribués par l'entité au cours de la période considérée en faveur d'actionnaires qui ne sont pas des entités d'investissement ou des entités d'investissement d'assurance ;

3° Le montant des pertes qualifiées de l'entité réalisées au cours de la période considérée ;

4° Tout montant résiduel de pertes qualifiées de l'entité qui n'a pas été déduit du bénéfice qualifié non distribué de cette entité au titre d'un exercice considéré antérieur.

**Art. 223 WV quater**

Pour l'application du présent paragraphe, le transfert d'une participation directe ou indirecte dans l'entité d'investissement ou l'entité d'investissement d'assurance à une entité qui n'appartient pas au groupe d'entreprises multinationales ou au groupe national constitue un revenu réputé distribué. Ce revenu réputé distribué est égal à la part du bénéfice qualifié non distribué afférent à cette participation à la date du transfert, déterminée conformément à l'article 223 WV ter.

**Art. 223 WV quinquies**

L'option mentionnée à l'article 223 WV bis est valable pour une période de cinq exercices à compter de celui au titre duquel elle est exercée. Elle est formulée sur la déclaration mentionnée au II de l'article 223 WW souscrite au titre du premier exercice pour lequel elle s'applique. Elle est reconduite tacitement, sauf renonciation formulée par l'entité constitutive déclarante sur la déclaration mentionnée au même II souscrite au titre du dernier exercice d'application de l'option. En cas de renonciation, une nouvelle option ne peut être exercée au titre des cinq exercices suivant le dernier exercice pour lequel l'option s'est appliquée.

En cas de renonciation, la part de l'entité détenant la participation mentionnée à l'article 223 WV bis dans le bénéfice qualifié non distribué de l'entité d'investissement ou de l'entité d'investissement d'assurance pour l'exercice considéré à la clôture du dernier exercice de validité de l'option est considérée comme un bénéfice qualifié de l'entité d'investissement ou de l'entité d'investissement d'assurance au titre du premier exercice où l'option cesse de s'appliquer. Le produit de ce bénéfice qualifié par le taux minimum d'imposition est considéré, au titre de cet exercice, comme un impôt complémentaire d'une entité constitutive faiblement imposée au sens des sous-sections 2 et 3 de la section V.

###### Section VIII :  Obligations déclaratives

**Art. 223 WW**

I. — L'entité constitutive située en France d'un groupe d'entreprises multinationales ou d'un groupe national compris dans le champ d'application d'un impôt complémentaire prévu à l'article 223 VL indique à l'administration fiscale, dans sa déclaration de résultat, son appartenance à un tel groupe. Elle indique l'identité de l'entité mère ultime du groupe et, le cas échéant, de l'entité qui dépose la déclaration prévue au II du présent article dans les cas prévus à l'article 223 WW bis ainsi que l'Etat ou le territoire dans lequel elles sont situées.

II. — L'entité constitutive dépose une déclaration d'informations au titre de l'impôt complémentaire prévu à l'article 223 VJ sous forme dématérialisée, dans un délai de quinze mois à compter de la clôture de l'exercice ou de dix-huit mois au titre du premier exercice au cours duquel le groupe ou l'entité constitutive entre pour la première fois dans le champ d'application de l'impôt complémentaire.

III. — Elle dépose, par ailleurs, sous forme dématérialisée et dans les mêmes délais, un relevé de liquidation de l'impôt complémentaire dû.

Le contenu de la déclaration d'informations et du relevé de liquidation est déterminé par décret.

**Art. 223 WW bis**

L'entité constitutive mentionnée au I de l'article 223 WW est dispensée du dépôt de la déclaration d'informations mentionnée au II du même article 223 WW lorsque celle-ci est déposée par :

1° Une entité constitutive d'un groupe qui est située en France et qui a été désignée par l'ensemble des autres entités constitutives du groupe situées en France pour déposer la déclaration et en a informé l'administration fiscale ;

2° Une entité mère ultime située dans un Etat ou territoire ayant conclu avec la France un accord bilatéral ou multilatéral ou tout autre accord régissant l'échange automatique de déclarations d'informations relatives à un impôt complémentaire ;

3° Une entité déclarante située dans un Etat ou territoire ayant conclu avec la France un accord mentionné au 2° du présent article.

###### Section IX : Règles transitoires

####### Sous-section 1 : Actifs et passifs d'impôts différés et actifs transférés pris en compte au titre de l'exercice de transition 

**Art. 223 WX**

Pour l'application du présent chapitre, est entendu par exercice de transition le premier exercice au titre duquel un groupe d'entreprises multinationales ou un groupe national entre pour la première fois, pour ce qui concerne un Etat ou territoire, dans le champ d'application de l'impôt complémentaire mentionné à l'article 223 VL et est soumis au présent chapitre.

**Art. 223 WX bis**

I. — Pour la détermination du taux effectif d'imposition dans un Etat ou territoire au titre d'un exercice de transition et des exercices ultérieurs, sont pris en compte les actifs et les passifs d'impôts différés qui figurent dans les états financiers des entités constitutives situées dans cet Etat ou ce territoire à l'ouverture de l'exercice de transition.

II. — Les actifs et les passifs d'impôts différés sont pris en compte dans la limite du taux le plus faible entre le taux minimum d'imposition et le taux d'imposition prévu par la législation de l'Etat ou du territoire concerné. Toutefois, un actif d'impôt différé qui a été comptabilisé à un taux inférieur au taux minimum d'imposition peut être majoré à hauteur du taux minimum d'imposition si l'entité constitutive est en mesure de démontrer que cet actif d'impôt différé est attribuable à une perte qualifiée.

Les variations liées à une correction de la valeur ou à la reconnaissance comptable d'un actif d'impôt différé ne sont pas prises en compte.

III. — A. — Par dérogation au 5° de l'article 223 VU quater, les actifs d'impôts différés relatifs aux crédits d'impôt qui figurent dans les états financiers consolidés de l'entité constitutive à l'ouverture de l'exercice de transition sont pris en compte pour la détermination du taux effectif d'imposition au titre de l'exercice de transition et, le cas échéant, des exercices ultérieurs.

B. — Lorsque le taux d'imposition appliqué pour déterminer les actifs d'impôts différés de l'entité constitutive mentionnés au A du présent III est inférieur au taux minimum d'imposition, le montant des actifs d'impôts différés est égal aux actifs d'impôts différés qui figurent dans les états financiers consolidés de l'entité constitutive.

C. — Lorsque le taux d'imposition appliqué pour déterminer les actifs d'impôts différés de l'entité constitutive mentionnés au A du présent III est supérieur ou égal au taux minimum d'imposition, le montant des actifs d'impôts différés est égal au produit du taux minimum d'imposition par le rapport entre les actifs d'impôts différés qui figurent dans les états financiers consolidés de l'entité constitutive et le taux d'imposition prévu par la législation de l'Etat ou du territoire applicable lors de l'exercice précédant l'exercice de transition.

Lorsque, au cours d'un exercice ultérieur à l'exercice de transition, le taux d'imposition prévu par la législation de l'Etat ou du territoire est modifié, il est procédé à un recalcul du montant des actifs d'impôts différés par application de la formule mentionnée au premier alinéa du présent C, en retenant le solde des crédits d'impôt qui figurent dans les états financiers consolidés constaté à l'ouverture de l'exercice au cours duquel le taux d'imposition a été modifié. Il n'est pas tenu compte de la variation du montant d'actif d'impôt différé qui résulte du recalcul pour la détermination du montant corrigé des impôts couverts au titre de l'exercice de recalcul. La charge d'impôt différé pour cet exercice et les exercices ultérieurs est déterminée selon le montant de la reprise de l'actif d'impôt différé après le recalcul.

D. — Par dérogation au C, les actifs d'impôts différés relatifs aux crédits d'impôt comptabilisés en produits avant un exercice de transition ne sont pas pris en compte pour la détermination du taux effectif d'imposition au titre d'un exercice de transition et des exercices ultérieurs.

IV. — Par dérogation au I, les actifs d'impôts différés afférents à des éléments qui auraient été exclus de la détermination du résultat qualifié conformément à la sous-section 1 de la section III si la même sous-section 1 s'était appliquée au titre des exercices concernés ne sont pas pris en compte pour le calcul du taux effectif d'imposition de l'Etat ou du territoire concerné au titre de l'exercice de transition et des exercices ultérieurs, dès lors qu'ils ont été constatés au titre d'une opération réalisée à une date postérieure au 30 novembre 2021.

**Art. 223 WX ter**

I. — Lorsqu'un transfert d'actifs entre entités constitutives est réalisé à une date postérieure au 30 novembre 2021 et avant le début d'un exercice de transition, la valeur des actifs acquis à prendre en compte, à l'exception des stocks, correspond à la valeur comptable des actifs transférés figurant dans les états financiers de l'entité cédante à la date de cession. Les actifs et les passifs d'impôts différés afférents à ces actifs acquis sont pris en compte et déterminés sur cette base.

II. — Par dérogation au I, le groupe peut prendre en compte un actif d'impôt différé attribuable au résultat de cession s'il est en mesure de démontrer que l'entité cédante a acquitté un montant d'impôt au titre de ce résultat de cession.

L'actif d'impôt différé mentionné au premier alinéa du présent II est pris en compte à hauteur du plus faible des deux montants suivants :

1° Le produit du taux minimum d'imposition par la différence entre la valeur fiscale de l'actif à retenir en application de la législation de l'Etat ou du territoire dans lequel est située l'entité cessionnaire ou bénéficiaire du transfert et la valeur mentionnée au I ;

2° L'impôt acquitté par l'entité cédante au titre du résultat de cession, majoré le cas échéant du montant de l'actif d'impôt différé afférent à un déficit qui aurait été pris en compte par l'entité cédante en application de l'article 223 WX bis si le résultat de cession n'avait pas été inclus dans son résultat fiscal local au titre de l'exercice concerné.

L'actif d'impôt différé déterminé dans les conditions prévues au présent II est utilisé et repris au rythme des dépréciations constatées au titre de l'actif concerné et, le cas échéant, lors de sa sortie du bilan de l'entité. Toutefois, la prise en compte de cet actif d'impôt différé ne minore pas, lors de sa constatation, le montant corrigé des impôts couverts de l'entité cessionnaire ou bénéficiaire du transfert.

III. — Lorsque le groupe est en mesure de démontrer que l'entité cédante a acquitté un montant d'impôt au titre du résultat de cession des actifs mentionnés au I au moins égal au produit du taux minimum d'imposition par ce résultat de cession, la valeur des actifs acquis à prendre en compte peut, par dérogation au même I, correspondre à leur valeur comptable enregistrée à la date d'acquisition en application de la norme de comptabilité financière utilisée pour la préparation des états financiers de l'entité cessionnaire ou bénéficiaire du transfert. Dans cette situation, le II n'est pas applicable.

####### Sous-section 2 :  Exonération temporaire de l'impôt complémentaire dû

**Art. 223 WY**

I. — Une entité mère ultime, ou une entité mère intermédiaire lorsque l'entité mère ultime est une entité exclue, est exonérée de l'impôt complémentaire dû en application des 1°, 2° ou 4° de l'article 223 WG à raison des entités constitutives, y compris elle-même, faiblement imposées situées en France :

1° Au titre des cinq premiers exercices de la phase de démarrage des activités internationales du groupe d'entreprises multinationales ;

2° Au titre des cinq premiers exercices à compter de celui au titre duquel un groupe national entre pour la première fois dans le champ d'application de l'impôt complémentaire défini à l'article 223 VL.

II. — Une entité constitutive située en France est exonérée de l'impôt complémentaire dû en application de l'article 223 WJ au titre des cinq premiers exercices de la phase de démarrage des activités internationales du groupe d'entreprises multinationales auquel elle appartient.

III. — Les cinq premiers exercices mentionnés au 1° du I et au II du présent article sont ceux qui débutent à compter de l'ouverture du premier exercice au titre duquel le groupe d'entreprises multinationales entre pour la première fois dans le champ d'application de l'impôt complémentaire défini à l'article 223 VL.

**Art. 223 WZ**

I. — Un groupe d'entreprises multinationales est considéré comme étant dans la phase de démarrage de ses activités internationales mentionnée à l'article 223 WY lorsque, au titre d'un exercice, les deux conditions cumulatives suivantes sont remplies :

1° Ses entités constitutives ne sont pas situées dans plus de six Etats ou territoires différents ;

2° La somme de la valeur nette comptable des actifs corporels de toutes les entités constitutives, à l'exception de celles qui sont situées dans l'Etat ou le territoire de référence défini au II du présent article, n'excède pas 50 millions d'euros.

II. — Pour l'application du 2° du I, est entendu par Etat ou territoire de référence l'Etat ou le territoire dans lequel les entités constitutives du groupe présentent, au titre de l'exercice au cours duquel le groupe entre pour la première fois dans le champ d'application de l'impôt complémentaire défini à l'article 223 VL, la valeur totale d'actifs corporels la plus élevée. La valeur totale des actifs corporels détenus dans un Etat ou territoire correspond à la somme des valeurs nettes comptables de l'ensemble des actifs corporels de toutes les entités constitutives du groupe qui sont situées dans cet Etat ou ce territoire.

III. — L'entité constitutive déclarante informe l'administration fiscale de l'Etat dans lequel elle est située du début de la phase de démarrage des activités internationales du groupe.

##### Chapitre III : Taxes diverses

###### Section 0I : Contribution exceptionnelle sur les hauts revenus. 



**Art. 223 sexies**

I. – 1. Il est institué à la charge des contribuables passibles de l'impôt sur le revenu une contribution sur le revenu fiscal de référence du foyer fiscal, tel que défini au 1° du IV de l'article 1417, sans qu'il soit tenu compte des plus-values mentionnées au I de l'article 150-0 B ter, retenues pour leur montant avant application de l'abattement mentionné aux 1 ter ou 1 quater de l'article 150-0 D, pour lesquelles le report d'imposition expire et sans qu'il soit fait application des règles de quotient définies à l'article 163-0 A. La contribution est calculée en appliquant un taux de :

– 3 % à la fraction de revenu fiscal de référence supérieure à 250 000 € et inférieure ou égale à 500 000 € pour les contribuables célibataires, veufs, séparés ou divorcés et à la fraction de revenu fiscal de référence supérieure à 500 000 € et inférieure ou égale à 1 000 000 € pour les contribuables soumis à imposition commune ;

– 4 % à la fraction de revenu fiscal de référence supérieure à 500 000 € pour les contribuables célibataires, veufs, séparés ou divorcés et à la fraction de revenu fiscal de référence supérieure à 1 000 000 € pour les contribuables soumis à imposition commune.

2. La contribution est déclarée, contrôlée et recouvrée selon les mêmes règles et sous les mêmes garanties et sanctions qu'en matière d'impôt sur le revenu.

II. – 1. Toutefois si, au titre de l'année d'imposition à la contribution mentionnée au 1 du I, le revenu fiscal de référence du contribuable est supérieur ou égal à une fois et demie la moyenne des revenus fiscaux de référence des deux années précédentes, la fraction du revenu fiscal de l'année d'imposition supérieure à cette moyenne est divisée par deux, puis le montant ainsi obtenu est ajouté à cette même moyenne. La cotisation supplémentaire ainsi obtenue est alors multipliée par deux.

Le premier alinéa est applicable aux contribuables dont le revenu fiscal de référence au titre de chacune des deux années précédant celle de l'imposition n'a pas excédé 250 000 € pour les contribuables célibataires, veufs, séparés ou divorcés et 500 000 € pour les contribuables soumis à imposition commune.

Cette disposition est applicable aux contribuables qui ont été passibles de l'impôt sur le revenu au titre des deux années précédant celle de l'imposition pour plus de la moitié de leurs revenus de source française ou étrangère de même nature que ceux entrant dans la composition du revenu fiscal de référence.

2. En cas de modification de la situation de famille du contribuable au cours de l'année d'imposition ou des deux années précédentes, les revenus fiscaux de référence mentionnés au 1 sont ceux :

a) Du couple et des foyers fiscaux auxquels les conjoints ou les partenaires ont appartenu au cours des années mentionnées au présent 2 en cas d'union.

Toutefois, en cas d'option au titre de l'année d'établissement de la contribution pour l'imposition séparée définie au second alinéa du 5 de l'article 6, le b du présent 2 s'applique ;

b) Du contribuable et des foyers fiscaux auxquels le contribuable passible de la contribution a appartenu au cours des années mentionnées au présent 2 en cas de divorce, séparation ou décès.

Le bénéfice du présent 2 est subordonné au dépôt d'une réclamation comprenant les informations nécessaires au calcul de la moyenne calculée selon les modalités ainsi précisées.

Les réclamations sont adressées au service des impôts dans le délai prévu aux articles R. 196-1 et R. 196-3 du livre des procédures fiscales. Elles sont présentées, instruites et jugées selon les règles de procédure applicables en matière d'impôt sur le revenu.

3. Pour le calcul de la moyenne mentionnée au présent II, le revenu fiscal de référence déterminé au titre des années 2009 et 2010 s'entend de celui défini au 1° du IV de l'article 1417. Il s'entend de celui défini au 1 du I du présent article pour les revenus fiscaux de référence déterminés à compter de 2011.

###### Section II : Taxe sur les salaires

**Art. 231**

1. Les sommes payées à titre de rémunérations aux salariés sont soumises à une taxe au taux de 4,25 %. Les sommes prises en compte sont celles retenues pour la détermination de l'assiette de la contribution prévue à l'article L. 136-1 du code de la sécurité sociale, à l'exception des avantages mentionnés aux I des articles 80 bis et 80 quaterdecies du présent code. La réduction mentionnée au I de l'article L. 136-2 du code de la sécurité sociale n'est pas applicable. Cette taxe est à la charge des entreprises et organismes qui emploient ces salariés, à l'exception des collectivités locales, de leurs régies personnalisées mentionnées à l'article L. 1412-2 du code général des collectivités territoriales et de leurs groupements, des établissements publics de coopération culturelle ou des établissements publics de coopération environnementale mentionnés à l'article L. 1431-1 du même code, des services départementaux de lutte contre l'incendie, des centres d'action sociale dotés d'une personnalité propre lorsqu'ils sont subventionnés par les collectivités locales, du centre de formation des personnels communaux, de l'établissement mentionné à l'article L. 1222-1 du code de la santé publique, des caisses des écoles et des établissements d'enseignement supérieur visés au livre VII du code de l'éducation qui organisent des formations conduisant à la délivrance au nom de l'Etat d'un diplôme sanctionnant cinq années d'études après le baccalauréat, qui paient ces rémunérations lorsqu'ils ne sont pas assujettis à la taxe sur la valeur ajoutée ou ne l'ont pas été sur 90 % au moins de leur chiffre d'affaires au titre de l'année civile précédant celle du paiement desdites rémunérations. L'assiette de la taxe due par ces personnes ou organismes est constituée par une partie des rémunérations versées, déterminée en appliquant à l'ensemble de ces rémunérations le rapport existant, au titre de cette même année, entre le chiffre d'affaires qui n'a pas été passible de la taxe sur la valeur ajoutée et le chiffre d'affaires total. Le chiffre d'affaires qui n'a pas été assujetti à la taxe sur la valeur ajoutée en totalité ou sur 90 p. 100 au moins de son montant, ainsi que le chiffre d'affaires total mentionné au dénominateur du rapport s'entendent du total des recettes et autres produits, y compris ceux correspondant à des opérations qui n'entrent pas dans le champ d'application de la taxe sur la valeur ajoutée. Le chiffre d'affaires qui n'a pas été passible de la taxe sur la valeur ajoutée mentionné au numérateur du rapport s'entend du total des recettes et autres produits qui n'ont pas ouvert droit à déduction de la taxe sur la valeur ajoutée.

Les rémunérations versées par les employeurs dont le chiffre d'affaires réalisé au cours de l'année civile précédant le versement de ces rémunérations n'excède pas les limites définies aux I, III et IV de l'article 293 B sont exonérées de la taxe sur les salaires.

Les entreprises entrant dans le champ d'application de la taxe sur la valeur ajoutée qui n'ont pas été soumises en fait à cette taxe en vertu d'une interprétation formellement admise par l'administration sont redevables de la taxe sur les salaires.

Les rémunérations payées par l'Etat sur le budget général sont exonérées de taxe sur les salaires lorsque cette exonération n'entraîne pas de distorsion dans les conditions de la concurrence.

1 bis. (Abrogé).

1 ter. (Abrogé pour les rémunérations perçues à compter du 1er janvier 2002).

2. (Abrogé).

2 bis. Le taux de la taxe sur les salaires prévue au 1 est porté de 4,25 % à 8,50 % pour la fraction comprise entre 8 573 € et 17 114 € et à 13,60 % pour la fraction excédant 17 114 € de rémunérations individuelles annuelles. Ces limites sont relevées chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu de l'année précédente. Les montants obtenus sont arrondis, s'il y a lieu, à l'euro supérieur.

Les taux majorés ne sont pas applicables aux rémunérations versées par les personnes physiques ou morales, associations et organismes domiciliés ou établis dans les départements d'outre-mer.

3 a. Les conditions et modalités d'application du 1 sont fixées par décret. Il peut être prévu par ce décret des règles spéciales pour le calcul de la taxe sur les salaires en ce qui concerne certaines professions, notamment celles qui relèvent du régime agricole au regard des lois sur la sécurité sociale.

Un décret en Conseil d'Etat fixera, en tant que de besoin, les modalités selon lesquelles sera déterminé le rapport défini au 1.

b. Un décret en Conseil d'Etat fixe les conditions d'application du premier alinéa du 2 bis.

4. (Abrogé)

5. Le taux de 4,25 % prévu au 1 est réduit à 2,95 %, dans les départements de la Guadeloupe, de la Martinique et de la Réunion, et à 2,55 % dans les départements de la Guyane et de Mayotte.

6. Les dispositions de l'article 1er de la loi n° 68-1043 du 29 novembre 1968, qui, sous réserve du 1, ont supprimé la taxe sur les salaires pour les rémunérations versées à compter du 1er décembre 1968, n'apportent aucune modification aux textes législatifs et réglementaires en vigueur, autres que ceux repris sous le présent article, et qui se réfèrent à la taxe sur les salaires.

7. Le bénéfice de la non-application des taux majorés mentionnée au second alinéa du 2 bis et de l'application des taux réduits définis au 5 du présent article est subordonné au respect de l'article 15 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

**Art. 231 bis D**

Conformément aux dispositions des articles L. 5122-2, L. 5123-2 et L. 5123-5, de l'article L. 5422-10, des premier et deuxième alinéas de l'article L. 5428-1 et de l'article L. 3232-6 du code du travail, les allocations, indemnités et contributions mentionnées à ces mêmes articles sont exonérées de la taxe sur les salaires prévue à l'article 231.

**Art. 231 bis I**

1. Les rémunérations versées aux apprentis par les entreprises qui emploient au plus dix salariés sont exonérées de la taxe sur les salaires.

2. (Abrogé pour les salaires versés à compter du 1er janvier 1996).

3. Pour les entreprises autres que celles mentionnées au 1, ainsi qu'il est dit au premier alinéa de l'article L. 118-5 du code du travail, la partie du salaire versé aux apprentis égale à 11 % du salaire minimum de croissance n'est pas soumise à la taxe sur les salaires.

**Art. 231 bis L**

Les salaires versés par les organismes et oeuvres mentionnés aux a et b du 1° du 7 de l'article 261 ainsi que par les organismes permanents à caractère social des collectivités locales et des entreprises, aux personnes recrutées à l'occasion et pour la durée des manifestations de bienfaisance ou de soutien exonérées de taxe sur la valeur ajoutée en vertu du c du 1° du 7 de l'article 261, sont exonérés de taxe sur les salaires.

**Art. 231 bis N**

La rémunération versée aux salariés bénéficiaires d'un contrat d'accompagnement dans l'emploi ou d'un contrat d'avenir définis respectivement aux articles L. 5134-20 et L. 5134-35 du code du travail est exonérée de taxe sur les salaires.

**Art. 231 bis P**

Les rémunérations versées par un particulier pour l'emploi d'un seul salarié à domicile dans les conditions prévues à l'article 199 sexdecies ou d'un seul assistant maternel régi par les articles L. 421-1 et suivants et L. 423-1 et suivants du code de l'action sociale et des familles sont exonérées de taxe sur les salaires.

La même exonération s'applique pour l'emploi de plusieurs salariés à domicile dont la présence au domicile de l'employeur est nécessitée par l'obligation pour ce dernier ou toute autre personne présente à son foyer de recourir à l'assistance d'une tierce personne pour accomplir les actes ordinaires de la vie.

**Art. 231 bis Q**

I. – Les éléments de rémunération mentionnés au 1 du I de l'article 155 B versés aux personnes dont la prise de fonction en France est intervenue à compter du 6 juillet 2016 sont exonérés de taxe sur les salaires pour le montant résultant de l'application du même 1. Pour les salariés et personnes éligibles à l'option prévue au premier alinéa dudit 1, cette exonération porte sur une fraction de 30 % de leur rémunération.

II. – Le I du présent article s'applique dans les mêmes conditions de domiciliation fiscale et de durée que celles prévues au 1 du I de l'article 155 B. L'employeur est informé par les personnes mentionnées au I du présent article de leur éligibilité au régime prévu au 1 du I de l'article 155 B.

**Art. 231 bis R**

Les rémunérations versées aux enseignants des centres de formation d'apprentis sont exonérées de la taxe sur les salaires.

**Art. 231 bis S**

Conformément aux dispositions de l'article L. 3332-22 du code du travail, lorsqu'une société procède à une augmentation de capital réservée aux adhérents d'un plan d'épargne d'entreprise, l'avantage constitué par l'écart entre le prix de souscription et la moyenne des cours, entre le prix de souscription et le prix de cession ou par l'attribution gratuite d'actions est exonéré de taxe sur les salaires.

**Art. 231 bis U**

Les rémunérations versées par les centres techniques industriels mentionnés à l'article L. 521-1 du code de la recherche sont exonérées de taxe sur les salaires.

**Art. 231 bis V**

Les rémunérations versées aux personnels mis à la disposition d'un établissement d'enseignement supérieur consulaire mentionné à l'article L. 711-17 du code de commerce et organisant des formations conduisant à la délivrance, au nom de l'Etat, d'un diplôme sanctionnant cinq années d'études après le baccalauréat sont exonérées de taxe sur les salaires.

###### Section II bis : Taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement perçue dans la région Ile-de-France 

**Art. 231 ter**

I. – Une taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement est perçue, dans les limites territoriales de la région d'Ile-de-France, composée de Paris et des départements de l'Essonne, des Hauts-de-Seine, de la Seine-et-Marne, de la Seine-Saint-Denis, du Val-de-Marne, du Val-d'Oise et des Yvelines.

II. – Sont soumises à la taxe les personnes privées ou publiques qui sont propriétaires de locaux imposables ou titulaires d'un droit réel portant sur de tels locaux.

La taxe est acquittée par le propriétaire, l'usufruitier, le preneur à bail à construction, l'emphytéote ou le titulaire d'une autorisation d'occupation temporaire du domaine public constitutive d'un droit réel qui dispose, au 1er janvier de l'année d'imposition, d'un local taxable.

III. – La taxe est due :

1° Pour les locaux à usage de bureaux, qui s'entendent, d'une part, des bureaux proprement dits et de leurs dépendances immédiates et indispensables destinés à l'exercice d'une activité, de quelque nature que ce soit, par des personnes physiques ou morales privées, ou utilisés par l'Etat, les collectivités territoriales, les établissements ou organismes publics et les organismes professionnels, et, d'autre part, des locaux professionnels destinés à l'exercice d'activités libérales ou utilisés par des associations ou organismes privés poursuivant ou non un but lucratif ;

2° Pour les locaux commerciaux, qui s'entendent des locaux destinés à l'exercice d'une activité de commerce de détail ou de gros et de prestations de services à caractère commercial ou artisanal ainsi que de leurs réserves attenantes couvertes ou non et des emplacements attenants affectés en permanence à ces activités de vente ou de prestations de service ;

3° Pour les locaux de stockage, qui s'entendent des locaux ou aires couvertes destinés à l'entreposage de produits, de marchandises ou de biens et qui ne sont pas intégrés topographiquement à un établissement de production ;

4° Pour les surfaces de stationnement, qui s'entendent des locaux ou aires, couvertes ou non couvertes, destinés au stationnement des véhicules et qui font l'objet d'une exploitation commerciale ou sont annexés aux locaux mentionnés aux 1° à 3° sans être intégrés topographiquement à un établissement de production.

IV. – Pour l'appréciation du caractère immédiat, attenant et annexé des locaux mentionnés au III et pour le calcul des surfaces visées au 3° du V et au VI, il est tenu compte de tous les locaux de même nature, hors parties communes, qu'une personne privée ou publique possède à une même adresse ou, en cas de pluralité d'adresses, dans un même groupement topographique.

Pour l'appréciation du caractère annexé des surfaces de stationnement mentionnées au 4° du III, il est également tenu compte des surfaces qui, bien que non intégrées à un groupement topographique comprenant des locaux taxables, sont mises à la disposition, gratuitement ou non, des utilisateurs de locaux taxables situés à proximité immédiate.

V. – Sont exonérés de la taxe :

1° Les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement, situés dans une zone franche urbaine-territoire entrepreneur, telle que définie au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ;

2° Les locaux et les surfaces de stationnement appartenant aux fondations et aux associations, reconnues d'utilité publique, dans lesquels elles exercent leur activité ;

2° bis A Les locaux spécialement aménagés pour l'archivage administratif et pour l'exercice d'activités de recherche ou à caractère sanitaire, social, éducatif ou culturel ;

2° bis Les locaux administratifs et les surfaces de stationnement des établissements publics d'enseignement du premier et du second degré et des établissements privés sous contrat avec l'Etat au titre des articles L. 442-5 et L. 442-12 du code de l'éducation ;

3° Les locaux à usage de bureaux d'une superficie inférieure à 100 mètres carrés, les locaux commerciaux d'une superficie inférieure à 2 500 mètres carrés, les locaux de stockage d'une superficie inférieure à 5 000 mètres carrés et les surfaces de stationnement de moins de 500 mètres carrés ;

4° Les locaux de stockage appartenant aux sociétés coopératives agricoles ou à leurs unions ;

5° Les locaux et aires des parcs relais, qui s'entendent des parcs de stationnement assurant la liaison vers différents réseaux de transport en commun et dont la vocation exclusive est de faciliter l'accès des voyageurs à ces réseaux, ainsi que les seules places de stationnement qui sont utilisées en tant que parc relais au sein des locaux mentionnés au 4° du III ;

6° Les emplacements attenants à un local commercial mentionné au 2° du III et aménagés pour l'exercice d'activités sportives.

VI. – Les tarifs sont applicables dans les conditions suivantes :

1. a. Des tarifs distincts au mètre carré sont appliqués par circonscription telle que définie ci-après :

1° Première circonscription : 1er, 2e, 7e, 8e, 9e, 10e, 15e, 16e et 17e arrondissements de Paris et les communes de Boulogne-Billancourt, Courbevoie, Issy-les-Moulineaux, Levallois-Perret, Neuilly-sur-Seine et Puteaux ;

1° bis Deuxième circonscription : les arrondissements de Paris et les communes du département des Hauts-de-Seine autres que ceux mentionnés au 1° ;

2° Troisième circonscription : les communes de l'unité urbaine de Paris telle que délimitée par arrêté conjoint des ministres chargés de l'économie et du budget autres que Paris et les communes du département des Hauts-de-Seine ;

3° Quatrième circonscription : les autres communes de la région d'Ile-de-France.

Par dérogation, les communes de la troisième circonscription éligibles à la fois, pour l'année précédant celle de l'imposition (1), à la dotation de solidarité urbaine et de cohésion sociale et au bénéfice du fonds de solidarité des communes de la région d'Ile-de-France, respectivement prévus aux articles L. 2334-15 et L. 2531-12 du code général des collectivités territoriales, sont classées pour le calcul de la taxe dans la quatrième circonscription.

Par dérogation, les communes de la deuxième circonscription éligibles à la fois, pour l'année précédant celle de l'imposition, à la dotation de solidarité urbaine et de cohésion sociale et au bénéfice du fonds de solidarité des communes de la région d'Ile-de-France, respectivement prévus aux articles L. 2334-15 et L. 2531-12 du code général des collectivités territoriales, bénéficient sur le tarif appliqué pour le calcul de la taxe d'une réduction du tarif de 10 %.

Dans chaque circonscription, pour le calcul de la taxe relative aux locaux à usage de bureaux, un tarif réduit est appliqué pour les locaux possédés par l'Etat, les collectivités territoriales, les organismes ou les établissements publics sans caractère industriel ou commercial, les organismes professionnels ainsi que les associations ou organismes privés sans but lucratif à caractère sanitaire, social, éducatif, sportif ou culturel et dans lesquels ils exercent leur activité.

b. (Abrogé)

2. Les tarifs au mètre carré sont fixés, pour l'année 2023, conformément aux dispositions ci-dessous :

a) Pour les locaux à usage de bureaux :

(en euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">1re CIRCONSCRIPTION</th><th colspan="2"> 2e CIRCONSCRIPTION</th><th colspan="2"> 3e CIRCONSCRIPTION</th><th colspan="2"> 4e CIRCONSCRIPTION</th></tr><tr><th> Tarif normal</th><th> Tarif réduit</th><th> Tarif normal</th><th> Tarif réduit</th><th> Tarif normal</th><th> Tarif réduit</th><th> Tarif normal</th><th> Tarif réduit</th></tr><tr><td align="left"> 24,69 €</td><td align="left"> 12,27 €</td><td align="left"> 20,79 €</td><td align="left"> 10,33 €</td><td align="left"> 11,37 €</td><td align="left"> 6,84 €</td><td align="left"> 5,49 €</td><td align="left"> 4,96 €</td></tr></tbody></table></div></div>

b) Pour les locaux commerciaux :

(en euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re et 2e CIRCONSCRIPTIONS</th><th> 3e CIRCONSCRIPTION</th><th> 4e CIRCONSCRIPTION</th></tr><tr><td align="center"> 8,46 €</td><td align="center"> 4,40 €</td><td align="center"> 2,24 €</td></tr></tbody></table></div></div>

c) Pour les locaux de stockage :

(en euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re et 2e CIRCONSCRIPTIONS</th><th> 3e CIRCONSCRIPTION</th><th> 4e CIRCONSCRIPTION</th></tr><tr><td align="center"> 4,41 €</td><td align="center"> 2,24 €</td><td align="center"> 1,15 €</td></tr></tbody></table></div></div>

d) Pour les surfaces de stationnement :

(en euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re et 2e CIRCONSCRIPTIONS</th><th> 3e CIRCONSCRIPTION</th><th> 4e CIRCONSCRIPTION</th></tr><tr><td align="center"> 2,79 €</td><td align="center"> 1,51 €</td><td align="center"> 0,79 €</td></tr></tbody></table></div></div>

e) Ces tarifs sont actualisés au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans le projet de loi de finances de l'année. Les valeurs sont arrondies, s'il y a lieu, au centime d'euro supérieur.

VI bis – Pour l'application des dispositions des V et VI, les parcs d'exposition et locaux à usage principal de congrès sont assimilés à des locaux de stockage.

VII. – Les redevables sont tenus de déposer une déclaration accompagnée du paiement de la taxe, avant le 1er mars de chaque année, auprès du comptable public compétent du lieu de situation des locaux imposables.

VIII. – Le contrôle, le recouvrement, le contentieux, les garanties et les sanctions relatifs à la taxe sont régis par les règles applicables en matière de taxe sur les salaires jusqu'au 31 décembre 2003.

IX. – La taxe n'est pas déductible de l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

###### Section II ter : Taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement perçue dans les départements des Bouches-du-Rhône, du Var et des Alpes-Maritimes

**Art. 231 quater**

I. — Une taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement est perçue dans les limites territoriales des départements des Bouches-du-Rhône, du Var et des Alpes-Maritimes.

II. — Sont soumises à la taxe les personnes privées ou publiques qui sont propriétaires de locaux imposables ou titulaires d'un droit réel portant sur de tels locaux.

La taxe est acquittée par le propriétaire, l'usufruitier, le preneur à bail à construction, l'emphytéote ou le titulaire d'une autorisation d'occupation temporaire du domaine public constitutive d'un droit réel qui dispose, au 1er janvier de l'année d'imposition, d'un local taxable.

III. — La taxe est due :

1° Pour les locaux à usage de bureaux, qui s'entendent, d'une part, des bureaux proprement dits et de leurs dépendances immédiates et indispensables destinés à l'exercice d'une activité, de quelque nature que ce soit, par des personnes physiques ou morales privées ou utilisés par l'Etat, les collectivités territoriales, les établissements ou organismes publics et les organismes professionnels et, d'autre part, des locaux professionnels destinés à l'exercice d'activités libérales ou utilisés par des associations ou des organismes privés poursuivant ou non un but lucratif ;

2° Pour les locaux commerciaux, qui s'entendent des locaux destinés à l'exercice d'une activité de commerce de détail ou de gros et de prestations de service à caractère commercial ou artisanal ainsi que de leurs réserves attenantes, couvertes ou non couvertes, et des emplacements attenants affectés en permanence à ces activités de vente ou de prestations de service ;

3° Pour les locaux de stockage, qui s'entendent des locaux ou aires couvertes destinés à l'entreposage de produits, de marchandises ou de biens et qui ne sont pas intégrés topographiquement à un établissement de production ;

4° Pour les surfaces de stationnement, qui s'entendent des locaux ou aires, couvertes ou non couvertes, destinés au stationnement des véhicules et qui font l'objet d'une exploitation commerciale ou sont annexés aux locaux mentionnés aux 1° à 3° du présent III sans être intégrés topographiquement à un établissement de production.

IV. — Pour l'appréciation du caractère immédiat, attenant et annexé des locaux mentionnés au III et pour le calcul des surfaces mentionnées au 5° du V et au VI, il est tenu compte de tous les locaux de même nature, hors parties communes, qu'une personne privée ou publique possède à une même adresse ou, en cas de pluralité d'adresses, dans un même groupement topographique.

Pour l'appréciation du caractère annexé des surfaces de stationnement mentionnées au 4° du III, il est également tenu compte des surfaces qui, bien que non intégrées à un groupement topographique comprenant des locaux taxables, sont mises à la disposition, gratuitement ou non, des utilisateurs de locaux taxables situés à proximité immédiate.

V. — Sont exonérés de la taxe :

1° Les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement situés dans une zone franche urbaine-territoire entrepreneur définie au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, de même que ceux situés dans une zone de revitalisation des centres-villes définie au II de l'article 1464 F du présent code, dans une zone de revitalisation des commerces en milieu rural définie au III de l'article 1464 G ou dans un quartier prioritaire de la politique de la ville défini à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

2° Les locaux et les surfaces de stationnement appartenant aux fondations et aux associations, reconnues d'utilité publique, dans lesquels elles exercent leur activité ;

3° Les locaux spécialement aménagés pour l'archivage administratif et pour l'exercice d'activités de recherche ou à caractère sanitaire, social, éducatif ou culturel ;

4° Les locaux administratifs et les surfaces de stationnement des établissements publics d'enseignement du premier et du second degrés et des établissements privés sous contrat avec l'Etat au titre des articles L. 442-5 et L. 442-12 du code de l'éducation ;

5° Les locaux à usage de bureaux d'une superficie inférieure à 100 mètres carrés, les locaux commerciaux d'une superficie inférieure à 2 500 mètres carrés, les locaux de stockage d'une superficie inférieure à 5 000 mètres carrés et les surfaces de stationnement de moins de 500 mètres carrés ;

6° Les locaux de stockage appartenant aux sociétés coopératives agricoles ou à leurs unions ;

7° Les locaux et aires des parcs relais, qui s'entendent des parcs de stationnement assurant la liaison vers différents réseaux de transport en commun et dont la vocation exclusive est de faciliter l'accès des voyageurs à ces réseaux ainsi que les seules places de stationnement qui sont utilisées en tant que parc relais au sein des locaux mentionnés au 4° du III du présent article ;

8° Les emplacements attenant à un local commercial mentionné au 2° du même III aménagés pour l'exercice d'activités sportives.

VI. — Les tarifs sont applicables dans les conditions suivantes :

1° Des tarifs au mètre carré sont appliqués sur le périmètre de l'ensemble des communes situées dans les limites territoriales définies au I ;

2° Les tarifs au mètre carré sont fixés conformément aux dispositions suivantes :

a) Pour les locaux à usage de bureaux : 0,94 € ;

b) Pour les locaux commerciaux : 0,39 € ;

c) Pour les locaux de stockage : 0,20 € ;

d) Pour les surfaces de stationnement : 0,13 €.

Ces tarifs sont actualisés au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans la loi de finances de l'année. La valeur résultant de cette revalorisation est arrondie, s'il y a lieu, au centime d'euro supérieur.

VII. — Pour l'application des V et VI, les parcs d'exposition et locaux à usage principal de congrès sont assimilés à des locaux de stockage.

VIII. — Les redevables sont tenus de déposer une déclaration accompagnée du paiement de la taxe, avant le 1er mars de chaque année, auprès du comptable public compétent du lieu de situation des locaux imposables.

Les modalités de dépôt de la déclaration de la taxe sont fixées par arrêté du ministre chargé du budget.

IX. — La taxe est acquittée lors du dépôt de la déclaration. Elle est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces taxes.

X. — Le produit annuel de la taxe est affecté à l'établissement public local “ Société de la Ligne Nouvelle Provence Côte d'Azur ” créé à l'article 1er de l'ordonnance n° 2022-306 du 2 mars 2022 relative à la Société de la Ligne Nouvelle Provence Côte d'Azur et pour le financement de la mission définie au premier alinéa du II du même article 1er.

###### Section III : Taxe annuelle sur les logements vacants.

**Art. 232**

I. – La taxe annuelle sur les logements vacants est applicable :

1° Dans les communes appartenant à une zone d'urbanisation continue de plus de cinquante mille habitants où il existe un déséquilibre marqué entre l'offre et la demande de logements entraînant des difficultés sérieuses d'accès au logement sur l'ensemble du parc résidentiel existant, qui se caractérisent notamment par le niveau élevé des loyers, le niveau élevé des prix d'acquisition des logements anciens ou le nombre élevé de demandes de logement par rapport au nombre d'emménagements annuels dans le parc locatif social ;

2° Dans les communes ne respectant pas les conditions prévues au 1° du présent I où il existe un déséquilibre marqué entre l'offre et la demande de logements entraînant des difficultés sérieuses d'accès au logement sur l'ensemble du parc résidentiel existant, qui se caractérisent notamment par le niveau élevé des loyers, le niveau élevé des prix d'acquisition des logements anciens ou la proportion élevée de logements affectés à l'habitation autres que ceux affectés à l'habitation principale par rapport au nombre total de logements.

Un décret fixe la liste des communes où la taxe est instituée.

II. – La taxe est due pour chaque logement vacant depuis au moins une année, au 1er janvier de l'année d'imposition, à l'exception des logements détenus par les organismes d'habitations à loyer modéré et les sociétés d'économie mixte et destinés à être attribués sous conditions de ressources.

III. – La taxe est acquittée par le propriétaire, l'usufruitier, le preneur à bail à construction ou à réhabilitation ou l'emphytéote qui dispose du logement depuis le début de la période de vacance mentionnée au II.

IV. – L'assiette de la taxe est constituée par la valeur locative du logement mentionnée à l'article 1409. Son taux est fixé à 17 % la première année d'imposition et à 34 % à compter de la deuxième.

V. – Pour l'application de la taxe, n'est pas considéré comme vacant un logement dont la durée d'occupation est supérieure à quatre-vingt-dix jours consécutifs au cours de la période de référence définie au II.

VI. – La taxe n'est pas due en cas de vacance indépendante de la volonté du contribuable.

VII. – Le contrôle, le recouvrement, le contentieux, les garanties et les sanctions de la taxe sont régis comme en matière de taxe foncière sur les propriétés bâties.

VIII. – (Abrogé).

###### Section V : Taxe sur les loyers élevés des logements de petite surface.

###### Section V bis : Contribution annuelle sur les revenus locatifs

**Art. 234 nonies**

I. — Il est institué une contribution annuelle sur les revenus retirés de la location de locaux situés dans des immeubles achevés depuis quinze ans au moins au 1er janvier de l'année d'imposition, acquittée par les bailleurs mentionnés au I de l'article 234 duodecies et aux articles 234 terdecies et 234 quaterdecies.

II. — (Abrogé)

III. — Sont exonérés de la contribution les revenus tirés de la location :

1° dont le montant annuel n'excède pas 1 830 € par local ;

2° qui donne lieu au paiement de la taxe sur la valeur ajoutée ;

3° consentie à l'Etat ou aux établissements publics nationaux scientifiques, d'enseignement, d'assistance ou de bienfaisance ;

4° consentie en vertu des livres I et II du code de l'action sociale et des familles et exclusivement relative au service de l'aide sociale ;

5° à vie ou à durée illimitée ;

6° des immeubles appartenant ou destinés à appartenir, dans le cadre des contrats énumérés à l'article 1048 ter, à l'Etat, aux collectivités territoriales, aux établissements et organismes publics qui en dépendent et aux organismes d'habitations à loyer modéré ;

7° des locaux d'habitation qui font partie d'une exploitation agricole ou sont annexés à celle-ci, ainsi que des locaux dont les propriétaires ont procédé au rachat du prélèvement sur les loyers, prévu par l'article 11 de la loi de finances rectificative pour 1964 (n° 64-1278 du 23 décembre 1964) ;

8° des immeubles appartenant aux sociétés d'économie mixte de construction ou ayant pour objet la rénovation urbaine ou la restauration immobilière dans le cadre d'opérations confiées par les collectivités publiques, ainsi que de ceux appartenant aux houillères de bassin ;

9° des immeubles faisant partie de villages de vacances ou de maisons familiales de vacances agréés ;

10° Des logements appartenant aux organismes sans but lucratif ou aux unions d'économie sociale réalisant les activités mentionnées à l'article L. 365-1 du code de la construction et de l'habitation, et dont les dirigeants de droit ou de fait ne sont pas rémunérés ;

11° Des logements qui ont fait l'objet de travaux de réhabilitation définis par décret, lorsque ces travaux ont été financés à hauteur d'au moins 15 % de leur montant par une subvention versée par l'Agence nationale de l'habitat, pour les quinze années suivant celle de l'achèvement des travaux.

12° Des logements qui ont fait l'objet, après une vacance continue de plus de douze mois, d'une mise en location assortie d'une convention conclue à compter du 1er juillet 2004 en l'application du 4° de l'article L. 831-1 du code de la construction et de l'habitation, le bénéfice de l'exonération s'appliquant jusqu'au 31 décembre de la troisième année suivant celle de la conclusion du bail.

IV. et V. (Abrogés).

**Art. 234 decies A**

I. – Les contribuables qui ont été soumis, pour les mêmes biens, à la contribution au titre des revenus mentionnés à l'article 234 ter et, le cas échéant, à celle prévue à l'article 234 nonies, et aux droits d'enregistrement prévus aux articles 736 à 741 bis pour la période courant du 1er janvier au 30 septembre 1998, doivent inscrire, sur la déclaration prévue à l'article 170 afférente à l'année 1999, la base de ces droits d'enregistrement correspondant à la période précédemment définie, à l'exclusion de la base des droits pour lesquels la demande de dégrèvement prévue à l'article 234 decies a été formulée avant le 1er janvier 2000.

II. – Les contribuables mentionnés au I bénéficient d'un crédit d'impôt d'un montant égal à 2,5 % de la base des droits d'enregistrement mentionnés aux articles 736 à 741, déclarée dans les conditions prévues au I. Ce crédit d'impôt s'impute sur l'impôt sur le revenu dû au titre de l'année 1999 pour les personnes dont le total des recettes nettes définies au deuxième alinéa du I de l'article 234 ter n'excède pas 60 000 F pour l'année 1999 et sur l'impôt sur le revenu dû au titre de l'année 2000 pour les autres personnes.

Ce crédit s'impute sur l'impôt sur le revenu dû, après imputation des réductions d'impôt mentionnées aux articles 199 quater B à 200, de l'avoir fiscal, des crédits d'impôt ou retenues non libératoires. S'il excède l'impôt dû, l'excédent est restitué.

III. – 1. Sur leur demande, les contribuables mentionnés au I bénéficient, en cas de cessation ou d'interruption, à compter du 1er janvier 1998, de la location d'un bien dont les revenus ont été soumis au droit d'enregistrement prévu à l'article 741 bis, d'un crédit d'impôt d'un montant égal à celui du droit d'enregistrement précité acquitté à raison de cette location au titre de la période courant du 1er janvier au 30 septembre 1998.

2. La demande prévue au 1 doit être jointe à la déclaration mentionnée à l'article 170, afférente à l'année au cours de laquelle la cessation ou l'interruption de la location est intervenue.

Ce crédit s'impute, dans les conditions prévues au deuxième alinéa du II, sur l'impôt sur le revenu dû au titre de l'année au cours de laquelle la cessation ou l'interruption s'est produite.

**Art. 234 duodecies**

I. – Lorsque la location est consentie par une personne morale ou un organisme devant souscrire la déclaration prévue au 1 de l'article 223, à l'exclusion de ceux imposés aux taux de l'impôt sur les sociétés prévus à l'article 219 bis, la contribution prévue à l'article 234 nonies est assise sur les recettes nettes définies à l'article 29 qui ont été perçues au cours de l'exercice ou de la période d'imposition définie au deuxième alinéa de l'article 37.

II. – La contribution est déclarée, contrôlée et recouvrée selon les mêmes règles et sous les mêmes garanties et sanctions qu'en matière d'impôt sur les sociétés.

III. – La contribution est payée spontanément au comptable public compétent, au plus tard à la date prévue au 2 de l'article 1668.

Elle donne lieu au préalable, à la date prévue pour le paiement du dernier acompte d'impôt sur les sociétés de l'exercice ou de la période d'imposition, à un acompte égal à 2,5 % des recettes nettes définies à l'article 29 qui ont été perçues au cours de l'exercice précédent.

Lorsque la somme due au titre d'un exercice ou d'une période d'imposition en application du deuxième alinéa est supérieure à la contribution dont l'entreprise prévoit qu'elle sera finalement redevable au titre de ce même exercice ou de cette même période, l'entreprise peut réduire ce versement à concurrence de l'excédent estimé.

IV. – Les crédits d'impôt de toute nature ainsi que la créance mentionnée à l'article 220 quinquies ne sont pas imputables sur cette contribution.

**Art. 234 terdecies**

Lorsque la location est consentie par une société ou un groupement soumis au régime prévu aux articles 8,8 ter, 238 ter, 239 ter à 239 quinquies, 239 septies et 239 nonies dont l'un des membres est soumis, à la date de clôture de l'exercice, à l'impôt sur les sociétés au taux de droit commun, la contribution prévue à l'article 234 nonies, établie dans les conditions définies au I de l'article 234 duodecies, est acquittée par cette société ou ce groupement, auprès du comptable public compétent, au vu d'une déclaration spéciale, au plus tard à la date prévue pour le dépôt de la déclaration de leur résultat.

Elle donne lieu au préalable au versement d'un acompte payable au plus tard le 15 du dernier mois de l'exercice, dont le montant est déterminé selon les modalités définies au III de l'article 234 duodecies.

La contribution est contrôlée et recouvrée selon les mêmes garanties et sanctions qu'en matière d'impôt sur les sociétés.

**Art. 234 quaterdecies**

Lorsque la location est consentie par une personne morale ou un organisme de droit public ou privé, non mentionné à l'article 234 duodecies ou à l'article 234 terdecies, la contribution prévue à l'article 234 nonies, assise sur le montant des recettes nettes définies à l'article 29 et perçues au cours de l'année civile au titre de la location, est acquittée par cette personne ou cet organisme, auprès du comptable public compétent, au vu d'une déclaration spéciale, au plus tard le 15 octobre de l'année qui suit celle de la perception des revenus soumis à la contribution.

Sous cette réserve, la contribution est contrôlée et recouvrée selon les mêmes règles et sous les mêmes garanties et sanctions qu'en matière d'impôt sur les sociétés.

Elle donne lieu à la date prévue au premier alinéa à un acompte égal à 2, 5 % de trois quarts des recettes nettes définies à l'article 29 et perçues au cours de l'année précédente.

Pour les personnes morales ou organismes imposés aux taux de l'impôt sur les sociétés prévus à l'article 219 bis, la contribution, établie dans les conditions définies au I de l'article 234 duodecies, est déclarée, recouvrée et contrôlée comme l'impôt sur les sociétés dont ils sont redevables, par exception aux dispositions des premier à troisième alinéas.

**Art. 234 quindecies**

La contribution prévue à l'article 234 nonies est égale à 2,5 % de la base définie aux articles 234 duodecies à 234 quaterdecies.

###### Section VI : Taxe sur les services d'informations ou interactifs à caractère pornographique

###### Section VII : Cotisation perçue au titre de la participation des employeurs à l'effort de construction et de la participation des employeurs agricoles à l'effort de construction

**Art. 235 bis**

1. Les règles concernant la cotisation perçue au titre de la participation des employeurs à l'effort de construction sont définies aux articles L. 313-1, et L. 313-4 à L. 313-6 du code de la construction et de l'habitation.

2. Les règles concernant la cotisation perçue au titre de la participation des employeurs agricoles à l'effort de construction sont définies aux articles L. 716-2 à L. 716-5 du code rural et de la pêche maritime.

###### Section VIII : Prélèvements de solidarité sur les revenus du patrimoine et les produits de placement

**Art. 235 ter**

I. — Il est institué :

1° Un prélèvement de solidarité sur les revenus du patrimoine mentionnés à l'article L. 136-6 du code de la sécurité sociale ;

2° Un prélèvement de solidarité sur les produits de placement mentionnés à l'article L. 136-7 du même code.

II. — Le prélèvement de solidarité mentionné au 1° du I du présent article est assis, contrôlé et recouvré selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que la contribution mentionnée à l'article L. 136-6 du code de la sécurité sociale, sans qu'il soit fait application du I ter du même article L. 136-6.

Le prélèvement de solidarité mentionné au 2° du I du présent article est assis, contrôlé et recouvré selon les mêmes règles et sous les mêmes sûretés, privilèges et sanctions que la contribution mentionnée à l'article L. 136-7 du code de la sécurité sociale, sans qu'il soit fait application du I ter du même article L. 136-7.

III. — Le taux des prélèvements de solidarité mentionnés au I est fixé à 7,5 %.

###### Section XI : Prélèvement spécial sur les bénéfices résultant de la vente, la location ou l'exploitation d'oeuvres pornographiques ou d'incitation à la violence

###### Section XIV : Taxe sur les excédents de provisions des entreprises d'assurances de dommages

**Art. 235 ter X**

Les entreprises d'assurance de dommages de toute nature doivent, lorsqu'elles rapportent au résultat imposable d'un exercice l'excédent des provisions constituées pour faire face au règlement des sinistres advenus au cours d'un exercice antérieur, acquitter une taxe représentative de l'intérêt correspondant à l'avantage de trésorerie ainsi obtenu.

La taxe est assise sur le montant de l'impôt sur les sociétés qui aurait dû être acquitté l'année de la constitution des provisions en l'absence d'excédent. Pour le calcul de cet impôt, les excédents des provisions réintégrés sont diminués, d'une part, d'une franchise égale, pour chaque excédent, à 3 % du montant de celui-ci et des règlements de sinistres effectués au cours de l'exercice par prélèvement sur la provision correspondante, d'autre part, des dotations complémentaires constituées à la clôture du même exercice en vue de faire face à l'aggravation du coût estimé des sinistres advenus au cours d'autres exercices antérieurs. Chaque excédent de provision, après application de la franchise, et chaque dotation complémentaire sont rattachés à l'exercice au titre duquel la provision initiale a été constituée. La taxe est calculée au taux de 0,40 % par mois écoulé depuis la constitution de la provision en faisant abstraction du nombre d'années correspondant au nombre d'exercices au titre desquels il n'était pas dû d'impôt sur les sociétés.

Toutefois, dans le cas où le montant des provisions constituées pour faire face aux sinistres d'un exercice déterminé a été augmenté à la clôture d'un exercice ultérieur, les sommes réintégrées sont réputées provenir par priorité de la dotation la plus récemment pratiquée.

La taxe est déclarée et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois d'avril ou du deuxième trimestre de l'année au cours de laquelle la taxe prévue au présent article est due ou, pour les redevables dont l'exercice comptable ne coïncide pas avec l'année civile, au titre du quatrième mois ou du deuxième trimestre qui suit la clôture de l'exercice ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée dans le courant de l'année au cours de laquelle la taxe est due ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 du même article 287 déposée auprès du service chargé du recouvrement dont relève leur siège ou principal établissement au plus tard le 25 juin de l'année au cours de laquelle la taxe prévue au présent article est due.

La taxe est acquittée lors du dépôt de la déclaration. Elle est recouvrée comme en matière de taxes sur le chiffre d'affaires et sous les mêmes garanties et sanctions.

Les dispositions du présent article ne s'appliquent pas aux provisions constituées à raison des opérations de réassurance par les entreprises pratiquant la réassurance de dommages.

La taxe n'est pas déductible de l'assiette de l'impôt sur les sociétés.

###### Section XIV bis : Prélèvement spécial relatif aux écarts de conversion sur les prêts en monnaie étrangère

**Art. 235 ter XA**

Lorsque l'une des conditions mentionnées au quatrième alinéa du 4 de l'article 38 n'est pas respectée sur un prêt encore en cours pendant le délai de reprise mentionné à l'article L. 169 du livre des procédures fiscales et sans préjudice de l'intérêt de retard applicable, en vertu de l'article 1727, aux droits résultant des rectifications effectuées sur la période non prescrite, l'entreprise est redevable d'un prélèvement correspondant à l'avantage de trésorerie obtenu. Toutefois, l'entreprise n'est pas redevable de ce prélèvement lorsque le prêt est incorporé au capital de la société emprunteuse.

Ce prélèvement est calculé sur la base de droits correspondant aux écarts de conversion non imposés pendant la durée du prêt écoulée en période prescrite, au taux de 0,75 % par mois compris entre le premier jour du mois suivant celui au cours duquel ces droits auraient dû être acquittés et le dernier jour du mois du paiement du prélèvement ou, le cas échéant, de la proposition de rectification. Pour le calcul de ce prélèvement, il est également tenu compte, le cas échéant, des droits acquittés correspondant aux écarts de conversion non déduits pendant la durée du prêt écoulée en période prescrite.

Ce prélèvement est acquitté dans les quatre mois suivant la clôture de l'exercice au cours duquel l'entreprise en est devenue redevable. Il est liquidé, déclaré et recouvré comme en matière de taxe sur le chiffre d'affaires et sous les mêmes garanties et sanctions. Il n'est pas déductible du résultat imposable.

###### Section XVII bis : Contribution exceptionnelle sur l'impôt sur les sociétés 

**Art. 235 ter ZAA**

I. – Les redevables de l'impôt sur les sociétés réalisant un chiffre d'affaires supérieur à 250 millions d'euros sont assujettis à une contribution exceptionnelle égale à une fraction de cet impôt calculé sur leurs résultats imposables, aux taux mentionnés à l'article 219, des exercices clos à compter du 31 décembre 2011 et jusqu'au 30 décembre 2016.

Cette contribution est égale à 10,7 % de l'impôt sur les sociétés dû, déterminé avant imputation des réductions et crédits d'impôt et des créances fiscales de toute nature.

Pour les redevables qui sont placés sous le régime prévu à l'article 223 A ou à l'article 223 A bis, la contribution est due par la société mère. Elle est assise sur l'impôt sur les sociétés afférent au résultat d'ensemble et à la plus-value nette d'ensemble définis aux articles 223 B, 223 B bis et 223 D, déterminé avant imputation des réductions et crédits d'impôt et des créances fiscales de toute nature.

Le chiffre d'affaires mentionné au premier alinéa du présent I s'entend du chiffre d'affaires réalisé par le redevable au cours de l'exercice ou de la période d'imposition, ramené à douze mois le cas échéant, et pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, de la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

II. – Les crédits d'impôt de toute nature ainsi que la créance visée à l'article 220 quinquies ne sont pas imputables sur la contribution.

III. – La contribution est établie, contrôlée et recouvrée comme l'impôt sur les sociétés et sous les mêmes garanties et sanctions.

###### Section XIX : Contribution sociale sur l'impôt sur les sociétés

**Art. 235 ter ZC**

I. – Les redevables de l'impôt sur les sociétés sont assujettis à une contribution sociale égale à une fraction de cet impôt calculé sur leurs résultats imposables aux taux mentionnés aux I et IV de l'article 219 et diminué d'un abattement qui ne peut excéder 763 000 euros par période de douze mois. Lorsqu'un exercice ou une période d'imposition est inférieur ou supérieur à douze mois, l'abattement est ajusté à due proportion.

La fraction mentionnée au premier alinéa est égale à 3,3 % pour les exercices clos à compter du 1er janvier 2000.

Sont exonérés les redevables ayant réalisé un chiffre d'affaires de moins de 7 630 000 euros. Le chiffre d'affaires à prendre en compte s'entend du chiffre d'affaires réalisé par le redevable au cours de l'exercice ou période d'imposition, ramené à douze mois le cas échéant et, pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, de la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe. Le capital des sociétés, entièrement libéré, doit être détenu de manière continue, pour 75 % au moins, par des personnes physiques ou par une société répondant aux mêmes conditions dont le capital est détenu, pour 75 % au moins, par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

II. – Pour les entreprises placées sous le régime prévu à l'article 223 A ou à l'article 223 A bis, la contribution est due par la société mère. Elle est assise sur l'impôt sur les sociétés afférent au résultat d'ensemble et à la plus-value nette d'ensemble définis aux articles 223 B, 223 B bis et 223 D.

III. (Périmé)

III bis – Les sociétés ayant opté pour le régime prévu au II de l'article 208 C ainsi que les sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 ne sont pas assujetties à la présente contribution sur les plus-values imposées en application du IV de l'article 219.

IV. – Les crédits d'impôt de toute nature ainsi que la créance visée à l'article 220 quinquies ne sont pas imputables sur la contribution.

V. – Elle est établie et contrôlée comme l'impôt sur les sociétés et sous les mêmes garanties et sanctions.

VI. – Les modalités d'application du présent article sont fixées par décret.

###### Section XIX bis : Contribution additionnelle à l'impôt sur les sociétés au titre des montants distribués

###### Section XX : Taxe sur les transactions financières

**Art. 235 ter ZD**

I. — Une taxe s'applique à toute acquisition à titre onéreux d'un titre de capital, au sens de l'article L. 212-1 A du code monétaire et financier, ou d'un titre de capital assimilé, au sens de l'article L. 211-41 du même code, dès lors que ce titre est admis aux négociations sur un marché réglementé français, européen ou étranger, au sens des articles L. 421-4, L. 422-1 ou L. 423-1 dudit code, que son acquisition donne lieu à un transfert de propriété, au sens de l'article L. 211-17 du même code, et que ce titre est émis par une société dont le siège social est situé en France et dont la capitalisation boursière dépasse un milliard d'euros au 1er décembre de l'année précédant celle d'imposition.

L'acquisition, au sens du premier alinéa, s'entend de l'achat, y compris dans le cadre de l'exercice d'une option ou dans le cadre d'un achat à terme ayant fait préalablement l'objet d'un contrat, de l'échange ou de l'attribution, en contrepartie d'apports, de titres de capital mentionnés au même premier alinéa.

Les titres représentant ceux mentionnés audit premier alinéa émis par une société, quel que soit le lieu d'établissement de son siège social, sont soumis à la taxe.

II. — La taxe n'est pas applicable :

1° Aux opérations d'achat réalisées dans le cadre d'une émission de titres de capital, y compris lorsque cette émission donne lieu à un service de prise ferme et de placement garanti, au sens de l'article L. 321-1 du code monétaire et financier ;

2° Aux opérations réalisées par une chambre de compensation, au sens de l'article L. 440-1 du même code, dans le cadre des activités définies à ce même article L. 440-1, ou par un dépositaire central, au sens du 3° du II de l'article L. 621-9 dudit code, dans le cadre des activités définies à ce même article L. 621-9 ;

3° Aux acquisitions réalisées dans le cadre d'activités de tenue de marché. Ces activités sont définies comme les activités d'une entreprise d'investissement ou d'un établissement de crédit ou d'une entité d'un pays étranger ou d'une entreprise locale membre d'une plate-forme de négociation ou d'un marché d'un pays étranger lorsque l'entreprise, l'établissement ou l'entité concerné procède en tant qu'intermédiaire se portant partie à des opérations sur un instrument financier, au sens de l'article L. 211-1 du même code :

a) Soit à la communication simultanée de cours acheteurs et vendeurs fermes et compétitifs de taille comparable, avec pour résultat d'apporter de la liquidité au marché sur une base régulière et continue ;

b) Soit, dans le cadre de son activité habituelle, à l'exécution des ordres donnés par des clients ou en réponse à des demandes d'achat ou de vente de leur part ;

c) Soit à la couverture des positions associées à la réalisation des opérations mentionnées aux a et b ;

4° Aux opérations réalisées pour le compte d'émetteurs en vue de favoriser la liquidité de leurs actions dans le cadre de pratiques de marché admises acceptées par l'Autorité des marchés financiers en application du règlement (UE) n° 596/2014 du Parlement européen et du Conseil du 16 avril 2014 sur les abus de marché (règlement relatif aux abus de marché) et abrogeant la directive 2003/6/ CE du Parlement européen et du Conseil et les directives 2003/124/ CE, 2003/125/ CE et 2004/72/ CE de la Commission ;

5° Aux acquisitions de titres entre sociétés membres du même groupe, au sens de l'article L. 233-3 du code de commerce, au moment de l'acquisition de titres concernée, aux acquisitions de titres entre sociétés du même groupe, au sens de l'article 223 A ou de l'article 223 A bis du présent code, et aux acquisitions intervenant dans les conditions prévues aux articles 210 A, 210 B, 220 quater, 220 quater A et 220 quater B ;

6° Aux cessions temporaires de titres mentionnées au 10° de l'article 2 du règlement (CE) n° 1287/2006 de la Commission européenne, du 10 août 2006, portant mesures d'exécution de la directive 2004/39/ CE du Parlement européen et du Conseil en ce qui concerne les obligations des entreprises d'investissement en matière d'enregistrement, le compte rendu des transactions, la transparence du marché, l'admission des instruments financiers à la négociation et la définition de termes aux fins de ladite directive ;

7° Aux acquisitions, dans le cadre du livre III de la troisième partie du code du travail, de titres de capital par les fonds communs de placement d'entreprise régis par les articles L. 214-164 et L. 214-165 du code monétaire et financier et par les sociétés d'investissement à capital variable d'actionnariat salarié régies par l'article L. 214-166 du même code ainsi qu'aux acquisitions de titres de capital de l'entreprise ou d'une entreprise du même groupe, au sens des articles L. 3344-1 et L. 3344-2 du code du travail, directement faites par les salariés en application du septième alinéa de l'article L. 3332-15 du même code ;

8° Aux rachats de leurs titres de capital par les sociétés lorsque ces titres sont destinés à être cédés aux adhérents d'un plan d'épargne d'entreprise dans le cadre du titre III du livre III de la troisième partie du code du travail ;

9° Aux acquisitions d'obligations échangeables ou convertibles en actions.

III. — La taxe est assise sur la valeur d'acquisition du titre. En cas d'échange, à défaut de valeur d'acquisition exprimée dans un contrat, la valeur d'acquisition correspond à la cotation des titres sur le marché le plus pertinent en termes de liquidité, au sens de l'article 9 du règlement (CE) 1287/2006 de la Commission, du 10 août 2006, précité, à la clôture de la journée de bourse qui précède celle où l'échange se produit. En cas d'échange entre des titres d'inégale valeur, chaque partie à l'échange est taxée sur la valeur des titres dont elle fait l'acquisition.

IV. — La taxe est exigible le premier jour du mois suivant celui au cours duquel s'est produite l'acquisition du titre.

V. — Le taux de la taxe est fixé à 0,3 %.

VI. — La taxe est liquidée et due par l'opérateur fournissant des services d'investissement, au sens de l'article L. 321-1 du code monétaire et financier, ayant exécuté l'ordre d'achat du titre ou ayant négocié pour son compte propre, quel que soit son lieu d'établissement.

Lorsque plusieurs opérateurs mentionnés au premier alinéa du présent VI interviennent pour l'exécution de l'ordre d'achat d'un titre, la taxe est liquidée et due par celui qui reçoit directement de l'acquéreur final l'ordre d'achat.

Lorsque l'acquisition a lieu sans intervention d'un opérateur fournissant des services d'investissement, la taxe est liquidée et due par l'établissement assurant la fonction de tenue de compte-conservation, au sens du 1 de l'article L. 321-2 du même code, quel que soit son lieu d'établissement. L'acquéreur lui transmet les informations mentionnées au VIII du présent article.

VII. — Si le dépositaire central teneur du compte d'émission du titre de capital est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier et effectue la livraison du titre, le redevable mentionné au VI du présent article fournit au dépositaire central les informations mentionnées au VIII avant le 5 du mois suivant les acquisitions mentionnées au I et désigne l'adhérent sur le compte duquel la taxe peut être prélevée.

Si le dépositaire central teneur du compte d'émission du titre de capital est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier et n'effectue pas la livraison du titre, laquelle est effectuée dans les livres d'un de ses adhérents, cet adhérent fournit au dépositaire central les informations mentionnées au VIII du présent article avant le 5 du mois suivant les acquisitions mentionnées au I.

Si le dépositaire central teneur du compte d'émission du titre de capital est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier et que ni ce dépositaire, ni aucun de ses adhérents n'effectue la livraison du titre, laquelle est réalisée dans les livres d'un client d'un adhérent du dépositaire central, ce client fournit les informations mentionnées au VIII du présent article à l'adhérent, lequel les transmet au dépositaire central avant le 5 du mois suivant les acquisitions mentionnées au I.

Si le dépositaire central teneur du compte d'émission du titre de capital est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier et que la livraison s'effectue dans des conditions différentes de celles mentionnées aux trois premiers alinéas du présent VII, le redevable mentionné au VI déclare à l'administration fiscale, selon le modèle qu'elle a fixé, et paie au Trésor la taxe avant le 25 du mois suivant les acquisitions mentionnées au I. Le redevable peut également acquitter la taxe par l'intermédiaire d'un adhérent du dépositaire central, auquel il transmet, directement ou indirectement, les informations mentionnées au VIII. L'adhérent transmet ces informations au dépositaire central avant le 5 du mois suivant les acquisitions mentionnées au I. Si le redevable opte pour le paiement de la taxe par l'intermédiaire d'un adhérent du dépositaire central, il en informe le Trésor par une déclaration avant le 1er novembre. Cette déclaration est valable un an et se renouvelle par tacite reconduction.

Si le dépositaire central teneur du compte d'émission du titre de capital n'est pas soumis au 3° du II de l'article L. 621-9 du code monétaire et financier, le redevable mentionné au VI du présent article déclare à l'administration fiscale, selon le modèle qu'elle a fixé, et paie au Trésor la taxe avant le 25 du mois suivant les acquisitions mentionnées au I. Il tient à disposition de l'administration les informations mentionnées au VIII.

VIII. — Si le dépositaire central teneur du compte d'émission du titre de capital est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier, il recueille de la part de ses adhérents ou des redevables, dans les conditions prévues au VII du présent article, des informations relatives aux opérations entrant dans le champ d'application de la taxe. Un décret précise la nature de ces informations, qui incluent le montant de la taxe due au titre de la période d'imposition, les numéros d'ordre des opérations concernées, la date de leur réalisation, la désignation, le nombre et la valeur des titres dont l'acquisition est taxable et les opérations exonérées, réparties selon les catégories d'exonération mentionnées au II.

IX. — Le dépositaire central teneur du compte d'émission du titre soumis au 3° du II de l'article L. 621-9 du code monétaire et financier déclare à l'administration fiscale, selon le modèle qu'elle a fixé, centralise et reverse au Trésor la taxe avant le 25 du mois suivant les acquisitions mentionnées au I du présent article. La déclaration précise notamment le montant de la taxe due et acquittée par chaque redevable.

Dans les cas mentionnés aux trois premiers alinéas du VII ou en cas d'option du redevable mentionnée à l'avant-dernier alinéa du même VII, l'adhérent ayant transmis les informations mentionnées au VIII ou ayant été désigné par le redevable en application du premier alinéa du VII l'autorise à prélever sur son compte le montant de la taxe avant le 5 du mois suivant les acquisitions mentionnées au I.

X. — Le dépositaire central soumis au 3° du II de l'article L. 621-9 du code monétaire et financier tient une comptabilité séparée pour l'enregistrement des opérations liées à la collecte de la taxe. Il assure un contrôle de cohérence entre les déclarations qu'il reçoit et les informations en sa possession en tant que dépositaire central. Les informations recueillies par le dépositaire central en application du VII du présent article sont tenues à la disposition de l'administration sur simple requête. Un rapport annuel est remis à l'administration sur la nature et l'ampleur des contrôles mis en œuvre. Un décret définit les modalités d'application du présent X.

XI. — En cas de manquement, de son fait, aux obligations de paiement prévues au IX, le dépositaire central acquitte l'intérêt de retard prévu par l'article 1727.

En cas de manquement aux obligations de paiement prévues au VII, le redevable de la taxe acquitte l'intérêt de retard prévu au même article 1727.

En cas de manquement du redevable ou de l'adhérent aux obligations déclaratives prévues au même VII, celui-ci acquitte l'amende prévue à l'article 1788 C.

XII. — La taxe est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

XIII. — (Abrogé).

###### Section XX bis : Taxe sur les opérations à haute fréquence

**Art. 235 ter ZD bis**

I. – Les entreprises exploitées en France, au sens du I de l'article 209, sont assujetties à une taxe sur les opérations à haute fréquence portant sur des titres de capital, au sens de l'article L. 212-1 A du code monétaire et financier, réalisées pour compte propre par l'intermédiaire de dispositifs de traitement automatisé.

II. – Constitue une opération à haute fréquence sur titre de capital, au sens du I du présent article, le fait d'adresser à titre habituel des ordres en ayant recours à un dispositif de traitement automatisé de ces ordres caractérisé par l'envoi, la modification ou l'annulation d'ordres successifs sur un titre donné séparés d'un délai inférieur à un seuil fixé par décret. Ce seuil ne peut pas être supérieur à une seconde. Constitue un dispositif de traitement automatisé, au sens du présent article, tout système permettant des opérations sur instruments financiers dans lequel un algorithme informatique détermine automatiquement les différents paramètres des ordres, comme la décision de passer l'ordre, la date et l'heure de passage de l'ordre ainsi que le prix et la quantité des instruments financiers concernés.

Ne constituent pas des dispositifs de traitement automatisé, au sens du présent article, les systèmes utilisés aux fins d'optimiser les conditions d'exécution d'ordres ou d'acheminer des ordres vers une ou plusieurs plates-formes de négociation ou pour confirmer des ordres.

Un décret définit les modalités d'application du présent II.

III. – Les entreprises mentionnées au I ne sont pas redevables de la taxe au titre des activités de tenue de marché mentionnées au 3° du II de l'article 235 ter ZD.

IV. – Dès lors que le taux d'annulation ou de modification des ordres relatifs à des opérations à haute fréquence, à l'exception des opérations mentionnées au III du présent article, excède un seuil, défini par décret, sur une journée de bourse, la taxe due est égale à 0,01 % du montant des ordres annulés ou modifiés excédant ce seuil. Ce seuil ne peut être inférieur à deux tiers des ordres transmis.

V. – La taxe est exigible le premier jour du mois suivant celui au cours duquel les ordres annulés ou modifiés ont été transmis.

VI. – La taxe est déclarée et liquidée :

1° Sur l'annexe à la déclaration mentionnée au 1 de l'article 287 relative au mois ou au trimestre au cours duquel a été effectuée la transmission des ordres mentionnée au II du présent article ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée dans le courant de l'année au cours de laquelle la taxe est due.

La taxe est acquittée lors du dépôt de la déclaration.

VII. – La taxe est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

###### Section XX ter : Taxe sur les contrats d'échange sur défaut d'un Etat

###### Section XXI : Prélèvement annuel sur le produit des primes ou cotisations additionnelles relatives à la garantie contre le risque de catastrophes naturelles prévues à l'article L. 125-2 du code des assurances

**Art. 235 ter ZE**

I. — Il est institué un prélèvement annuel sur le produit des primes ou cotisations additionnelles prévues à l'article L. 125-2 du code des assurances relatives à la garantie contre le risque de catastrophes naturelles. Ce prélèvement est versé par les entreprises d'assurance.

II. — Le taux de ce prélèvement est fixé à 12 %. Le prélèvement est recouvré suivant les mêmes règles, sous les mêmes garanties et les mêmes sanctions que la taxe prévue à l'article 991 du présent code.

###### Section XXI bis : Taxe pour le financement du fonds de soutien aux collectivités territoriales 

**Art. 235 ter ZE bis**

I. – 1. – Les personnes mentionnées aux 1° à 4° du A du I de l'article L. 612-2 du code monétaire et financier, soumises au contrôle de l'Autorité de contrôle prudentiel et de résolution pour le respect des ratios de couverture et de division des risques ou du niveau de fonds propres adéquat prévus au I de l'article L. 511-41 et aux articles L. 522-14 et L. 533-2 du même code, sont assujetties à une taxe pour le financement du fonds de soutien créé par l'article 92 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, au titre de leur activité exercée au 1er janvier de chaque année.

2. – Toutefois, ne sont pas assujetties à cette taxe :

1° Les personnes ayant leur siège social dans un autre Etat partie à l'accord sur l'Espace économique européen et exerçant leur activité en France exclusivement par une succursale ou par voie de libre prestation de services ;

2° Les personnes auxquelles s'appliquent des exigences minimales en fonds propres permettant d'assurer le respect des ratios de couverture ou du niveau de fonds propres adéquat prévus au I de l'article L. 511-41 et aux articles L. 522-14 et L. 533-2 du code monétaire et financier, définies au cours de l'exercice clos l'année civile précédente, inférieures à 500 millions d'euros. Le seuil de 500 millions d'euros est apprécié sur la base sociale ou consolidée d'un groupe, au sens du III de l'article L. 511-20 du même code, retenue pour le calcul de l'assiette définie au II du présent article ;

3° L'Agence française de développement.

II. – L'assiette de la taxe est constituée par les exigences minimales en fonds propres permettant d'assurer le respect des ratios de couverture ou du niveau de fonds propres adéquat prévus au I de l'article L. 511-41 et aux articles L. 522-14 et L. 533-2 du code monétaire et financier, définies au cours de l'exercice clos l'année civile précédente. Les exigences minimales en fonds propres sont appréciées sur base consolidée pour les personnes relevant des articles L. 511-41-2, L. 517-5, L. 517-9 et L. 533-4-1 du même code appartenant à un groupe, au sens du III de l'article L. 511-20 dudit code. Une contribution additionnelle est calculée sur base sociale ou sous-consolidée pour les personnes n'appartenant pas à un groupe, au sens du même III, ou quand l'entreprise mère n'exerce pas un contrôle exclusif sur l'entreprise surveillée sur base sociale ou sous-consolidée. Dans ce dernier cas, l'assiette sur base consolidée de l'entreprise mère est diminuée des montants pris en compte au titre de l'imposition d'une personne sur base sociale ou sous-consolidée. Aucune contribution additionnelle sur base sociale n'est versée par les personnes mentionnées au I du présent article qui appartiennent à un groupe, au sens dudit III, lorsqu'il s'agit de l'organe central ou des entreprises affiliées à un réseau ou d'entreprises sur lesquelles l'entreprise mère exerce, directement ou indirectement, un contrôle exclusif.

III. – Le taux de la taxe est fixé à 0,0642 % pour les années 2016 à 2025 et à 0,05 05 % pour les années 2026 à 2028.

IV. – La taxe est exigible le 30 avril.

V. – 1. – La taxe est liquidée par la personne assujettie au vu des exigences minimales en fonds propres mentionnées dans l'appel à contribution mentionné au 1° du V de l'article L. 612-20 du code monétaire et financier. L'Autorité de contrôle prudentiel et de résolution communique cet appel au comptable public compétent avant le 30 avril.

2. – La taxe est déclarée et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration mentionnée au 1 de l'article 287 du présent code déposée au titre du mois de mai ou du deuxième trimestre de l'année au cours de laquelle la taxe prévue au présent article est due ;

2° Pour les personnes non redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au même 1 déposée auprès du service chargé du recouvrement dont relève leur siège ou principal établissement, au plus tard le 25 juin de l'année au cours de laquelle la taxe prévue au présent article est due.

La taxe est acquittée lors du dépôt de la déclaration.

3. – La taxe n'est pas déductible de l'assiette de l'impôt sur les sociétés.

VI. – Les contestations du montant des exigences minimales en fonds propres sur lequel la taxe est assise suivent le régime applicable aux contestations prévues au 3° du V de l'article L. 612-20 du code monétaire et financier.

VII. – 1. – Lorsque, en application du VII du même article L. 612-20, l'Autorité de contrôle prudentiel et de résolution révise le montant des exigences en fonds propres de la personne assujettie à la taxe prévue au présent article, elle communique au comptable public compétent l'appel à contribution rectificatif, accompagné de l'avis de réception, par la personne assujettie.

2. – Lorsque le montant des exigences minimales en fonds propres est révisé à la hausse, le complément de taxe qui en résulte est exigible à la date de réception de l'appel à contribution rectificatif. Le complément de taxe est acquitté auprès du comptable public compétent, dans les deux mois de son exigibilité.

3. – Lorsque le montant des exigences minimales en fonds propres est révisé à la baisse, la personne assujettie peut adresser au comptable public compétent, dans un délai d'un mois après réception de l'appel à contribution rectificatif, une demande écrite de restitution du montant correspondant. Il est procédé à cette restitution dans un délai d'un mois après réception de ce courrier.

VIII. – A défaut de paiement ou en cas de paiement partiel de la taxe dans le délai de trente jours suivant la date limite de paiement, le comptable public compétent émet un titre exécutoire. La taxe est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces taxes. Toutefois, en cas de révision du montant des exigences minimales en fonds propres dans les conditions prévues au VII du présent article, le droit de reprise de l'administration s'exerce, pour l'ensemble de la taxe due au titre de l'année concernée, jusqu'à la fin de la troisième année suivant celle au cours de laquelle la personne assujettie a reçu l'avis à contribution rectificatif.

###### Section XXII : Taxe sur le résultat des entreprises ferroviaires 

###### Section XXIII : Taxe d'archéologie préventive

**Art. 235 ter ZG**

I. — Il est institué une taxe d'archéologie préventive due au titre des opérations mentionnées à l'article 1635 quater B affectant le sous-sol soumises à une autorisation ou à une déclaration préalable en application du code de l'urbanisme.

II. — La taxe est due par la personne qui réalise les opérations mentionnées au I à la date d'exigibilité mentionnée au V.

III. — Sont exonérés de la taxe d'archéologie préventive :

1° Les constructions et aménagements mentionnés aux 1° à 4° et 8° à 11° du I de l'article 1635 quater D ;

2° Les aménagements liés à la pose et à l'exploitation de câbles sous-marins de transport d'information.

Le bénéfice de l'exonération de la taxe d'archéologie préventive des constructions et aménagements mentionnés aux 2° à 4° du I de l'article 1635 quater D est subordonné au respect des mêmes dispositions que celles appliquées pour l'exonération de la taxe d'aménagement.

IV. — Sans préjudice de l'avant-dernier alinéa de l'article L. 524-4 du code du patrimoine, le fait générateur de la taxe d'archéologie préventive est celui mentionné au I de l'article 1635 quater F, y compris pour les aménagements situés dans le domaine public maritime jusqu'à un mille calculé à compter de la laisse de basse mer.

La taxe est liquidée selon les mêmes modalités que celles prévues au II du même article pour la taxe d'aménagement.

V. — La taxe d'archéologie préventive est exigible à la date d'achèvement des opérations imposables dans les conditions prévues à l'article 1635 quater G.

VI. — L'assiette de la taxe d'archéologie préventive est constituée par la valeur de l'ensemble immobilier servant d'assiette à la taxe d'aménagement déterminée selon les modalités prévues aux articles 1635 quater H à 1635 quater K.

Son taux est égal à 0,40 %.

VII. — Le redevable de la taxe d'archéologie préventive déclare les éléments nécessaires à l'établissement de celle-ci selon les mêmes modalités que celles prévues pour la taxe d'aménagement au premier alinéa de l'article 1635 quater P.

VIII. — La taxe d'archéologie préventive est recouvrée par les comptables publics compétents et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe d'aménagement prévue à l'article 1635 quater A. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette dernière.

Le recouvrement de la taxe d'archéologie préventive fait l'objet de l'émission d'un titre unique de perception selon les mêmes modalités que la taxe d'aménagement et dans les conditions prévues aux deuxième et troisième alinéas de l'article 1679 octies ainsi qu'à l'article L. 255 A du livre des procédures fiscales.

En cas de demande de la réalisation de diagnostic mentionnée à l'avant-dernier alinéa de l'article L. 524-4 du code du patrimoine, le montant de la redevance d'archéologie préventive acquittée à ce titre en application des articles L. 524-1 et suivants du même code est déduit, sur demande du redevable, de la taxe d'archéologie préventive due pour la réalisation des travaux et des aménagements.

##### Chapitre IV : Dispositions communes aux impôts et taxes, revenus et bénéfices visés aux chapitres I à III

###### Section I : Retenues à la source et prélèvements sur certains revenus et profits réalisés par les entreprises qui ne sont pas fiscalement établies en France


**Art. 235 quater**

I. — Le bénéficiaire des revenus et profits soumis aux retenues ou prélèvements à la source mentionnés aux articles 119 bis, 182 A bis, 182 B, 244 bis, 244 bis A et 244 bis B peut demander que l'imposition versée en application de ces articles lui soit restituée lorsque les conditions suivantes sont réunies :

1° Le bénéficiaire des revenus et profits est une personne morale ou un organisme, quelle qu'en soit la forme, dont le siège ou l'établissement stable dans le résultat duquel les revenus et profits sont inclus est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/ UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et n'étant pas non coopératif au sens de l'article 238-0 A ou, pour les retenues à la source prévues à l'article 119 bis, dans un Etat non membre de l'Union européenne ou qui n'est pas un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France les conventions mentionnées au présent 1°, sous réserve que cet Etat ne soit pas non coopératif au sens de l'article 238-0 A et que la participation détenue dans la société ou l'organisme distributeur ne permette pas au bénéficiaire de participer de manière effective à la gestion ou au contrôle de cette société ou de cet organisme ;

2° Son résultat fiscal, calculé selon les règles applicables dans l'Etat ou le territoire où est situé son siège ou son établissement stable, est déficitaire au titre de l'exercice au cours duquel les revenus et profits mentionnés au premier alinéa du présent I sont, selon le cas, perçus ou réalisés.

Le résultat déficitaire est calculé en tenant compte des revenus et profits dont l'imposition fait l'objet d'une demande de restitution au titre de cet exercice et des revenus et profits mentionnés au même premier alinéa ayant ouvert droit à une restitution au titre d'exercices antérieurs, lorsque le report d'imposition mentionné au II est toujours en cours.

II. — La restitution prévue au I des sommes retenues ou prélevées en application des articles 119 bis, 182 A bis, 182 B, 244 bis, 244 bis A et 244 bis B donne lieu à une imposition des revenus et profits mentionnés au I. Celle-ci est calculée en appliquant à ces revenus et profits les règles d'assiette et de taux prévues, selon le cas, aux articles 119 bis, 182 A bis, 182 B, 244 bis, 244 bis A et 244 bis B en vigueur à la date du fait générateur des retenues et prélèvements restitués. Elle est due par le bénéficiaire des revenus et profits mentionnés au I et fait l'objet d'un report.

L'imposition mentionnée au premier alinéa du présent II est établie, contrôlée et recouvrée comme l'impôt sur les sociétés et sous les mêmes garanties et sanctions.

III. — La restitution et le report mentionnés au premier alinéa du II sont subordonnés au dépôt par le bénéficiaire des revenus et profits mentionnés au I d'une déclaration auprès du service des impôts des non-résidents dans le délai prévu pour les réclamations relatives aux impôts autres que les impôts locaux et les taxes annexes à ces impôts. Cette déclaration fait apparaître l'identité et l'adresse du bénéficiaire ainsi que le montant de son déficit déterminé en application du 2° du I.

IV. — L'imposition et le report mentionnés au premier alinéa du II prennent effet à la date de dépôt de la déclaration mentionnée au III. Le report est maintenu pour chacun des exercices suivant celui au titre duquel la déclaration mentionnée au III a été produite par le bénéficiaire, sous réserve que celui-ci dépose auprès du service des impôts des non-résidents, au titre de chacun de ces exercices, une déclaration faisant apparaître un résultat déficitaire déterminé en application du 2° du I dans les six mois suivant la clôture de l'exercice.

Un état de suivi des revenus et profits dont l'imposition est reportée en application du premier alinéa du II est joint en annexe des déclarations mentionnées au III et au premier alinéa du présent IV sur un formulaire conforme au modèle établi par l'administration.

Lorsque le bénéficiaire n'a pas déposé la déclaration ou l'état mentionnés aux deux premiers alinéas du présent IV dans le délai prévu au premier alinéa ou a déposé une déclaration ou un état incomplets, l'administration fiscale lui adresse une mise en demeure de respecter les obligations déclaratives qui lui incombent en application du présent IV dans un délai de trente jours, en précisant, le cas échéant, les compléments déclaratifs requis. Le non-respect des obligations déclaratives à l'issue de cette mise en demeure entraîne la fin du report d'imposition en application du 3° du V.

Le fait, pour le bénéficiaire, de satisfaire à ses obligations déclaratives à la suite de la réception de la mise en demeure prévue au troisième alinéa du présent IV et dans le délai de trente jours prévu par celle-ci entraîne l'application d'une amende, due par le bénéficiaire, égale à 5 % des impositions placées en report à la date du manquement mentionné au même troisième alinéa.

V. — Il est mis fin au report d'imposition mentionné au II lorsque :

1° La déclaration prévue au premier alinéa du IV fait apparaître un bénéfice ;

2° Le bénéficiaire des revenus et profits mentionnés au I fait l'objet d'une opération entraînant sa dissolution sans liquidation, sauf si ses déficits tels que définis au 2° du I sont transférés à la société absorbante ou bénéficiaire des apports, et que cette dernière prend l'engagement de déposer une déclaration dans les conditions du IV.

En l'absence de transfert des déficits de la société faisant l'objet d'une dissolution sans liquidation et si la dernière déclaration déposée par cette société dans les conditions prévues aux III ou IV fait apparaître un résultat déficitaire déterminé en application du 2° du I, l'imposition placée en report dans les conditions prévues au II fait l'objet d'un dégrèvement ;

3° Le bénéficiaire des revenus et profits mentionnés au I n'a pas respecté les obligations prévues au IV dans les trente jours de la réception de la mise en demeure mentionnée au dernier alinéa du même IV.

Le montant des revenus et profits au titre desquels il est mis fin au report en application du 1° du présent V n'est retenu que dans la limite du bénéfice mentionné au même 1°.

L'imposition mentionnée au II est due à compter de la fin du report, qui entraîne son exigibilité immédiate.

Lorsque les impositions mises en report en application du même II portent sur des exercices distincts, la déchéance de ce report s'applique en priorité aux impositions les plus anciennes.

**Art. 235 quinquies**

I. — Le bénéficiaire des produits et sommes soumis aux retenues à la source prévues au 2 de l'article 119 bis et aux articles 182 A bis et 182 B peut demander que l'imposition ainsi versée lui soit restituée, à hauteur de la différence entre cette imposition et l'imposition déterminée à partir d'une base nette des charges d'acquisition et de conservation directement rattachées à ces produits et sommes, lorsque les conditions suivantes sont réunies :

1° Le bénéficiaire des produits et sommes est une personne morale ou un organisme dont les résultats ne sont pas imposés à l'impôt sur le revenu entre les mains d'un associé et dont le siège ou l'établissement stable dans le résultat duquel les produits et sommes sont inclus est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A ou, pour la retenue à la source prévue au 2 de l'article 119 bis, dans un Etat non membre de l'Union européenne ou qui n'est pas un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France la convention mentionnée au présent 1°, sous réserve que cet Etat ne soit pas non coopératif au sens de l'article 238-0 A et que la participation détenue dans la société ou l'organisme distributeur ne permette pas au bénéficiaire de participer de manière effective à la gestion ou au contrôle de cette société ou de cet organisme ;

2° Les charges d'acquisition et de conservation de ces produits et sommes seraient déductibles si le bénéficiaire était situé en France ;

3° Les règles d'imposition dans l'Etat de résidence ne permettent pas au bénéficiaire d'y imputer la retenue à la source.

II. — La demande de restitution mentionnée au I est déposée auprès du service des impôts des non-résidents dans les conditions prévues pour les réclamations relatives aux impôts autres que les impôts locaux et les taxes annexes à ces impôts. Elle est accompagnée de l'ensemble des pièces justificatives nécessaires au calcul de la restitution demandée.

###### Section II : Impôt sur le revenu et impôt sur les sociétés

####### I : Bénéfices et revenus imposables

**Art. 236**

I. — Pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, les dépenses de fonctionnement exposées dans les opérations de recherche scientifique ou technique peuvent, au choix de l'entreprise, être immobilisées ou déduites des résultats de l'année ou de l'exercice au cours duquel elles ont été exposées.

Lorsqu'une entreprise a choisi de les déduire, ces dépenses ne peuvent pas être prises en compte dans l'évaluation du coût des stocks.

Ces dispositions sont applicables aux dépenses exposées dans les opérations de conception de logiciels.

I bis. — Les subventions allouées aux entreprises par l'Union européenne ou les organismes créés par ses institutions, l'Etat, les collectivités territoriales et les établissements publics spécialisés dans l'aide à la recherche scientifique ou technique et qui sont affectées au financement de dépenses de recherche immobilisées dans les conditions prévues au I ci-dessus sont rattachées aux résultats imposables à concurrence des amortissements du montant de ces dépenses pratiqués à la clôture de chaque exercice.

(Alinéa disjoint).

II. — (abrogé).

**Art. 236 bis**

Si une entreprise qui a opté pour le régime défini au deuxième alinéa du 1° bis du 1 de l'article 39 est absorbée par une entreprise qui n'a pas exercé cette option, l'indemnité pour congés payés correspondant aux droits acquis par les salariés transférés, durant la période neutralisée définie ci-après, n'est pas déductible. Cette période neutralisée est celle durant laquelle ont été acquis les droits non utilisés par ces salariés à la date de la fusion. Sa durée ne peut être inférieure à celle de la période d'acquisition des droits à congés payés non utilisés à la clôture de l'exercice de la société absorbante qui est en cours lors de la fusion ; elle est au minimum de sept mois. L'indemnité correspondant à ces derniers droits est considérée comme déduite du point de vue fiscal.

Si la charge déduite des résultats imposables de cet exercice par la société absorbante au titre des droits effectivement utilisés durant ce même exercice par les salariés transférés est inférieure à l'indemnité correspondant à la période neutralisée définie au premier alinéa, la différence est réintégrée aux résultats imposables de cet exercice.

En cas d'apport partiel d'actif, de scission et de transfert de salariés avec maintien des contrats de travail, il est fait application des dispositions du présent article.

Ces dispositions s'appliquent aux charges sociales et fiscales afférentes aux indemnités pour congés payés.

Un décret fixe les modalités d'application du présent article.

**Art. 236 ter**

Pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, les dépenses exposées à l'occasion d'études archéologiques préalables ou d'opérations archéologiques qui constituent un élément du prix de revient d'une immobilisation peuvent être déduites des résultats de l'exercice au cours duquel elles sont engagées, si elles sont effectuées en application des dispositions de la loi du 27 septembre 1941 modifiée portant réglementation des fouilles archéologiques, de la loi n° 76-629 du 10 juillet 1976 modifiée relative à la protection de la nature et de la loi n° 76-1285 du 31 décembre 1976 portant réforme de l'urbanisme.

Les sommes ainsi déduites sont rapportées aux résultats du même exercice et des exercices suivants, au même rythme que l'amortissement de l'immobilisation et, en cas de cession de celle-ci, à ceux de l'exercice en cours à la date de la cession pour leur fraction non encore rapportée ou pour leur totalité selon que l'immobilisation est amortissable ou non.

**Art. 237**

Les dépenses afférentes aux publicités prohibées par les articles L. 3323-2, L. 3323-4 et L. 3323-5 du code de la santé publique ne sont pas admises en déduction pour la détermination des bénéfices soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés.

**Art. 237 bis**

Conformément aux dispositions du premier alinéa de l'article L. 5422-10 du code du travail, les contributions des employeurs au financement de l'allocation d'assurance prévue à l'article L. 5422-1 du même code ainsi que l'allocation complémentaire prévue à l'article L. 3232-6 du code précité sont déductibles du bénéfice imposable pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés dû par ces employeurs.

**Art. 237 bis A**

I. — Les sommes portées au cours d'un exercice à la réserve spéciale de participation constituée en application du titre II du livre III de la troisième partie du code du travail sont déductibles pour l'assiette de l'impôt sur les sociétés ou de l'impôt sur le revenu exigible au titre de l'exercice au cours duquel elles sont réparties entre les salariés. L'application de cette disposition est subordonnée au dépôt de l'accord de participation à la direction départementale du travail et de l'emploi du lieu où cet accord a été conclu.

II. 1. — Les entreprises peuvent constituer, en franchise d'impôt, une provision pour investissement égale à 50 % du montant des sommes portées à la réserve spéciale de participation au cours du même exercice et admises en déduction des bénéfices imposables, qui sont attribuées en plus de la participation de droit commun en application d'accords qui répondent aux conditions prévues à l'article L. 3324-2 du code du travail.

Les entreprises ayant adopté un régime facultatif conformément aux articles L. 3323-6 et L. 3323-7 du code du travail peuvent également constituer, dans les mêmes conditions, une provision pour investissement égale à 25 % du montant des sommes portées à la réserve de participation au cours du même exercice et qui correspondent à la participation de droit commun. Ce taux est porté à 50 % pour les accords existant à la date de publication de la loi n° 2001-152 du 19 février 2001 sur l'épargne salariale et ceux conclus au plus tard deux ans après cette publication. Ce taux est porté à 50 % pour les accords conclus dans les trois ans de la publication de la loi n° 2006-1770 du 30 décembre 2006 pour le développement de la participation et de l'actionnariat salarié et portant diverses dispositions d'ordre économique et social.

Le montant de la provision visée aux premier et deuxième alinéas est réduit de moitié lorsque les accords prévoient que les sommes attribuées sont indisponibles pendant trois ans seulement.

Les entreprises employant moins de cent salariés ayant conclu un accord d'intéressement en application du titre Ier du livre III de la troisième partie du code du travail à la date de la publication de la loi n° 2001-152 du 19 février 2001 précitée ou dans un délai de deux ans après cette publication et ayant un plan d'épargne mis en place en application du titre III du livre III de la troisième partie du code du travail peuvent constituer, en franchise d'impôt, une provision pour investissement égale à 50 % du montant des sommes mentionnées aux articles L. 3332-11 à L. 3332-13 dudit code qui complètent le versement du salarié issu de l'intéressement et affecté au plan d'épargne.

Les entreprises peuvent constituer, en franchise d'impôt, une provision pour investissement égale à 25 % du montant des versements complémentaires effectués dans le cadre du plan d'épargne pour la retraite collectif défini aux articles L. 3334-1 à L. 3334-16 du code du travail. Ce taux est porté à 50 % pour les versements complémentaires investis en titres donnant accès au capital de l'entreprise.

Les entreprises qui versent, au titre du plan d'épargne pour la retraite collectif défini aux articles L. 3334-1 à L. 3334-16 du code du travail et dans le cadre des dispositions des articles L. 3332-11 à L. 3332-13 du même code, des sommes complémentaires au montant versé par leurs salariés pour l'acquisition de parts de fonds régis par les quinzième à dix-huitième alinéas de l'article L. 214-164 du code monétaire et financier peuvent constituer, en franchise d'impôt, une provision pour investissement égale à 35 % des versements complémentaires. Les titres d'entreprises solidaires ou d'organismes acquis doivent être conservés pendant deux ans au moins par le fonds.

2. Les sociétés anonymes à participation ouvrière peuvent constituer, en franchise d'impôt, à la clôture de chaque exercice, une provision pour investissement d'un montant égal à 50 % des sommes portées à la réserve spéciale de participation au cours du même exercice et admises en déduction du bénéfice imposable. Ce montant est porté à 75 % lorsque les entreprises concernées affectent, au titre de chaque exercice, à un compte de réserve non distribuable, par prélèvement sur les résultats, une somme égale à 25 % des sommes portées à la réserve spéciale de participation au cours du même exercice et admises en déduction des bénéfices imposables. En cas de dissolution, la réserve provenant de cette affectation ne peut être répartie qu'entre les seuls détenteurs d'actions de travail.

3. Le montant de la provision pour investissement que les sociétés coopératives de production peuvent constituer en franchise d'impôt à la clôture d'un exercice est au plus égal à celui des sommes portées à la réserve spéciale de participation au titre du même exercice. Les dotations à la réserve légale et au fonds de développement de ces sociétés peuvent tenir lieu, à due concurrence, de provision pour investissement.

Cette disposition n'est pas applicable aux sociétés coopératives de production dont le capital est détenu pour plus de 50 % par des personnes définies au 1 quinquies de l'article 207 et des titulaires de certificats coopératifs d'investissement, à l'exception de celles dont la majorité du capital est détenue par une autre société coopérative de production dans les conditions prévues à l'article 25 de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production.

Cette disposition est toutefois applicable aux sociétés coopératives de production issues de la transformation d'autres sociétés dans les conditions prévues aux articles 48 à 52 de la même loi et pour lesquelles les associés non coopérateurs s'engagent, au moment de la transformation et dans des conditions fixées par décret, à céder un nombre de parts sociales suffisant pour permettre aux associés coopérateurs de détenir au moins 50 % du capital de la société au plus tard le 31 décembre de la septième année qui suit celle de la transformation en société coopérative de production.

Cette disposition est également applicable aux sociétés coopératives de production qui ont constitué entre elles un groupement relevant des articles 47 bis à 47 septies de ladite loi et dont la majorité du capital est détenue par une ou plusieurs sociétés coopératives membres de ce groupement ou par des salariés employés par les autres sociétés coopératives membres de ce groupement.

En cas de non-respect de l'engagement mentionné au troisième alinéa et par dérogation au premier alinéa du 4, la société rapporte au résultat imposable de l'exercice en cours ou clos le 31 décembre de la septième année suivant celle de la transformation en société coopérative de production une somme correspondant aux excédents de provisions pour investissement admis en déduction en application du présent 3 par rapport au montant de provision déductible en application du 2. Les droits correspondants sont majorés de l'intérêt de retard prévu à l'article 1727, décompté à partir de l'exercice au cours duquel la provision a été déduite.

4. La provision visée aux 1 à 3 est rapportée au bénéfice imposable si elle n'est pas utilisée dans le délai de deux ans à l'acquisition ou la création d'immobilisations. Ce délai est porté à quatre ans pour les sociétés coopératives de production lorsque la provision pour investissement est représentée par des dotations à la réserve légale et au fonds de développement.

La provision visée au cinquième alinéa du 1 peut également être utilisée au titre des dépenses de formation prévues à l'article L. 3341-3 du code du travail.

5. Lorsqu'un accord est conclu au sein d'un groupe de sociétés soumis au régime défini aux articles 223 A et suivants et aboutit à dégager une réserve globale de participation, la provision pour investissement est constituée par chacune des sociétés intéressées dans la limite de sa contribution effective à la participation globale. Toutefois, chacune de ces sociétés peut transférer tout ou partie de son droit à constitution de ladite provision à l'une des autres sociétés du groupe dont il s'agit, ou à plusieurs d'entre elles.

6. Lorsqu'un plan d'épargne pour la retraite collectif défini aux articles L. 3334-1 à L. 3334-16 du code du travail est créé par un accord de groupe prévu par les articles L. 3344-1 et L. 3344-2 du même code, la provision pour investissement est constituée par chacune des sociétés intéressées dans la limite des contributions complémentaires effectivement versées dans ce cadre. Toutefois, chacune de ces sociétés peut, sur autorisation du ministre chargé des finances, transférer tout ou partie de son droit à constitution de ladite provision à l'une des autres sociétés du groupe dont il s'agit, ou à plusieurs d'entre elles.

III. — Les dispositions du présent article s'appliquent pour chaque entreprise au premier jour du premier exercice ouvert après le 23 octobre 1986.

IV. — Les provisions prévues aux 1 et 2 du II cessent d'être admises en déduction des résultats imposables constatés au titre des exercices clos à compter du 17 août 2012. A compter de ces mêmes exercices, les 5 et 6 du II s'appliquent aux seules provisions constituées en application du 3 dudit II.

Les provisions mentionnées au premier alinéa du présent IV figurant à l'ouverture du premier exercice clos à compter de cette même date sont rapportées aux résultats imposables dans les conditions prévues au 4 du II.

**Art. 237 ter**

Les sommes versées par l'entreprise, en application de plans d'épargne constitués conformément aux dispositions du titre III du livre III de la troisième partie du code du travail sont déduites de son bénéfice pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

**Art. 237 ter A**

I. — Conformément au premier alinéa de l'article L. 3315-1 du code du travail et sous réserve des dispositions prévues au troisième alinéa du même article, le montant des participations versées en espèces par les entreprises en application d'un contrat d'intéressement est déductible des bases retenues pour l'assiette de l'impôt sur les sociétés ou de l'impôt sur le revenu.

II. — A compter du 1er janvier 1991, les dividendes des actions de travail qui sont attribuées aux salariés des sociétés anonymes à participation ouvrière régies par la loi du 26 avril 1917 bénéficient des dispositions du I.

**Art. 237 quater**

Les dons reçus par une entreprise ayant subi un sinistre survenu à la suite d'une catastrophe naturelle constatée par arrêté pris en application de l'article L. 125-1 du code des assurances ou d'un événement ayant des conséquences dommageables, mentionné par un arrêté contresigné par le ministre du budget pris en application du présent dispositif, ne sont pas pris en compte pour la détermination des résultats imposables.

**Art. 237 sexies**

1. Les produits et charges correspondant aux pénalités de retard mentionnées à l'article L. 441-9 et au II de l'article L. 441-10 du code de commerce sont respectivement rattachés, pour la détermination du résultat imposable à l'impôt sur le revenu ou à l'impôt sur les sociétés, à l'exercice de leur encaissement et de leur paiement.

2. Les dispositions du 1 s'appliquent aux pénalités de retard afférentes à des créances et dettes nées à compter de la date d'entrée en vigueur de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques.

**Art. 237 septies**

I. – La majoration ou la minoration du bénéfice imposable du premier exercice ouvert à compter du 1er janvier 2005 résultant de l'application aux immobilisations de la méthode par composants est répartie, par parts égales, sur cet exercice et les quatre exercices ou périodes d'imposition suivants.

Toutefois, lorsque le montant de la majoration ou minoration mentionnée au premier alinéa n'excède pas 150 000 €, l'entreprise peut renoncer à l'étalement prévu à ce même alinéa.

II. – Le montant des charges à répartir, à l'exception des droits de mutation, honoraires ou commissions et frais d'actes, transféré dans un compte d'immobilisation au titre des exercices ouverts à compter du 1er janvier 2004, ne peut être amorti ou déprécié.

Pour l'application des dispositions de l'article 39 duodecies, les plus ou moins-values sont respectivement majorées ou minorées du montant des charges à répartir mentionnées au premier alinéa diminué des amortissements exclus des charges déductibles en application du même alinéa.

III. – Un décret en Conseil d'Etat précise les conditions d'application du I.

**Art. 238-0 A**

1. Sont considérés comme non coopératifs, à la date du 1er janvier 2010, les Etats et territoires dont la situation au regard de la transparence et de l'échange d'informations en matière fiscale a fait l'objet d'un examen par l'Organisation de coopération et de développement économiques et qui, à cette date, n'ont pas conclu avec la France une convention d'assistance administrative permettant l'échange de tout renseignement nécessaire à l'application de la législation fiscale des parties, ni signé avec au moins douze Etats ou territoires une telle convention.

La liste des Etats et territoires non coopératifs est fixée par un arrêté des ministres chargés de l'économie et du budget après avis du ministre des affaires étrangères.

2. La liste mentionnée au 1 est mise à jour, au moins une fois chaque année, dans les conditions suivantes :

a) En sont retirés les Etats ou territoires ayant conclu avec la France une convention d'assistance administrative permettant d'échanger tout renseignement nécessaire à l'application de la législation fiscale des parties ;

b) Y sont ajoutés ceux des Etats ou territoires ayant conclu avec la France une convention d'assistance administrative dont les stipulations ou la mise en œuvre n'ont pas permis à l'administration des impôts d'obtenir les renseignements nécessaires à l'application de la législation fiscale française, ainsi que les Etats et territoires qui n'ont pas conclu avec la France de convention d'assistance administrative permettant l'échange de tout renseignement nécessaire à l'application de la législation fiscale des parties et auxquels la France avait proposé, avant le 1er janvier de l'année précédente, la conclusion d'une telle convention ;

c) En sont retirés ou y sont ajoutés les Etats ou territoires n'ayant pas conclu avec la France une convention d'assistance administrative, auxquels la France n'avait pas proposé la conclusion d'une telle convention avant le 1er janvier de l'année précédente, et dont le forum mondial sur la transparence et l'échange d'informations en matière fiscale, créé par la décision du conseil de l'Organisation de coopération et de développement économiques en date du 17 septembre 2009, considère, selon le cas, qu'ils procèdent, ou non, à l'échange de tout renseignement nécessaire à l'application des législations fiscales.

2 bis. Nonobstant le 2, sont inscrits sur la liste mentionnée au 1 les Etats et territoires, autres que ceux de la République française, figurant à la date de publication de l'arrêté mentionné au même 1 sur l'annexe I, le cas échéant actualisée, relative à la liste de l'Union européenne des pays et territoires non coopératifs à des fins fiscales, des conclusions adoptées par le Conseil de l'Union européenne le 5 décembre 2017, pour l'un des motifs suivants :

1° Ils ne respectent pas le critère, défini à l'annexe V des conclusions du Conseil de l'Union européenne citées ci-dessus, relatif aux Etats ou territoires facilitant la création de structures ou de dispositifs extraterritoriaux destinés à attirer des bénéfices qui n'y reflètent pas une activité économique réelle ;

2° Ils ne respectent pas au moins un des autres critères définis à la même annexe V.

2 ter. L'arrêté des ministres chargés de l'économie et du budget modifiant la liste indique le motif qui, en application du 2 et des 1° ou 2° du 2 bis, justifie l'ajout ou le retrait d'un Etat ou territoire.

3. Les dispositions du présent code et du livre des procédures fiscales relatives aux Etats ou territoires non coopératifs s'appliquent à ceux qui sont ajoutés à cette liste par arrêté pris en application des 2 et 2 bis, à compter du premier jour du troisième mois qui suit la publication de celui-ci.

Elles cessent de s'appliquer à la date de publication de l'arrêté qui les retire de cette liste.

**Art. 238**

I. — Les entreprises soumises de plein droit ou sur option à un régime réel d'imposition peuvent, dans les conditions prévues au présent article, soumettre à une imposition séparée au taux prévu au deuxième alinéa du a du I de l'article 219 le résultat net de la concession de licences d'exploitation des éléments présentant le caractère d'actifs incorporels immobilisés suivants :

1° Les brevets, les certificats d'utilité et les certificats complémentaires de protection rattachés à un brevet ;

2° Les certificats d'obtention végétale ;

3° Les logiciels protégés par le droit d'auteur ;

4° Les procédés de fabrication industriels qui :

a) Constituent le résultat d'opérations de recherche ;

b) Sont l'accessoire indispensable de l'exploitation d'une invention mentionnée au 1° ;

c) Font l'objet d'une licence d'exploitation unique avec l'invention.

Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L du présent code ou les groupements mentionnés aux articles 239 quater, 239 quater B et 239 quater C ne sont pas soumis à l'impôt sur les sociétés et déterminent un résultat net selon les modalités prévues au présent article, leurs associés sont personnellement imposés au taux prévu au deuxième alinéa du a du I de l'article 219 pour la part de ce résultat correspondant à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

II. — 1. Le résultat net de la concession est déterminé par différence entre les revenus, acquis au cours de l'exercice, tirés des actifs éligibles et les dépenses de recherche et de développement qui se rattachent directement à ces actifs et qui sont réalisées, directement ou indirectement par l'entreprise, au cours du même exercice. Au titre du premier exercice pour lequel le revenu net est calculé, celui-ci est diminué de l'ensemble des dépenses en lien direct avec la création, l'acquisition et le développement de l'actif incorporel, y compris celles réalisées antérieurement au cours des exercices ouverts à compter de la date à laquelle l'option pour le présent régime est exercée par l'entreprise dans les conditions prévues au V.

2. Lorsque le résultat net déterminé au 1 est négatif, il est imputé sur les résultats nets de concession du même actif, du même bien ou service ou de la même famille de biens ou services réalisés au cours des exercices suivants.

III. — 1. Pour la détermination du résultat net imposé en application du I, le résultat net bénéficiaire déterminé au 1 du II est multiplié par le rapport existant entre, au numérateur, les dépenses de recherche et de développement en lien direct avec la création et le développement de l'actif incorporel réalisées directement par le contribuable ou par des entreprises sans lien de dépendance au sens du 12 de l'article 39 avec celui-ci et, au dénominateur, l'intégralité des dépenses de recherche et de développement ou d'acquisition en lien direct avec la création, l'acquisition et le développement de l'actif incorporel et réalisées directement ou indirectement par le contribuable.

Pour l'application du rapport mentionné au premier alinéa du présent 1, il n'est pas tenu compte des coûts afférents aux emprunts, aux terrains et aux bâtiments.

2. Le rapport mentionné au 1 est calculé au titre de chaque exercice et tient compte des dépenses réalisées par le contribuable au titre de cet exercice ainsi que de celles réalisées au titre des exercices antérieurs.

Par dérogation au premier alinéa du présent 2, le contribuable peut ne tenir compte, au titre des dépenses réalisées au cours des exercices antérieurs, que de celles réalisées au titre des exercices ouverts à compter du 1er janvier 2019.

Les dépenses du numérateur sont retenues pour 130 % de leur montant. Le rapport obtenu est arrondi au nombre entier supérieur et ne peut pas excéder 100 %.

3. Par dérogation au 1, le contribuable peut, en raison de circonstances exceptionnelles et après obtention d'un agrément délivré dans les conditions prévues à l'article 1649 nonies, substituer au rapport défini au 1 du présent III un rapport de remplacement représentant la proportion de la valeur de l'actif éligible qui serait effectivement attribuable aux activités de recherche et développement réalisées directement par le contribuable ou par des entreprises sans lien de dépendance au sens du 12 de l'article 39 avec celui-ci.

La proportion de la valeur mentionnée au premier alinéa du présent 3 correspond à celle que lui reconnaîtraient des personnes sans lien de dépendance avec le contribuable au sens du 12 de l'article 39 qui auraient engagé, dans des conditions analogues, ces activités de recherche et développement.

L'agrément mentionné au premier alinéa du présent 3 est délivré lorsque :

a) Le rapport mentionné au 1 est supérieur à 32,5 % ;

b) Le rapport de remplacement mentionné au premier alinéa du présent 3 est significativement supérieur au rapport défini au 1 du fait de circonstances exceptionnelles indépendantes de la volonté du contribuable.

L'agrément est valable pour une période de cinq exercices sous réserve que les conditions mentionnées aux a et b du présent 3 continuent d'être satisfaites à la clôture de chacun des exercices concernés.

Par dérogation à l'article 1649 nonies, la demande d'agrément est déposée au moins six mois avant la date limite de déclaration de résultat du premier exercice au titre duquel le bénéfice du rapport de remplacement est sollicité.

IV. — Les II et III peuvent être calculés distinctement pour chacun des actifs mentionnés au I ou en faisant masse des actifs concourant à la production d'un bien ou service identifié ou d'une famille de biens ou services. Lorsque les frais en cause se rattachent à plusieurs actifs ou groupes d'actifs, l'entreprise les affecte au prorata de la valeur ajoutée qu'ils procurent à chaque actif ou groupe d'actifs ou, par défaut, à proportion du revenu que génère chaque actif ou chaque groupe d'actifs.

Lorsque l'entreprise effectue un suivi par bien ou service ou par famille de biens ou services, elle justifie ce choix au regard de l'impossibilité pour elle de l'effectuer, selon le cas, par actif ou par bien ou service, en respectant une permanence et une cohérence dans la méthode retenue.

V. — L'option pour le régime prévu au présent article est formulée pour chaque actif, bien ou service ou famille de biens ou services dans la déclaration de résultat de l'exercice au titre duquel elle est exercée. Une annexe jointe à la déclaration de résultat détaille, pour chaque actif, bien ou service ou famille de biens ou services, les calculs réalisés pour l'application des II et III.

Le cas échéant, cette annexe fait apparaître distinctement la liste des actifs pour lesquels le résultat net imposé en application du I a été calculé en faisant usage du rapport de remplacement prévu au 3 du III et la somme des résultats nets issus de cette catégorie d'actifs.

L'entreprise qui cesse d'appliquer le régime prévu au présent article au titre d'un exercice donné en perd définitivement le bénéfice pour chaque actif, bien ou service ou famille de biens ou services concerné.

VI. — Le présent article est également applicable dans les mêmes conditions au résultat net d'une sous-concession d'un actif incorporel mentionné au I. Les redevances dues par l'entreprise sous-concédante sont prises en compte dans le résultat net de sous-concession calculé conformément au 1 du II et au dénominateur du ratio mentionné au 1 du III.

VII. — Le présent article est également applicable dans les mêmes conditions au résultat net de cession d'un actif incorporel mentionné au I lorsque les conditions supplémentaires suivantes sont remplies :

1° L'actif incorporel n'a pas été acquis à titre onéreux depuis moins de deux ans ;

2° Il n'existe pas de liens de dépendance entre l'entreprise cédante et l'entreprise cessionnaire au sens du 12 de l'article 39.

**Art. 238 A**

Les intérêts, arrérages et autres produits des obligations, créances, dépôts et cautionnements, les redevances de cession ou concession de licences d'exploitation, de brevets d'invention, de marques de fabrique, procédés ou formules de fabrication et autres droits analogues ou les rémunérations de services, payés ou dus par une personne physique ou morale domiciliée ou établie en France à des personnes physiques ou morales qui sont domiciliées ou établies dans un Etat étranger ou un territoire situé hors de France et y sont soumises à un régime fiscal privilégié, ne sont admis comme charges déductibles pour l'établissement de l'impôt que si le débiteur apporte la preuve que les dépenses correspondent à des opérations réelles et qu'elles ne présentent pas un caractère anormal ou exagéré.

Pour l'application du premier alinéa, les personnes sont regardées comme soumises à un régime fiscal privilégié dans l'Etat ou le territoire considéré si elles n'y sont pas imposables ou si elles y sont assujetties à des impôts sur les bénéfices ou les revenus dont le montant est inférieur de 40 % ou plus à celui de l'impôt sur les bénéfices ou sur les revenus dont elles auraient été redevables dans les conditions de droit commun en France, si elles y avaient été domiciliées ou établies.

Toutefois, les intérêts, arrérages et autres produits des obligations, créances, dépôts et cautionnements, à l'exception de ceux dus au titre d'emprunts conclus avant le 1er mars 2010 ou conclus à compter de cette date mais assimilables à ces derniers, ainsi que les redevances de cession ou concession de licences d'exploitation, de brevets d'invention, de marques de fabrique, procédés ou formules de fabrication et autres droits analogues ou les rémunérations de services, payés ou dus par une personne physique ou morale domiciliée ou établie en France à des personnes physiques ou morales qui sont domiciliées ou établies dans un Etat ou territoire non coopératif au sens de l'article 238-0 A, ne sont pas admis comme charges déductibles pour l'établissement de l'impôt, sauf si le débiteur apporte la preuve mentionnée au premier alinéa et démontre que les opérations auxquelles correspondent les dépenses ont principalement un objet et un effet autres que de permettre la localisation de ces dépenses dans un Etat ou territoire non coopératif.

Les premier et troisième alinéas s'appliquent également à tout versement effectué sur un compte tenu dans un organisme financier établi dans un des Etats ou territoires visés, respectivement, aux premier et troisième alinéas.

**Art. 238 bis**

1. Ouvrent droit à une réduction d'impôt les versements effectués par les entreprises assujetties à l'impôt sur le revenu ou à l'impôt sur les sociétés au profit :

a) D'œuvres ou d'organismes d'intérêt général ayant un caractère philanthropique, éducatif, scientifique, social, humanitaire, sportif, familial, culturel ou concourant à l'égalité entre les femmes et les hommes, à la mise en valeur du patrimoine artistique, à la défense de l'environnement naturel ou à la diffusion de la culture, de la langue et des connaissances scientifiques françaises, notamment quand ces versements sont faits au bénéfice d'une fondation universitaire, d'une fondation partenariale mentionnées respectivement aux articles L. 719-12 et L. 719-13 du code de l'éducation ou d'une fondation d'entreprise, même si cette dernière porte le nom de l'entreprise fondatrice. Ces dispositions s'appliquent même si le nom de l'entreprise versante est associé aux opérations réalisées par ces organismes ;

b) De fondations ou associations reconnues d'utilité publique ou des musées de France et répondant aux conditions fixées au a, ainsi que d'associations cultuelles ou de bienfaisance et des établissements publics des cultes reconnus d'Alsace-Moselle. La condition relative à la reconnaissance d'utilité publique est réputée remplie par les associations régies par la loi locale maintenue en vigueur dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin lorsque la mission de ces associations est reconnue d'utilité publique. Un décret en Conseil d'Etat fixe les conditions de cette reconnaissance et les modalités de procédure permettant de l'accorder ;

c) Des établissements d'enseignement supérieur ou d'enseignement artistique publics ou privés, d'intérêt général, à but non lucratif ;

c bis) Des établissements d'enseignement supérieur consulaire mentionnés à l'article L. 711-17 du code de commerce pour leurs activités de formation professionnelle initiale et continue ainsi que de recherche ;

d) Des sociétés ou organismes publics ou privés, agréés à cet effet par le ministre chargé du budget en vertu de l'article 4 de l'ordonnance n° 58-882 du 25 septembre 1958 relative à la fiscalité en matière de recherche scientifique et technique ;

e) D'organismes publics ou privés, y compris de sociétés de capitaux dont les actionnaires sont l'Etat ou un ou plusieurs établissements publics nationaux, seuls ou conjointement avec une ou plusieurs collectivités territoriales, dont la gestion est désintéressée et qui ont pour activité principale la présentation au public d'œuvres dramatiques, lyriques, musicales, chorégraphiques, cinématographiques, audiovisuelles et de cirque ou l'organisation d'expositions d'art contemporain, à la condition que les versements soient affectés à cette activité. Cette disposition ne s'applique pas aux organismes qui présentent des œuvres à caractère pornographique ou incitant à la violence ;

e bis) De projets de thèse proposés au mécénat de doctorat par les écoles doctorales dans des conditions fixées par décret ;

e ter) De sociétés, dont l'Etat est l'actionnaire unique, qui ont pour activité la représentation de la France aux expositions universelles ;

e quater) Des sociétés nationales de programme mentionnées à l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et affectés au financement de programmes audiovisuels culturels ;

e quinquies) De la société nationale de programme mentionnée au III de l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et affectés au financement des activités des formations musicales dont elle assure la gestion et le développement ;

e sexies) De communes, de syndicats intercommunaux de gestion forestière, de syndicats mixtes de gestion forestière et de groupements syndicaux forestiers pour la réalisation, dans le cadre d'une activité d'intérêt général concourant à la défense de l'environnement naturel, d'opérations d'entretien, de renouvellement ou de reconstitution de bois et forêts présentant des garanties de gestion durable, au sens de l'article L. 124-1 du code forestier, ou pour l'acquisition de bois et forêts destinés à être intégrés dans le périmètre du document d'aménagement mentionné à l'article L. 212-1 du même code ;

f) De la " Fondation du patrimoine " ou d'une fondation ou une association qui affecte irrévocablement ces versements à la " Fondation du patrimoine ", en vue de subventionner la réalisation des travaux prévus par les conventions conclues en application de l'article L. 143-2-1 du code du patrimoine entre la " Fondation du patrimoine " et les propriétaires des immeubles, personnes physiques ou sociétés civiles composées uniquement de personnes physiques et qui ont pour objet exclusif la gestion et la location nue des immeubles dont elles sont propriétaires.

Les immeubles mentionnés au premier alinéa ne doivent pas faire l'objet d'une exploitation commerciale. Toutefois, ces dispositions ne sont pas applicables lorsque la gestion de l'immeuble est désintéressée et que les conditions suivantes sont cumulativement remplies :

1° Les revenus fonciers nets, les bénéfices agricoles, les bénéfices industriels et commerciaux et les bénéfices des sociétés commerciales, augmentés des charges déduites en application du 5° du 1 de l'article 39, générés par l'immeuble au cours des trois années précédentes sont affectés au financement des travaux prévus par la convention ;

2° Le montant des dons collectés n'excède pas le montant restant à financer au titre de ces travaux, après affectation des subventions publiques et des sommes visées au 1°.

Les dirigeants ou les membres du conseil d'administration ou du directoire de la société ne doivent pas avoir conclu une convention avec la " Fondation du patrimoine " en application de l'article L. 143-2-1 précité, être propriétaires de l'immeuble sur lequel sont effectués les travaux ou être un conjoint, un ascendant, un descendant ou un collatéral du propriétaire de cet immeuble. Lorsque l'immeuble est détenu par une société mentionnée au premier alinéa, les associés ne peuvent pas être dirigeants ou membres du conseil d'administration ou du directoire de la société donatrice ou d'une société qui entretiendrait avec la société donatrice des liens de dépendance au sens du 12 de l'article 39. Les dirigeants ou les membres du conseil d'administration ou du directoire de la société donatrice ne peuvent être un conjoint, un ascendant, un descendant ou un collatéral des associés de la société civile propriétaire de l'immeuble.

Les dons versés à d'autres fondations ou associations reconnues d'utilité publique agréées par le ministre chargé du budget dont l'objet est culturel, en vue de subventionner la réalisation de travaux de conservation, de restauration ou d'accessibilité de monuments historiques classés ou inscrits ouvrent droit à la réduction d'impôt dans les mêmes conditions.

g) De fonds de dotation :

1° Répondant aux caractéristiques mentionnées au a ;

2° Ou dont la gestion est désintéressée et qui reversent les revenus tirés des dons et versements mentionnés au premier alinéa du présent 1 à des organismes mentionnés aux a à e bis et e sexies ou à la Fondation du patrimoine dans les conditions mentionnées aux quatre premiers alinéas du f, ou à une fondation ou association reconnue d'utilité publique agréée par le ministre chargé du budget dans les conditions mentionnées au sixième alinéa du même f. Ces organismes délivrent aux fonds de dotation une attestation justifiant le montant et l'affectation des versements effectués à leur profit.

Les organismes mentionnés au b peuvent, lorsque leurs statuts ont été approuvés à ce titre par décret en Conseil d'Etat, recevoir des versements pour le compte d'œuvres ou d'organismes mentionnés au a.

Lorsque les versements mentionnés au premier alinéa du présent 1 sont effectués sous forme de dons en nature, leur valorisation est effectuée au coût de revient du bien donné ou de la prestation de service donnée.

Lorsque le don en nature prend la forme d'une mise à disposition gratuite de salariés de l'entreprise, le coût de revient à retenir dans la base de calcul de la réduction d'impôt correspond, pour chaque salarié mis à disposition, à la somme de sa rémunération et des charges sociales y afférentes dans la limite de trois fois le montant du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

2. Pour l'ensemble des versements effectués au titre du présent article, la fraction inférieure ou égale à 2 millions d'euros ouvre droit à une réduction d'impôt au taux de 60 % et la fraction supérieure à ce montant ouvre droit à une réduction d'impôt au taux de 40 %. Par dérogation à la première phrase du présent alinéa, ouvrent droit à une réduction d'impôt au taux de 60 % de leur montant les versements effectués par les entreprises au profit d'organismes sans but lucratif qui procèdent à la fourniture gratuite de repas à des personnes en difficulté, qui contribuent à favoriser leur logement ou qui procèdent, à titre principal, à la fourniture gratuite à des personnes en difficulté de soins mentionnés au 1° du 4 de l'article 261, de meubles, de matériels et ustensiles de cuisine, de matériels et équipements conçus spécialement pour les personnes handicapées ou à mobilité réduite, de fournitures scolaires, de vêtements, couvertures et duvets, de produits sanitaires, d'hygiène bucco-dentaire et corporelle, de produits de protection hygiénique féminine, de couches pour nourrissons, de produits et matériels utilisés pour l'incontinence et de produits contraceptifs. La liste des prestations et produits mentionnés à la deuxième phrase du présent alinéa est fixée par décret.

Pour l'application du seuil de 2 millions d'euros, il n'est pas tenu compte des versements effectués au profit des organismes mentionnés à la deuxième phrase du premier alinéa du présent 2. ;

3. Pour le calcul du montant de la réduction d'impôt, l'ensemble des versements y ouvrant droit en application du présent article sont retenus dans la limite de 20 000 € ou de 5 pour mille du chiffre d'affaires lorsque ce dernier montant est plus élevé.

Lorsque cette limite est dépassée au cours d'un exercice, l'excédent de versement donne lieu à réduction d'impôt au titre des cinq exercices suivants, après prise en compte des versements effectués au titre de chacun de ces exercices, sans qu'il puisse en résulter un dépassement de cette même limite. Le taux de réduction d'impôt applicable à cet excédent de versement est le taux auquel il a ouvert droit en application du premier alinéa du 2.

4. Ouvrent également droit à la réduction d'impôt les dons versés aux organismes agréés dans les conditions prévues à l'article 1649 nonies et dont l'objet exclusif est de verser des aides financières permettant la réalisation d'investissements tels que définis au 3 de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ou de fournir des prestations d'accompagnement à des petites et moyennes entreprises telles qu'elles sont définies à l'annexe I à ce règlement.

L'agrément est délivré à l'organisme s'il s'engage à respecter continûment l'ensemble des conditions suivantes :

1° La gestion de l'organisme est désintéressée ;

2° Ses aides et prestations ne sont pas rémunérées par les entreprises bénéficiaires et sont utilisées dans l'intérêt direct de ces dernières ;

3° Les aides accordées entrent dans le champ d'application de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité ;

4° Le montant versé chaque année à une entreprise ne devra pas excéder 20 % des ressources annuelles de l'organisme ;

5° Les aides ne peuvent bénéficier aux entreprises exerçant à titre principal une activité visée à l'article 35.

Un organisme ayant pour objet exclusif de participer, par le versement d'aides financières ne relevant pas du 3 de l'article 17 du règlement mentionné au premier alinéa du présent 4, à la création, à la reprise ou au développement de petites et moyennes entreprises telles qu'elles sont définies à l'annexe I au même règlement ou de leur fournir des prestations d'accompagnement peut également se voir délivrer l'agrément, sous réserve du respect des conditions mentionnées aux 1°, 2°, 4° et 5° et du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis ou du règlement (UE) n° 1408/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ou du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture.

Les fédérations ou unions d'organismes ayant pour objet exclusif de fédérer, d'organiser, de représenter et de promouvoir les organismes agréés en application du présent 4 peuvent également se voir délivrer l'agrément sous réserve qu'elles présentent une gestion désintéressée et réalisent exclusivement des prestations non rémunérées au bénéfice de leurs membres.

L'agrément accordé aux organismes qui le sollicitent pour la première fois porte sur une période comprise entre la date de sa notification et le 31 décembre de la deuxième année qui suit cette date. En cas de demande de renouvellement d'agrément, ce dernier, s'il est accordé, l'est pour une période de cinq ans.

Un décret fixe les modalités d'application du présent article, notamment les dispositions relatives aux statuts des organismes bénéficiaires des dons, les conditions de retrait de l'agrément et les informations relatives aux entreprises aidées que les organismes communiquent au ministre ayant délivré l'agrément.

4 bis. Ouvrent également droit à la réduction d'impôt les dons et versements effectués au profit d'organismes agréés dans les conditions prévues à l'article 1649 nonies dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. L'agrément est accordé lorsque l'organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions fixées par le présent article.

Lorsque les dons et versements ont été effectués au profit d'un organisme non agréé dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, la réduction d'impôt obtenue fait l'objet d'une reprise, sauf lorsque le contribuable a produit dans le délai de dépôt de déclaration les pièces justificatives attestant que cet organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions fixées par le présent article.

Un décret fixe les conditions d'application du présent 4 bis et notamment la durée de validité ainsi que les modalités de délivrance, de publicité et de retrait de l'agrément.

5. Ouvrent également droit à la réduction d'impôt les dons et versements effectués au profit d'organismes qui ont pour objet la sauvegarde, contre les effets d'un conflit armé, des biens culturels mentionnés à l'article 1er de la Convention du 14 mai 1954 pour la protection des biens culturels en cas de conflit armé, dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, sous réserve que l'Etat français soit représenté au sein des instances dirigeantes avec voix délibérative.

5 bis. Le bénéfice de la réduction d'impôt est subordonné à la condition que le contribuable soit en mesure de présenter, à la demande de l'administration fiscale, les pièces justificatives, répondant à un modèle fixé par l'administration, attestant la réalité des dons et versements.

6. Les entreprises qui effectuent au cours d'un exercice plus de 10 000 € de dons et versements ouvrant droit à la réduction d'impôt prévue au présent article déclarent à l'administration fiscale le montant et la date de ces dons et versements, l'identité des bénéficiaires ainsi que, le cas échéant, la valeur des biens et services reçus, directement ou indirectement, en contrepartie.

Ces informations sont transmises sur un support électronique dans le même délai que celui prévu pour le dépôt de la déclaration de résultats de l'exercice au cours duquel les dons et versements mentionnés au premier alinéa du présent 6 sont effectués, suivant des modalités fixées par décret.

7. Lorsque les versements mentionnés au présent article sont effectués par les sociétés de personnes mentionnées aux articles 8,238 bis L, 239 ter et 239 quater A ou les groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C, 239 quater D et 239 quinquies qui ne sont pas soumis à l'impôt sur les sociétés, la réduction d'impôt peut être utilisée par leurs associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

8. Les versements effectués au titre du présent article ne sont pas déductibles pour la détermination du bénéfice imposable.

**Art. 238 bis-0 A**

Les entreprises imposées à l'impôt sur les sociétés d'après leur bénéfice réel peuvent bénéficier d'une réduction d'impôt égale à 90 % des versements effectués en faveur de l'achat de biens culturels présentant le caractère de trésors nationaux ayant fait l'objet d'un refus de délivrance d'un certificat d'exportation par l'autorité administrative, dans les conditions prévues à l'article L. 111-4 du code du patrimoine et pour lesquels l'Etat a fait au propriétaire du bien une offre d'achat dans les conditions prévues par l'article L. 121-1 du même code.

Cette réduction d'impôt est également applicable, après avis motivé de la commission prévue à l'article L. 111-4 précité, aux versements effectués en faveur de l'achat des biens culturels situés en France ou à l'étranger dont l'acquisition présenterait un intérêt majeur pour le patrimoine national au point de vue de l'histoire, de l'art ou de l'archéologie.

Les versements ne sont pas déductibles pour la détermination du bénéfice imposable.

Les versements doivent faire l'objet d'une acceptation par les ministres chargés de la culture et du budget.

La réduction d'impôt s'applique sur l'impôt sur les sociétés dû au titre de l'exercice au cours duquel les versements sont acceptés. Toutefois, la réduction d'impôt ne peut être supérieure à 50 % du montant de l'impôt dû par l'entreprise au titre de cet exercice conformément au I de l'article 219. Pour les sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis, la limite de 50 % s'applique pour l'ensemble du groupe par référence à l'impôt dû par la société mère du groupe.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. 238 bis AB**

Les entreprises qui achètent, à compter du 1er janvier 2002 et avant le 31 décembre 2025, des œuvres originales d'artistes vivants et les inscrivent à un compte d'actif immobilisé peuvent déduire du résultat de l'exercice d'acquisition et des quatre années suivantes, par fractions égales, une somme égale au prix d'acquisition.

La déduction ainsi effectuée au titre de chaque exercice ne peut excéder la limite mentionnée au premier alinéa du 3 de l'article 238 bis, minorée du total des versements mentionnés au même article.

Pour bénéficier de la déduction prévue au premier alinéa, l'entreprise doit exposer dans un lieu accessible au public ou aux salariés, à l'exception de leurs bureaux, le bien qu'elle a acquis pour la période correspondant à l'exercice d'acquisition et aux quatre années suivantes.

Sont également admises en déduction dans les conditions prévues au premier alinéa les sommes correspondant au prix d'acquisition d'instruments de musique. Pour bénéficier de la déduction, l'entreprise doit s'engager à prêter ces instruments à titre gratuit aux artistes-interprètes qui en font la demande.

L'entreprise doit inscrire à un compte de réserve spéciale au passif du bilan une somme égale à la déduction opérée en application du premier alinéa. Cette somme est réintégrée au résultat imposable en cas de changement d'affectation ou de cession de l'œuvre ou de l'instrument ou de prélèvement sur le compte de réserve.

L'entreprise peut constituer une provision pour dépréciation lorsque la dépréciation de l'œuvre excède le montant des déductions déjà opérées au titre des premier à quatrième alinéas.

**Art. 238 bis B**

Les sommes versées en application des articles 9 et 15 de la loi n° 54-782 du 2 août 1954 relative à l'attribution de biens et d'éléments d'actif d'entreprises de presse et d'information, ainsi que les sommes versées pour l'acquisition des biens non visés à l'article 1er, premier alinéa, de ladite loi mais se rattachant directement à l'exploitation de l'entreprise de presse, sont exemptes de tous impôts et taxes.

Les dations en payement visées aux articles 11, 13 et 24 de la loi du 2 août 1954 précitée ne pourront donner lieu à aucun impôt ni taxe.

**Art. 238 bis C**

I. — Le règlement des indemnités qui sont allouées aux personnes physiques ou morales françaises atteintes par une mesure de nationalisation, d'expropriation ou toute autre mesure restrictive de caractère similaire prise par un gouvernement étranger ne donne lieu à aucune perception au titre de l'impôt sur les sociétés ou de l'impôt sur le revenu.

La même immunité s'applique à la répartition des indemnités entre les actionnaires, porteurs de parts et personnes ayant des droits similaires, lorsque la société distributrice exploitait directement à l'étranger des établissements ayant fait l'objet de mesures visées au premier alinéa, à la condition :

1° Que la répartition intervienne dans un délai maximal d'un an à compter de l'encaissement effectif des sommes reçues au titre de l'indemnité ou de la date de la loi n° 57-198 du 22 février 1957 si l'encaissement a eu lieu antérieurement;

2° Qu'elle soit imputée sur les postes du passif correspondant le plus étroitement aux éléments transférés.

II. — (Sans objet)

**Art. 238 bis GA**

Le montant de la cotisation perçue sur les boissons alcooliques prévue par l'article L. 245-7 du code de la sécurité sociale n'est pas déductible pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés dû par le consommateur conformément à l'article L. 245-11 du même code.

**Art. 238 bis GB**

La contribution à la charge des fabricants ou distributeurs de dispositifs médicaux, tissus et cellules, produits de santé autres que les médicaments et prestations associées, mentionnée à l'article L. 245-5-1 du code de la sécurité sociale est exclue des charges déductibles pour la détermination du résultat fiscal des entreprises conformément aux dispositions de l'article L. 245-5-4 du même code.

**Art. 238 bis GC**

Les contributions dues par les entreprises assurant l'exploitation d'une ou plusieurs spécialités pharmaceutiques sont exclues des charges déductibles pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés conformément au IX de l'article L. 245-6 du code de la sécurité sociale.

**Art. 238 bis GD**

La contribution prévue par l'article L. 245-1 du code de la sécurité sociale est exclue des charges déductibles pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés conformément à l'article L. 245-5 du même code.

######## 1° : Financement en capital d'oeuvres cinématographiques ou audiovisuelles

**Art. 238 bis HE**

Pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, les souscriptions en numéraire au capital de sociétés anonymes soumises à l'impôt sur les sociétés dans les conditions de droit commun et qui ont pour activité exclusive le financement en capital d'oeuvres cinématographiques ou audiovisuelles agréées ouvrent droit à la réduction d'impôt prévue à l'article 199 unvicies.

**Art. 238 bis HF**

L'agrément prévu à l'article 238 bis HE est délivré par le président du Centre national du cinéma et de l'image animée aux œuvres d'expression originale française, au sens du décret pris en application de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, de la nationalité d'un Etat partie à la Convention européenne sur la coproduction cinématographique faite à Strasbourg le 2 octobre 1992 et éligibles aux aides financières à la production du Centre national du cinéma et de l'image animée, à l'exclusion :

Des œuvres figurant sur la liste prévue à l'article L. 311-2 du code du cinéma et de l'image animée ;

Des œuvres cinématographiques ou audiovisuelles utilisables à des fins de publicité ;

Des programmes d'information, des débats d'actualité et des émissions sportives ou de variétés ;

De tout document ou programme audiovisuel ne comportant qu'accessoirement des éléments de création originale.

Toutefois, dans la limite de 20 % des financements annuels visés à l'article 238 bis HE, l'agrément prévu au même article peut être délivré aux œuvres de coproduction réalisées dans une langue du pays du coproducteur majoritaire établi dans un Etat partie à la convention mentionnée au premier alinéa du présent article ou à un accord intergouvernemental de coproduction auquel la France est partie.

**Art. 238 bis HG**

Les sociétés définies à l'article 238 bis HE doivent réaliser leurs investissements sous la forme :

a. De souscription au capital de sociétés passibles de l'impôt sur les sociétés dans les conditions de droit commun et qui ont pour activité exclusive la réalisation d'œuvres cinématographiques ou audiovisuelles entrant dans le champ d'application de l'agrément prévu à l'article précité.

b. De versements en numéraire réalisés par contrat d'association à la production. Ce contrat doit être conclu et les versements doivent être effectués avant le début des prises de vues. Il permet d'acquérir un droit sur les recettes d'exploitation d'une œuvre cinématographique ou audiovisuelle agréée dans les conditions prévues à l'article 238 bis HF et limite la responsabilité du souscripteur au montant du versement. Le contrat est inscrit au registre public du cinéma et de l'audiovisuel prévu au titre II du livre Ier du code du cinéma et de l'image animée ; son titulaire ne jouit d'aucun droit d'exploitation de l'œuvre et ne peut bénéficier des aides financières à la production du Centre national du cinéma et de l'image animée. Le financement par ces contrats ne peut pas excéder 50 % du coût total de l'œuvre.

c. De versements en numéraire réalisés par contrat d'association à la distribution, afin de concourir au financement, par les entreprises de distribution, de la production d'œuvres cinématographiques sous forme d'avances et à la prise en charge par ces entreprises des dépenses d'édition et de promotion de ces œuvres en salles de spectacles cinématographiques. Le contrat doit être conclu et les versements doivent être effectués avant la sortie de l'œuvre en salles de spectacles cinématographiques. Il permet d'acquérir un droit sur les recettes d'exploitation d'une œuvre cinématographique agréée dans les conditions prévues à l'article 238 bis HF et limite la responsabilité du souscripteur au montant du versement. Le contrat est inscrit au registre public du cinéma et de l'audiovisuel prévu au titre II du livre Ier du code du cinéma et de l'image animée ; son titulaire ne jouit d'aucun droit d'exploitation de l'œuvre et ne peut bénéficier des aides financières à la distribution du Centre national du cinéma et de l'image animée. Le financement par ces contrats de la production d'œuvres cinématographiques sous forme d'avances ne peut pas excéder 50 % du coût total de l'œuvre.

Le cumul du financement par des contrats mentionnés au b et du financement de la production sous forme d'avances par des contrats mentionnés au c ne peut excéder 50 % du coût total de production de l'œuvre cinématographique.

Le montant des versements mentionnés au même c représente au maximum 15 % du montant total des investissements annuels mentionnés à l'article 238 bis HE.

**Art. 238 bis HH**

Les actions souscrites doivent obligatoirement revêtir la forme nominative. Une même personne ne peut détenir, directement ou indirectement, plus de 25 % du capital d'une société définie à l'article 238 bis HE. Cette dernière disposition n'est plus applicable après l'expiration d'un délai de cinq années à compter du versement effectif de la première souscription au capital agréée. Aucune augmentation du capital ne peut être agréée dans les conditions mentionnées à l'article 199 unvicies lorsque la limite de 25 % est franchie.

Lorsqu'elles sont inscrites au bilan d'une entreprise relevant de l'impôt sur le revenu, les actions des sociétés définies à cet article ne peuvent faire l'objet sur le plan fiscal d'une provision pour dépréciation.

**Art. 238 bis HI**

Les sociétés définies à l'article 238 bis HE ne peuvent bénéficier du régime prévu en faveur des sociétés de capital-risque par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, portant diverses dispositions d'ordre économique et financier, ni du régime prévu en faveur des sociétés unipersonnelles d'investissement à risque mentionnées à l'article 208 D.

**Art. 238 bis HJ**

En cas de non-respect de la condition d'exclusivité de leur activité, les sociétés définies à l'article 238 bis HE doivent verser au Trésor une indemnité égale à 25 % de la fraction du capital qui n'a pas été utilisée de manière conforme à leur objet, sans préjudice de l'application des dispositions de l'article 1649 nonies A du code général des impôts. Le montant de cette indemnité est exclu des charges déductibles pour l'assiette du bénéfice imposable. La constatation, le recouvrement et le contentieux de cette indemnité sont exercés et suivis comme en matière d'impôts directs.

**Art. 238 bis HK**

Les plus-values réalisées à l'occasion de la cession d'actions d'une société définie à l'article 238 bis HE ainsi que celles retirées du rachat par ladite société de ses propres titres sont soumises aux règles prévues à l'article 150-0 A sans préjudice de l'application des dispositions du 4 de l'article 199 unvicies.

**Art. 238 bis HL**

En cas de dissolution de la société ou de réduction de son capital, le ministre de l'économie, des finances et du budget peut ordonner la reprise de la réduction d'impôt prévue à l'article 199 unvicies l'année au cours de laquelle elle a été opérée.

**Art. 238 bis HM**

Un décret fixe les modalités d'application des articles 238 bis HE à 238 bis HL, notamment les modalités de délivrance des agréments, les obligations déclaratives et, le cas échéant, les clauses-types du contrat d'association à la production (1).

(1) Annexe III, art. 46 quindecies A à 46 quindecies F.

######## 3° : Financement de la pêche artisanale

**Art. 238 bis HO**

Pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, les souscriptions en numéraire, effectuées entre le 1er janvier 1998 et le 31 décembre 2010, au capital de sociétés soumises à l'impôt sur les sociétés dans les conditions de droit commun qui ont pour activité le financement de la pêche artisanale et qui sont agréées par le ministre chargé du budget après avis du ministre chargé de la pêche sont admises en déduction dans les conditions définies aux articles 163 duovicies et 217 decies.

**Art. 238 bis HP**

I. — (Abrogé)

II. — L'agrément prévu à l'article 238 bis HO est accordé aux sociétés anonymes qui ont pour objet exclusif l'achat en copropriété de navires de pêche neufs :

a) Exploités de façon directe et continue dans les départements d'outre-mer par des artisans pêcheurs ou des pêcheurs associés de sociétés de pêche artisanale ou de sociétés d'armement à la pêche telles que définies au II de l'article 240 de la loi n° 2005-157 du 23 février 2005 relative au développement des territoires ruraux âgés de moins de cinquante ans à la date de demande d'agrément ;

b) Et n'ayant pas ouvert droit au bénéfice des dispositions des articles 199 undecies A ou 199 undecies B ou 217 undecies.

Par dérogation au premier alinéa, les sociétés agréées peuvent, dans la limite de 25 % de leur capital social libéré, mettre ou laisser leurs disponibilités en comptes productifs d'intérêts si la créance correspondante est liquide.

Plus de la moitié des parts de la copropriété doit être détenue pendant cinq ans par un artisan pêcheur ou une société mentionné au a, seul ou conjointement avec un armement coopératif agréé par le ministre chargé de la pêche dans le cadre d'une accession à la propriété dans un délai qui ne peut excéder dix ans ; dans ce cas, l'artisan pêcheur ou la société doit initialement détenir au moins un cinquième des parts de la copropriété.

Le capital mentionné à l'article 238 bis HO s'entend du capital de la société lors de sa constitution, de la première augmentation de capital intervenant dans les trois mois de cette constitution et des augmentations de capital agréées par le ministre chargé du budget après avis du ministre chargé de la pêche.

Les actions souscrites doivent revêtir la forme nominative. Pendant un délai de cinq années à compter du versement effectif de la souscription au capital de la société agréée, une même personne ne peut détenir, directement ou indirectement, plus de 25 % du capital de la société.

Les sociétés agréées doivent conserver, à compter de la mise en exploitation du bateau, pendant au moins cinq ans, les parts de copropriété de navires mentionnés aux premier à troisième alinéas.

Les sociétés anonymes visées au premier alinéa doivent conclure une convention permettant le transfert de propriété, au profit de ces mêmes artisans ou sociétés, des parts de copropriété du navire dans un délai maximal de dix ans.

En cas de financement de navire neuf, l'agrément est accordé sous réserve que l'artisan pêcheur ou les sociétés mentionnés au a s'engagent à exploiter ce navire dans les départements d'outre-mer jusqu'au terme d'une période de dix ans décomptée à partir de la date d'octroi de l'agrément prévu à l'article 238 bis HO. En cas de cession des parts du navire au cours de cette période, le cessionnaire doit reprendre cet engagement.

L'avantage en impôt procuré par la déduction des sommes souscrites doit être rétrocédé pour un montant égal au moins à 15 % du montant des souscriptions visées à l'article 238 bis HO sous forme de diminution de loyer ou du prix de cession du navire.

**Art. 238 bis HQ**

Les sociétés définies à l'article 238 bis HO ne peuvent bénéficier du régime prévu en faveur des sociétés de capital-risque par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, ni du régime prévu en faveur des sociétés unipersonnelles d'investissement à risque mentionnées à l'article 208 D.

**Art. 238 bis HR**

I. – En cas de non-respect de la condition d'exclusivité de leur activité ou en cas de cession de leurs parts de copropriété visées à l'article 238 bis HP dans un délai inférieur à cinq ans, les sociétés définies à l'article 238 bis HO doivent verser au Trésor une indemnité égale à 25 % de la fraction du capital qui n'a pas été utilisée de manière conforme à leur objet, sans préjudice de l'application des dispositions de l'article 1649 nonies A. Le montant de cette indemnité est exclu des charges déductibles pour l'assiette du bénéfice imposable. La constatation, le recouvrement et le contentieux de cette indemnité sont exercés et suivis comme en matière d'impôts directs.

II. – En cas de non-respect de l'engagement d'exploitation dans les départements d'outre-mer prévu au dixième alinéa du II de l'article 238 bis HP, les sociétés définies à l'article 238 bis HO ou le propriétaire du navire, si le transfert de propriété des parts du navire de la société agréée au profit de l'artisan pêcheur ou de la société de pêche artisanale ou d'armement à la pêche est déjà intervenu, doivent verser au Trésor une indemnité correspondant au montant de l'aide publique conformément à l'article 3 du règlement (CE) n° 639/2004 du Conseil, du 30 mars 2004, relatif à la gestion des flottes de pêche enregistrées dans les régions ultrapériphériques. Le montant de cette indemnité est exclu des charges déductibles pour l'assiette du bénéfice imposable. La constatation, le recouvrement et le contentieux de cette indemnité sont exercés et suivis comme en matière d'impôts directs.

**Art. 238 bis HS**

Les plus-values réalisées à l'occasion de la cession d'actions d'une société définie à l'article 238 bis HP ainsi que celles retirées du rachat par ladite société de ses propres titres sont soumises aux règles prévues à l'article 150-0 A sans préjudice de l'application des dispositions du deuxième alinéa de l'article 163 duovicies.

**Art. 238 bis HT**

En cas de dissolution de la société agréée ou de réduction de son capital, le ministre chargé du budget peut ordonner la réintégration des sommes déduites en application des articles 163 duovicies et 217 decies au revenu net global ou au résultat imposable de l'année ou de l'exercice au cours desquels elles ont été déduites.

**Art. 238 bis HU**

Un décret fixe les modalités d'application des articles 238 bis HO à 238 bis HT, notamment les obligations déclaratives.

######## 4° : Financement en capital des sociétés d'approvisionnement à long terme d'électricité

**Art. 238 bis HV**

Pour l'établissement de l'impôt sur les sociétés, les souscriptions en numéraire, effectuées à compter du 1er janvier 2023 et jusqu'au 31 décembre 2028, au capital de sociétés de capitaux agréées, soumises à l'impôt sur les sociétés dans les conditions de droit commun et qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité sont admises en déduction dans les conditions définies à l'article 217 quindecies et dans la limite du montant du capital agréé.

**Art. 238 bis HW**

L'agrément prévu à l'article 238 bis HV est délivré par le ministre chargé du budget, après avis du ministre chargé de l'énergie, aux sociétés de capitaux qui ont pour objet la conclusion de contrats d'approvisionnement à long terme d'électricité auprès de producteurs d'électricité au profit des associés desdites sociétés vérifiant les conditions ci-dessous énoncées. Ces contrats permettent de réserver des droits à consommation d'électricité qui ne peuvent être exercés pour une période inférieure à quinze ans.

L'agrément ne peut être délivré que si les contrats d'approvisionnement à long terme d'électricité sont conclus soit avec Électricité de France, soit avec d'autres producteurs d'électricité. Dans ce second cas, le producteur qui est établi, de même que ses moyens de production, sur le territoire d'un Etat membre de l'Union européenne ou établi, dans le cadre d'accords internationaux, sur le territoire d'un autre Etat ne peut proposer qu'un approvisionnement en électricité produite à partir de sources renouvelables.

Les actions de la société agréée ne peuvent être souscrites que par des entreprises exerçant une activité industrielle et éligibles au sens de l'article L. 331-2 du code de l'énergie à la condition que, au titre du dernier exercice clos avant la conclusion par la société de son premier contrat d'approvisionnement de long terme, le rapport existant entre la quantité consommée d'électricité et la valeur ajoutée produite définie aux articles 1586 ter à 1586 sexies soit supérieur à deux kilowattheures et demi par euro.

Les droits à consommation sont cédés en application de l'article L. 333-1 du code précité.

Les droits à consommation acquis par un associé sont exercés, sur la durée du contrat, sous forme d'une puissance constante et sont limités en volume à la consommation de ses sites qui vérifient individuellement, au titre du dernier exercice clos avant la conclusion par la société de son premier contrat d'approvisionnement de long terme, les conditions cumulatives suivantes :

a. La consommation annuelle d'électricité du site en heures creuses, c'est-à-dire réalisées entre 20 heures et 8 heures en semaine, ainsi que le samedi et le dimanche, représente au moins 55 % de la consommation annuelle totale d'électricité ;

b. Le rapport entre l'énergie consommée au-dessous de la puissance visée au cinquième alinéa du présent article et cette puissance ne peut être inférieur à 8 000 heures, hors arrêts exceptionnels et périodes d'entretien ;

c. (Abrogé).

Les actions souscrites doivent revêtir la forme nominative. Le montant du capital agréé est limité à 600 000 €.

**Art. 238 bis HX**

Les sociétés définies à l'article 238 bis HW ne peuvent bénéficier du régime prévu en faveur des sociétés de capital-risque par l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, ni du régime prévu en faveur des sociétés unipersonnelles d'investissement à risque mentionnées à l'article 208 D.

**Art. 238 bis HY**

En cas de non-respect de leur objet social, les sociétés définies à l'article 238 bis HW doivent verser au Trésor une indemnité égale à 25 % de la fraction du capital qui n'a pas été utilisée de manière conforme à leur objet, sans préjudice de l'application des dispositions de l'article 1649 nonies A. Le montant de cette indemnité est exclu des charges déductibles pour l'assiette du bénéfice imposable. La constatation, le recouvrement et le contentieux de cette indemnité sont exercés et suivis comme en matière d'impôts directs.

**Art. 238 bis HZ**

En cas de dissolution de la société ou de réduction de son capital, le ministre de l'économie, des finances et du budget peut ordonner la réintégration des sommes déduites en application de l'article 217 quindecies au résultat imposable de l'exercice au cours duquel elles ont été déduites.

**Art. 238 bis HZ bis**

Un décret fixe les modalités d'application des articles 238 bis HV à 238 bis HZ et, notamment, les obligations déclaratives.

####### 0I bis : Transferts d'actifs hors de France, réalisés par les entreprises

**Art. 238 bis-0 I**

I. — Une entreprise qui a transféré ou transfère hors de France, directement ou indirectement, par elle-même ou par l'intermédiaire d'un tiers, des éléments de son actif à une personne, à un organisme, dans un trust ou dans une institution comparable, en vue de les gérer dans son intérêt ou d'assumer pour son compte un engagement existant ou futur, comprend dans son résultat imposable les résultats qui proviennent de la gestion ou de la disposition de ces actifs ou des biens acquis en remploi.

Ces résultats, arrêtés à la clôture de chacun des exercices de l'entreprise, sont déterminés selon les règles applicables au bénéfice de cette dernière, indépendamment de ses autres opérations, à partir d'une comptabilité distincte tenue pour son compte par la personne, l'organisme, le trust ou l'institution comparable à qui les actifs ont été transférés.

A l'appui de la déclaration de ses résultats, l'entreprise produit :

Un état qui mentionne la nature, la consistance et les caractéristiques des éléments d'actif transférés ou des biens acquis en remploi, la personne, l'organisme, le trust ou l'institution comparable à qui les actifs ont été transférés ainsi que l'Etat ou le territoire où il est établi ;

Une déclaration des résultats qui proviennent de la gestion ou de la disposition de ces actifs.

L'entreprise est autorisée à imputer sur le montant de l'impôt sur les sociétés dont elle est redevable, au titre de chaque exercice, à raison des résultats mentionnés au deuxième alinéa, l'impôt acquitté, le cas échéant, hors de France, sur les mêmes résultats, à condition que ce dernier soit comparable à l'impôt sur les sociétés.

A défaut du respect des dispositions du présent article, l'entreprise comprend dans ses résultats imposables de chaque exercice une somme égale au produit du montant de la valeur réelle, à l'ouverture du même exercice, des actifs définis au premier alinéa par un taux égal à celui mentionné au 3° du 1 de l'article 39. Pour l'application du présent alinéa, la valeur réelle des actifs à l'ouverture d'un exercice est égale à la valeur réelle de ces mêmes actifs au moment du transfert, majorée des produits acquis depuis cette date ou, à défaut, du total des sommes calculées ainsi qu'il est précisé à la phrase qui précède. Toutefois, l'entreprise peut apporter la preuve que le résultat ainsi déterminé excède le résultat effectivement réalisé, déterminé dans les conditions fixées au deuxième alinéa.

II. — Les dispositions du I ne sont pas applicables aux transferts qui résultent de l'exécution de contrats d'assurances ou de mandats.

III. — Un décret fixe les modalités d'application du présent article ainsi que les obligations déclaratives des entreprises concernées.

IV. — Les dispositions du présent article s'appliquent pour la détermination des résultats imposables des exercices ouverts à compter du 1er janvier 1992.

**Art. 238 bis-0 I bis**

I. – Les produits provenant du placement de la fraction des sommes reçues lors de l'émission de valeurs mobilières relevant des dispositions de l'article L. 228-97 du code de commerce transférée hors de France à une personne ou une entité, directement ou indirectement, par l'entreprise émettrice ou par l'intermédiaire d'un tiers, sont compris dans le résultat imposable de cette entreprise au titre du premier exercice clos à compter du 31 décembre 2005 ou, s'il est postérieur, de l'exercice clos au cours de la quinzième année qui suit la date d'émission, sous déduction des intérêts déjà imposés sur cette même fraction postérieurement à la date du douzième anniversaire de l'émission. Pour l'application des dispositions de la phrase précédente, le montant de ces produits est réputé égal à la différence entre le montant nominal de l'émission et la fraction transférée hors de France majorée des intérêts capitalisés, jusqu'à ce douzième anniversaire, calculés au taux d'intérêt actuariel défini au deuxième alinéa du 2 du II de l'article 238 septies E à la date du transfert.

Par exception aux dispositions du premier alinéa, cette imposition est différée au titre de l'exercice au cours duquel ces valeurs mobilières donnent lieu au paiement d'un montant d'intérêts effectif inférieur au produit du montant nominal de l'émission par le taux d'intérêt légal si cet exercice est postérieur à l'exercice clos au cours de la quinzième année qui suit la date d'émission.

En cas de rachat des valeurs mobilières postérieurement à l'exercice d'imposition défini au premier ou deuxième alinéa, l'annulation de cette dette n'entraîne pas d'imposition supplémentaire.

II. – Les dispositions du I s'appliquent aux émissions de valeurs mobilières réalisées entre le 1er janvier 1988 et le 31 décembre 1991 ainsi qu'aux émissions réalisées en 1992 sous réserve que les produits mentionnés au I n'aient pas été imposés sur le fondement de l'article 238 bis-0 I, et dont les dettes corrélatives sont inscrites au bilan d'ouverture du premier exercice clos à compter du 31 décembre 2005 de l'entreprise émettrice.

**Art. 238 bis-0 I ter**

La valeur d'un actif ou d'un droit incorporel transféré mentionné au 2° du E du II de l'article 1649 AH peut être rectifiée sur la base de résultats postérieurs à l'exercice au cours duquel a eu lieu la transaction.

Cette rectification n'est pas applicable lorsque :

1° Le contribuable, d'une part, fournit des informations détaillées sur les prévisions utilisées, au moment du transfert, pour déterminer les prix, notamment les modalités de prise en compte des risques et des événements raisonnablement prévisibles ainsi que leur probabilité de réalisation, et, d'autre part, établit que la différence significative entre ces prévisions et les résultats réels est due soit à la survenance d'événements imprévisibles lors de la détermination du prix, soit à la réalisation d'événements prévisibles, à la condition que leur probabilité d'occurrence n'ait pas été sous-estimée ou surestimée de manière significative au moment de la transaction ;

2° Le transfert en cause est couvert par un accord préalable en matière de prix bilatéral ou multilatéral, en vigueur pour la période concernée, entre les juridictions du cessionnaire et du cédant ;

3° L'écart entre la valorisation résultant des prévisions établies au moment de la transaction et celle constatée au vu des résultats réels est inférieur à 20 % ;

4° Une durée de commercialisation de cinq ans s'est écoulée après l'année au cours de laquelle l'actif ou le droit a produit pour la première fois des revenus provenant d'une entité non liée au cessionnaire et, durant cette période, l'écart entre les prévisions établies au moment de la transaction et les résultats réels mentionnés au 1° est inférieur à 20 %.

####### I bis : Réévaluation des immobilisations non amortissables

**Art. 238 bis I**

I. — Les personnes physiques ou morales qui exercent une activité commerciale, industrielle, artisanale, agricole ou libérale sont autorisées à réévaluer leurs immobilisations non amortissables, y compris les titres de participation, figurant au bilan du premier exercice clos à dater du 31 décembre 1976.

Il peut être procédé à cette réévaluation soit dans les écritures du premier exercice, clos à dater du 31 décembre 1976, soit dans celles des trois exercices suivants.

La réévaluation est obligatoire pour les sociétés dont les titres sont admis aux négociations sur un marché réglementé et pour les sociétés dans lesquelles une société dont les titres sont admis aux négociations sur un marché réglementé détient une participation entrant dans le champ de l'établissement de comptes consolidés.

Les immobilisations non amortissables sont réévaluées, en fonction de l'utilité que leur possession présente pour l'entreprise le 31 décembre 1976, à leur coût estimé d'acquisition ou de reconstitution en l'état.

II. — La plus-value de réévaluation est inscrite, en franchise de tout impôt, à une réserve de réévaluation au passif du bilan. Cette réserve n'est pas distribuable.

III. — La plus-value ou la moins-value de cession des immobilisations non amortissables est, du point de vue fiscal, calculée à partir de leur valeur non réévaluée.

IV. — Un décret en Conseil d'Etat pris après avis de l'Autorité des normes comptables fixe les conditions d'application du présent article, notamment les techniques de réévaluation, et la nature des obligations incombant aux entreprises. Il adapte les dispositions des I à III au cas des professions libérales.

####### I ter : Réévaluation des immobilisations amortissables

**Art. 238 bis J**

I. — Les dispositions du I de l'article 238 bis I relatives à la réévaluation des immobilisations non amortissables sont étendues aux immobilisations amortissables figurant au bilan du premier exercice clos à dater du 31 décembre 1976.

Les valeurs réévaluées de ces immobilisations ne doivent pas dépasser les montants obtenus en appliquant aux valeurs nettes comptables des indices représentatifs de l'évolution :

Du prix des constructions en ce qui concerne les biens de cette nature ;

Du prix des matériels et outillages en ce qui concerne les autres immobilisations amortissables.

Ces indices sont déterminés par arrêté du ministre de l'économie et des finances.

II. — Les plus-values de réévaluation des immobilisations amortissables sont portées directement, en franchise d'impôt, à une provision spéciale figurant au passif du bilan. Il doit être produit un état détaillé de cette provision en annexe au bilan et aux déclarations fiscales des intéressés.

Les annuités d'amortissement des exercices ouverts à compter du 1er janvier 1977 sont calculées à partir des valeurs réévaluées.

La provision spéciale est rapportée aux résultats de ces exercices dans les conditions suivantes :

Pour ce qui concerne les plus-values de réévaluation des actifs amortissables selon le régime linéaire : par fractions annuelles égales pendant la durée résiduelle d'amortissement appréciée au 31 décembre 1976 ;

Pour ce qui concerne les plus-values de réévaluation des actifs amortissables selon le régime dégressif : par fractions annuelles dont chacune est calculée dans les mêmes conditions et au même taux que l'annuité correspondante d'amortissement. Ce taux ne peut excéder celui que l'entreprise eût été autorisée à pratiquer en l'absence de réévaluation.

En cas de cession d'une immobilisation amortissable réévaluée, la fraction résiduelle de la provision spéciale correspondant à l'élément cédé est rapportée aux résultats de l'exercice de la cession. La plus-value ou moins-value de cession est calculée à partir de la valeur réévaluée.

III. — En fonction de la conjoncture économique et budgétaire et compte tenu des besoins d'investissement des entreprises, celles-ci pourront être autorisées à déduire de leurs bases d'imposition une partie des sommes rapportées en application des dispositions précédentes aux résultats des exercices clos à compter du 31 décembre 1978. Le taux et les modalités de cette déduction seront fixés, pour chacune des années au cours desquelles elle sera appliquée, par la loi de finances.

IV. — La réévaluation des immobilisations prévues au présent article peut être effectuée dans les écritures du premier exercice clos à dater du 31 décembre 1976 ou des trois exercices suivants.

V. — Un décret en Conseil d'Etat, pris après avis de l'Autorité des normes comptables, fixe les conditions d'application du présent article, les modalités de réévaluation, notamment celles applicables aux immeubles bâtis, la nature des obligations incombant aux entreprises.

Il précise les règles de détermination, d'un point de vue fiscal, des plus ou moins-values de cession d'immobilisations amortissables, réévaluées de telle façon que la réévaluation prévue au présent article s'accompagne d'une parfaite neutralité fiscale, ainsi que des amortissements différés. Il adapte les dispositions du présent article aux professions agricoles et libérales.

VI. — Les déficits reportables au 31 décembre 1976 peuvent être imputés, du point de vue fiscal, sur la provision spéciale.

VII. — La présente réévaluation, telle qu'elle est définie aux paragraphes I à V, n'aura pas d'effet sur l'assiette des impôts locaux (cotisation foncière des entreprises et taxes foncières).

####### 0I quater : Réévaluation des immeubles et titres de sociétés à prépondérance immobilière

####### 0I quater A : Réévaluation des immobilisations corporelles et financières

**Art. 238 bis JB**

L'entreprise qui procède à une réévaluation d'ensemble des immobilisations corporelles et financières dans les conditions prévues à l'article L. 123-18 du code de commerce peut ne pas prendre en compte l'écart de réévaluation qu'elle constate pour la détermination du résultat imposable de l'exercice au titre duquel elle procède à cette réévaluation.

L'application du premier alinéa du présent article est subordonnée à l'engagement de l'entreprise :

1° De calculer la plus-value ou la moins-value réalisée ultérieurement lors de la cession des immobilisations non amortissables d'après leur valeur non réévaluée ;

2° De réintégrer l'écart de réévaluation afférent aux immobilisations amortissables dans ses bénéfices imposables. La réintégration de l'écart de réévaluation est effectuée par parts égales sur une période de quinze ans pour les constructions ainsi que pour les plantations et les agencements et aménagements des terrains amortissables sur une période au moins égale à cette durée, et par parts égales sur une durée de cinq ans pour les autres immobilisations.

La cession d'une immobilisation amortissable entraîne l'imposition immédiate de la fraction de l'écart de réévaluation afférent à ce bien qui n'a pas encore été réintégrée à la date de la cession.

L'entreprise qui a procédé à une réévaluation d'ensemble dans les conditions prévues au premier alinéa calcule les amortissements, provisions et plus-values de cession ultérieurs afférents aux immobilisations amortissables d'après la valeur qui leur a été attribuée lors de la réévaluation.

L'entreprise qui applique les dispositions du même premier alinéa joint à la déclaration de résultats de l'exercice de réévaluation et des exercices suivants un état conforme au modèle fourni par l'administration faisant apparaître les renseignements nécessaires au calcul des amortissements, des provisions ou des plus-values ou moins-values afférents aux immobilisations qui ont fait l'objet d'une réévaluation.

####### I quater : Détermination de la part de bénéfices correspondant aux droits détenus dans une société de personnes, une copropriété de cheval de course ou d'étalon, un groupement d'intérêt économique, un groupement d'intérêt public ou un groupement européen d'intérêt économique

**Art. 238 bis K**

I. — Lorsque des droits dans une société ou un groupement mentionnés aux articles 8,8 quinquies, 239 quater, 239 quater B, 239 quater C ou 239 quater D sont inscrits à l'actif d'une personne morale passible de l'impôt sur les sociétés dans les conditions de droit commun ou d'une entreprise industrielle, commerciale, artisanale ou agricole imposable à l'impôt sur le revenu de plein droit selon un régime de bénéfice réel, la part de bénéfice correspondant à ces droits est déterminée selon les règles applicables au bénéfice réalisé par la personne ou l'entreprise qui détient ces droits.

Si les droits en cause sont détenus par une société exerçant une activité agricole créée avant le 1er janvier 1997 ou un groupement d'exploitation en commun mentionné à l'article 71 qui relèvent de l'impôt sur le revenu selon le régime prévu à l'article 64 bis ou, sur option, selon le régime du bénéfice réel simplifié d'imposition, les modalités d'imposition des parts de résultat correspondantes suivent les règles applicables en matière d'impôt sur les sociétés. Il en va de même lorsque cette société ou ce groupement a pour activité la gestion de son propre patrimoine mobilier ou immobilier. Toutefois, si le contribuable apporte la preuve qu'une fraction des droits dans cette dernière société ou ce dernier groupement est elle-même détenue directement ou indirectement par des personnes physiques ou entreprises, qui entrent dans le champ d'application du II, cette règle ne s'applique pas à la part de bénéfice correspondante.

Un décret fixe les conditions d'application du deuxième alinéa, notamment en ce qui concerne les obligations déclaratives (1).

II. — Dans tous les autres cas, la part de bénéfice ainsi que les profits résultant de la cession des droits sociaux sont déterminés et imposés en tenant compte de la nature de l'activité et du montant des recettes de la société ou du groupement.

####### I quinquies : Régime fiscal des sociétés créées de fait

**Art. 238 bis L**

Les bénéfices réalisés par les sociétés créées de fait sont imposés selon les règles prévues au présent code pour les sociétés en participation.

**Art. 238 bis LA**

Les bénéfices réalisés par les associations d'avocats mentionnées à l'article 7 de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques sont imposés selon les règles prévues au présent code pour les sociétés en participation.

####### I sexies : Obligation des sociétés en participation

**Art. 238 bis M**

Les sociétés en participation doivent, pour l'application des articles 8 et 60, inscrire à leur actif les biens dont les associés ont convenu de mettre la propriété en commun.

####### II : Régime fiscal des groupements forestiers et de leurs membres

**Art. 238 ter**

Les groupements forestiers constitués dans les conditions prévues par les articles L. 331-1 à L. 331-15 du code forestier ne sont pas assujettis à l'impôt sur les sociétés ; mais chacun de leurs membres est personnellement passible, pour la part des bénéfices sociaux correspondant à ses droits dans le groupement, soit de l'impôt sur le revenu, déterminé d'après les règles prévues pour la catégorie de revenus à laquelle ces bénéfices se rattachent, soit, s'il s'agit de personnes morales assujetties à l'impôt sur les sociétés, de l'impôt sur les sociétés.

####### III : Fiducie

**Art. 238 quater A**

Pour l'application des dispositions du présent code, le constituant s'entend de la personne titulaire des droits représentatifs des biens ou droits transférés dans le patrimoine fiduciaire.

**Art. 238 quater B**

I. – Les profits ou les pertes ainsi que les plus ou moins-values résultant du transfert, réalisé en application d'une opération de fiducie définie à l'article 2011 du code civil, dans un patrimoine fiduciaire de biens et droits inscrits à l'actif du bilan du constituant de la fiducie ne sont pas compris dans le résultat imposable de l'exercice de transfert si les conditions suivantes sont réunies :

1° Le constituant exerce une activité relevant des articles 34 ou 35, une activité agricole au sens de l'article 63, une activité professionnelle au sens du 1 de l'article 92 ou une activité civile soumise à l'impôt sur les sociétés ;

2° Le constituant est désigné comme le ou l'un des bénéficiaires dans le contrat de fiducie ; les droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire sont inscrits au bilan du constituant ;

3° Le fiduciaire doit respecter les engagements, pris dans le contrat de fiducie, suivants :

a) Inscrire dans les écritures du patrimoine fiduciaire les biens ou droits transférés ainsi que les amortissements et provisions de toute nature y afférents ;

b) Se substituer au constituant pour la réintégration des provisions et résultats afférents aux biens ou droits transférés dont la prise en compte avait été différée pour l'imposition de ce dernier ;

c) Calculer les plus-values réalisées ultérieurement à l'occasion de la cession des immobilisations non amortissables qui ont été transférées dans le patrimoine fiduciaire d'après la valeur qu'elles avaient, du point de vue fiscal, dans les écritures du constituant ;

d) Réintégrer dans les bénéfices imposables au titre du patrimoine fiduciaire les plus ou moins-values dégagées lors du transfert de biens amortissables. La réintégration des plus-values est effectuée par parts égales, dans la limite de la durée initiale du contrat de fiducie, sur une période de quinze ans pour les constructions et les droits qui se rapportent à des constructions ainsi que pour les plantations et les agencements et aménagements des terrains amortissables sur une période au moins égale à cette durée. Cette période est de cinq ans dans les autres cas.

Toutefois, la cession d'un bien amortissable entraîne l'imposition immédiate de la fraction de la plus-value afférente à ce bien qui n'a pas encore été réintégrée.

En contrepartie, les amortissements et les plus-values ultérieurs afférents aux éléments amortissables sont calculés d'après la valeur d'inscription dans les écritures du patrimoine fiduciaire ;

4° Les éléments autres que les immobilisations transférés dans le patrimoine fiduciaire doivent être inscrits dans les écritures du patrimoine fiduciaire pour la valeur qu'ils avaient, du point de vue fiscal, dans les écritures du constituant.

A défaut, le profit correspondant à la différence entre la valeur d'inscription dans les écritures du patrimoine fiduciaire de ces éléments et la valeur qu'ils avaient, du point de vue fiscal, dans les écritures du constituant est compris dans le résultat imposable de ce dernier au titre de l'exercice au cours duquel intervient le transfert dans le patrimoine fiduciaire.

II. – Les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier sont assimilés à des éléments de l'actif immobilisé, amortissables ou non amortissables dans les conditions prévues à l'article 39 duodecies A.

Pour l'application du c du 3° du I, en cas de cession ultérieure des droits mentionnés au premier alinéa qui sont assimilés à des éléments non amortissables ou de cession du terrain, la plus-value est calculée d'après la valeur que ces droits avaient, du point de vue fiscal, dans les écritures du constituant.

Ces dispositions s'appliquent aux droits afférents aux contrats de crédit-bail portant sur des éléments incorporels amortissables d'un fonds de commerce ou assimilé.

III. – Pour l'application du présent article, les titres du portefeuille dont le résultat de cession est exclu du régime des plus ou moins-values à long terme conformément à l'article 219 sont assimilés à des éléments non amortissables de l'actif immobilisé.

IV. – Un décret précise, en tant que de besoin, les modalités d'application du présent article, notamment lorsque le constituant exerce une activité dont les résultats sont imposables à l'impôt sur le revenu dans la catégorie des bénéfices non commerciaux.

**Art. 238 quater C**

Le transfert dans un patrimoine fiduciaire de l'ensemble des éléments d'actif et de passif du constituant n'entraîne pas la cessation de son activité au sens des articles 201 et 202 lorsque ce transfert bénéficie des dispositions de l'article 238 quater B.

**Art. 238 quater D**

Lorsque le transfert dans un patrimoine fiduciaire de biens ou droits bénéficie des dispositions de l'article 238 quater B, les reports d'imposition afférents aux biens ou droits transférés prévus à l'article 41, à l'article 93 quater, aux articles 151 octies, 151 octies A, 151 octies B et 151 nonies sont maintenus jusqu'à la date de cession des biens ou droits transférés ou jusqu'à la date de fin de l'opération de fiducie au sens de l'article 238 quater I.

**Art. 238 quater E**

Les dispositions de l'article 238 quater B sont applicables au transfert dans un patrimoine fiduciaire de droit ou parts considérés, en application du I de l'article 151 nonies, comme des éléments d'actif affectés à l'exercice de la profession.

**Art. 238 quater F**

Lorsque les droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire sont inscrits à son bilan, la part de bénéfice correspondant à ces droits est déterminée selon les règles applicables au bénéfice réalisé par le constituant.

Le constituant demeure personnellement soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés pour la part de bénéfice correspondant à ses droits représentatifs des biens ou droits transférés dans le patrimoine fiduciaire, proportionnellement à la valeur réelle de ces biens ou droits mis à la date du transfert dans le patrimoine fiduciaire.

Un décret précise, en tant que de besoin, les modalités d'application du présent article, notamment lorsque le constituant exerce une activité dont les résultats sont imposables à l'impôt sur le revenu dans la catégorie des bénéfices non commerciaux.

**Art. 238 quater G**

Toute variation ou dépréciation du montant des droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire demeure sans incidence sur le résultat imposable du constituant.

**Art. 238 quater H**

Lorsque la détermination du régime d'imposition des résultats ou l'application des régimes d'exonération dépend du montant du chiffre d'affaires, le chiffre d'affaires provenant de la gestion du patrimoine fiduciaire s'ajoute à celui réalisé par le constituant.

En cas de pluralité de constituants, le chiffre d'affaires est réparti proportionnellement à la valeur réelle du ou des biens ou droits mis en fiducie par chacun des constituants à la date à laquelle celui-ci a transféré des éléments dans le patrimoine fiduciaire.

**Art. 238 quater I**

I. – En cas de cession ou d'annulation de tout ou partie des droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire, les résultats du patrimoine fiduciaire sont déterminés, à la date de cession ou d'annulation, dans les conditions prévues aux articles 201 et suivants et imposés au nom du cédant.

La différence entre le prix de cession et le prix de revient de ces droits n'a pas d'incidence sur le résultat imposable du cédant.

II. – Les dispositions du I s'appliquent également en cas de décès,cessation ou de dissolution du constituant, en cas de résiliation ou d'annulation du contrat de fiducie ou lorsqu'il prend fin.

**Art. 238 quater J**

I. – Les dispositions de l'article 238 quater I ne s'appliquent pas en cas de transfert des droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire réalisé dans le cadre d'une opération bénéficiant des dispositions prévues aux articles 41,151 octies, 151 octies A ou 210 A.

II. – Les dispositions de l'article 238 quater I ne s'appliquent pas lorsque, en l'absence de création d'une personne morale nouvelle, le constituant :

1° Société ou organisme placé sous le régime des sociétés de personnes défini aux articles 8 à 8 ter cesse totalement ou partiellement d'être soumis à l'impôt sur le revenu, ou s'il change son objet social ou son activité réelle ;

2° Personne morale mentionnée aux articles 238 ter, 239 quater A, 239 quater B, 239 quater C, 239 quater D, 239 septies et au I des articles 239 quater et 239 quinquies devient passible de l'impôt sur les sociétés ;

3° Cesse totalement ou partiellement d'être soumis à l'impôt sur les sociétés.

Les dispositions du présent II s'appliquent à la double condition qu'aucune modification ne soit apportée aux écritures comptables relatives aux droits dans la fiducie et que l'imposition des profits et des plus-values définis à l'article 238 quater B demeure possible sous le nouveau régime fiscal applicable au constituant.

**Art. 238 quater K**

I. – Par exception aux dispositions de l'article 238 quater I, lorsque le contrat de fiducie prend fin, les profits ou les pertes ainsi que les plus ou moins-values résultant du transfert des biens ou droits du patrimoine fiduciaire au constituant ne sont pas compris dans le résultat imposable de l'exercice de transfert si les conditions suivantes sont réunies :

1° Le contrat de fiducie prend fin sans liquidation du patrimoine fiduciaire ;

2° Le constituant doit respecter les engagements suivants :

a) Inscrire à son bilan les biens ou droits transférés ainsi que les amortissements et provisions de toute nature y afférents ;

b) Se substituer au fiduciaire pour la réintégration des provisions et résultats afférents aux biens et droits transférés dont la prise en compte avait été différée pour l'imposition du patrimoine fiduciaire ;

c) Calculer les plus-values réalisées ultérieurement à l'occasion de la cession des immobilisations non amortissables qui lui ont été transférées d'après la valeur qu'elles avaient, du point de vue fiscal, dans les écritures du patrimoine fiduciaire ;

d) Réintégrer dans ses bénéfices imposables les plus ou moins-values dégagées lors du transfert de biens amortissables. La réintégration des plus-values est effectuée par parts égales sur une période de quinze ans pour les constructions et les droits qui se rapportent à des constructions ainsi que pour les plantations et les agencements et aménagements des terrains amortissables sur une période au moins égale à cette durée. Cette période est de cinq ans dans les autres cas.

Toutefois, la cession d'un bien amortissable entraîne l'imposition immédiate de la fraction de la plus-value afférente à ce bien qui n'a pas encore été réintégrée.

En contrepartie, les amortissements et les plus-values ultérieurs afférents aux éléments amortissables sont calculés d'après la valeur d'inscription à son bilan ;

3° Les éléments autres que les immobilisations doivent être inscrits au bilan du constituant pour la valeur qu'ils avaient, du point de vue fiscal, dans les écritures du patrimoine fiduciaire.A défaut, le profit correspondant à la différence entre la valeur d'inscription au bilan du constituant de ces éléments et la valeur qu'ils avaient, du point de vue fiscal, dans les écritures du patrimoine fiduciaire est compris dans le résultat imposable de ce dernier au titre de l'exercice au cours duquel intervient le retour des biens au constituant.

II. – Pour l'application du I, les engagements mentionnés au 2° du I sont pris dans l'acte constatant le transfert des biens ou droits du patrimoine fiduciaire au constituant ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion.

III. – Les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier sont assimilés à des éléments de l'actif immobilisé, amortissables ou non amortissables dans les conditions prévues à l'article 39 duodecies A.

Pour l'application du c du 2° du I, en cas de cession ultérieure des droits mentionnés au premier alinéa qui sont assimilés à des éléments non amortissables ou de cession du terrain, la plus-value est calculée d'après la valeur que ces droits avaient, du point de vue fiscal, dans les écritures du patrimoine fiduciaire.

Ces dispositions s'appliquent aux droits afférents aux contrats de crédit-bail portant sur des éléments incorporels amortissables d'un fonds de commerce ou assimilé.

IV. – Pour l'application du présent article, les titres du portefeuille dont le résultat de cession est exclu du régime des plus ou moins-values à long terme conformément à l'article 219 sont assimilés à des éléments non amortissables de l'actif immobilisé.

V. – Un décret précise, en tant que de besoin, les modalités d'application du présent article, notamment lorsque le constituant exerce une activité dont les résultats sont imposables à l'impôt sur le revenu dans la catégorie des bénéfices non commerciaux.

**Art. 238 quater L**

La fiducie fait l'objet d'une déclaration d'existence par le fiduciaire dans des conditions et délais fixés par décret.

**Art. 238 quater M**

Le fiduciaire est tenu aux obligations déclaratives qui incombent normalement aux sociétés soumises au régime fiscal des sociétés de personnes défini à l'article 8.

**Art. 238 quater N**

Lorsque le constituant d'une fiducie définie à l'article 2011 du code civil n'exerce pas une activité relevant des articles 34 ou 35, une activité agricole au sens de l'article 63, une activité professionnelle au sens du 1 de l'article 92 ou une activité civile soumise à l'impôt sur les sociétés, le transfert de biens ou droits dans un patrimoine fiduciaire n'est pas un fait générateur d'impôt sur le revenu si les conditions suivantes sont réunies :

1° Le constituant est désigné comme le ou l'un des bénéficiaires dans le contrat de fiducie ;

2° Le fiduciaire inscrit, dans les écritures du patrimoine fiduciaire, les biens ou droits transférés pour leur prix ou valeur d'acquisition par le constituant.

**Art. 238 quater O**

Lorsque les droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire ne sont pas inscrits au bilan d'une entreprise, le résultat de la fiducie est imposé au nom de chaque constituant pour la part de résultat correspondant à ses droits représentatifs des biens ou droits transférés dans le patrimoine fiduciaire, proportionnellement à la valeur vénale des biens ou droits mis en fiducie, appréciée à la date du transfert dans le patrimoine fiduciaire et la part de résultat correspondant aux droits du constituant est déterminée et imposée en tenant compte de la nature de l'activité de la fiducie.

**Art. 238 quater P**

I. – En cas de transmission à titre onéreux de tout ou partie des droits du constituant représentatifs des biens ou droits transférés dans le patrimoine fiduciaire qui ne sont pas inscrits au bilan d'une entreprise, les résultats du patrimoine fiduciaire sont déterminés, à la date de la transmission, dans les conditions prévues aux articles 201 et suivants et imposés au nom du cédant selon les règles prévues à l'article 238 quater N.

La différence entre le prix de cession et le prix d'acquisition de ces droits n'a pas d'incidence sur les revenus imposables du cédant.

II. – Le I s'applique également en cas de décès du constituant, de résiliation ou d'annulation de l'opération de fiducie ou lorsqu'elle prend fin.

**Art. 238 quater Q**

Lorsque le constituant n'exerce pas une activité relevant des articles 34 ou 35, une activité agricole au sens de l'article 63, une activité professionnelle au sens du 1 de l'article 92 ou une activité civile soumise à l'impôt sur les sociétés, et par exception aux dispositions du II de l'article 238 quater P, le transfert de biens ou droits du patrimoine fiduciaire dans le patrimoine du constituant n'est pas un fait générateur d'impôt sur le revenu, lorsque l'opération de fiducie prend fin sans liquidation du patrimoine fiduciaire et que le constituant prend, dans l'acte constatant le transfert, l'engagement de déterminer, en cas de cession ultérieure des biens ou droits concernés, les plus ou moins-values et, plus généralement, les gains ou pertes par référence :

1° Si le titulaire des droits représentatifs des biens ou droits du patrimoine fiduciaire est le constituant initial, au prix ou à la valeur d'acquisition par ce dernier des biens ou droits, lorsque ces biens ou droits ont fait l'objet d'un transfert dans le patrimoine fiduciaire dans les conditions prévues à l'article 238 quater N, et au prix d'acquisition du ou des biens ou droits par la fiducie pour les autres biens ou droits ;

2° Si le titulaire des droits représentatifs des biens ou droits du patrimoine fiduciaire n'est pas le constituant initial, à la valeur des biens ou droits à la date d'acquisition de ses droits au titre de la fiducie ou, pour les biens ou droits qui sont entrés dans le patrimoine fiduciaire après l'acquisition de ses droits, au prix d'acquisition de ces biens ou droits par la fiducie.

####### VI bis : Primes de remboursement et intérêts capitalisés

**Art. 238 septies A**

I. — Lorsqu'une personne acquiert le droit au paiement du principal ou le droit au paiement d'intérêts d'une obligation provenant d'un démembrement effectué avant le 1er juin 1991, la prime de remboursement s'entend de la différence entre :

a) Le capital ou l'intérêt qu'elle perçoit ;

b) Le prix de souscription ou le prix d'acquisition originel du droit correspondant.

II. — Constitue une prime de remboursement :

1. Pour les emprunts négociables visés à l'article 118 et aux 6° et 7° de l'article 120, et les titres de créances négociables visés à l'article 124 B émis à compter du 1er janvier 1992, la différence entre les sommes ou valeurs à recevoir et celles versées lors de l'acquisition ; toutefois, n'entrent pas dans la définition de la prime les intérêts versés chaque année et restant à recevoir après l'acquisition ;

2. Pour les emprunts ou titres de même nature démembrés à compter du 1er juin 1991, la différence entre les sommes ou valeurs à recevoir et le prix d'acquisition du droit au paiement du principal, d'intérêts ou de toute autre rémunération de l'emprunt, ou du titre représentatif de l'un de ces droits.

Les dispositions du présent II sont applicables à un emprunt qui fait l'objet d'émissions successives et d'une cotation en bourse unique si une partie de cet emprunt a été émise après le 1er janvier 1992.

III. — Les dispositions du 1 et du 2 du II ne s'appliquent qu'aux titres émis à compter du 1er juin 1985. Elles ne s'appliquent pas aux titres démembrés lors d'une succession.

Les dispositions du II sont applicables à tous les contrats mentionnés à l'article 124 qui sont conclus ou démembrés à compter du 1er janvier 1993.

Les dispositions du II s'appliquent également aux emprunts, titres ou droits visés aux 6° et 7° de l'article 120 émis ou démembrés à compter du 1er janvier 1993 ou qui font l'objet d'émissions successives et d'une cotation en bourse unique si une partie de ces emprunts a été émise à compter de la même date.

IV. — Les dispositions du présent article cessent de s'appliquer aux titres ou droits émis à compter du 1er janvier 1993 et détenus par les contribuables autres que ceux mentionnés au V de l'article 238 septies E.

V. — Lorsque les titres ou droits mentionnés au II et au III ont été reçus, à compter du 1er janvier 2000, dans le cadre d'une opération d'échange dans les conditions prévues à l'article 150-0 B, au quatrième alinéa de l'article 150 A bis en vigueur avant la date de promulgation de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003) ou au II de l'article 150 UB, la prime de remboursement mentionnée au II est calculée à partir du prix ou de la valeur d'acquisition des titres ou droits remis à l'échange, diminué du montant de la soulte reçue, qui n'a pas fait l'objet d'une imposition au titre de l'année de l'échange, ou majoré de la soulte versée lors de cet échange.

**Art. 238 septies B**

I. — Quand la prime de remboursement prévue à l'émission ou lors de l'acquisition originelle du droit excède 10 % du nominal ou du prix d'acquisition de ce droit, ou encore quand le contrat d'émission d'un emprunt obligataire prévoit une capitalisation partielle ou totale des intérêts, la prime ou l'intérêt sont imposés après une répartition par annuités.

Chaque annuité est imposée au nom du détenteur du titre ou du droit à la date d'anniversaire de l'entrée en jouissance.

Cette annuité est calculée en appliquant au montant nominal de l'emprunt souscrit le taux d'intérêt actuariel brut déterminé à la date d'entrée en jouissance. Toutefois, lors du versement des intérêts ou de la prime, la base d'imposition est égale au montant des intérêts perçus et non encore imposés, et le cas échéant de la fraction non encore imposée de la prime.

Ces règles ne s'appliquent pas aux titres émis par l'Etat dont le porteur à la possibilité d'obtenir la conversion dans les trois ans suivant l'émission.

II. — Les primes de remboursement ou intérêts mentionnés au I, afférents aux titres et droits détenus par les sociétés d'investissement à capital variable (SICAV) et fonds communs de placement, sont, pour le calcul de l'impôt, réputés distribués, chaque année entre les actionnaires ou porteurs de parts pour un montant défini selon les modalités prévues à ce I. (Abrogé pour les exercices clos à compter du 29 septembre 1989.)

III. — Les dispositions des I et II ne s'appliquent qu'aux titres émis à compter du 1er juin 1985.

IV. — 1. Pour les emprunts ou titres ainsi que pour les opérations de démembrement visés au II de l'article 238 septies A, la prime de remboursement et les intérêts versés chaque année sont imposés après une répartition par annuités quand la prime excède 10 % du prix d'acquisition.

Cependant, la répartition par annuités n'est pas applicable aux emprunts ou titres visés au 1 du II de l'article 238 septies A dont le prix moyen à l'émission est supérieur à 90 % de la valeur de remboursement.

2. L'annuité est calculée en appliquant au prix d'acquisition le taux d'intérêt actuariel déterminé à la date de l'acquisition. Toutefois, lors du remboursement de l'emprunt, du titre ou du droit, la base d'imposition est égale au montant de la fraction non encore imposée du revenu. En outre, la première annuité imposable après l'acquisition est calculée prorata temporis depuis la date d'acquisition jusqu'à la première date d'imposition.

3. En cas d'acquisition de titres d'un même débiteur et présentant la même échéance et le même mode de rémunération, mais acquis à des prix différents, le prix d'acquisition à retenir est la valeur moyenne pondérée d'acquisition de ces titres. Lors de chaque nouvelle acquisition, la répartition par annuités est modifiée en conséquence.

4. Lorsque le contrat comporte une clause d'indexation ou plusieurs dates de remboursement possibles, la prime de remboursement est déterminée en retenant comme taux d'intérêt actuariel le dernier taux de rendement brut à l'émission des obligations des sociétés privées connu lors de l'acquisition et la date de remboursement s'entend de la date la plus éloignée.

5. Chaque annuité est imposable annuellement et, à cet effet, est réputée avoir été perçue à la date qui, dans l'année d'imposition, correspond à celle qui est prévue pour le remboursement.

6. Le prélèvement prévu à l'article 125 A est opéré à la date prévue au 5 ci-dessus. Ce prélèvement est pratiqué par la personne chez laquelle le titre ou le droit est déposé ou inscrit en compte, ou, dans les autres cas, par le débiteur sur le compte approvisionné par le contribuable à cet effet.

7. Les dispositions du présent article cessent de s'appliquer aux titres ou droits émis à compter du 1er janvier 1993 et détenus par les contribuables autres que ceux mentionnés au V de l'article 238 septies E.

V. — A compter du 3 juin 1992, la répartition par annuités prévue aux I et IV cesse de s'appliquer aux titres détenus par les personnes physiques et non inscrits à un actif professionnel.

**Art. 238 septies C**

Un décret en Conseil d'Etat précise les modalités d'application des articles 238 septies A et 238 septies B et leurs incidences sur le calcul des plus-values ou moins-values éventuellement réalisées en cas de cession, ainsi que les obligations incombant aux émetteurs et aux intermédiaires.

(1) Annexe II, art. 39 EA et 50 A.

**Art. 238 septies D**

Les articles 238 septies A, 238 septies B, 238 septies C et 238 septies E s'appliquent aux parts des fonds communs de créances lorsque leur durée à l'émission est supérieure à cinq ans.

**Art. 238 septies E**

I. – Constitue une prime de remboursement :

1. Pour les emprunts négociables visés à l'article 118 et aux 6° et 7° de l'article 120, les titres de créances négociables visés à l'article 124 B et tous autres titres ou contrats d'emprunt ou de capitalisation négociables ou non, émis ou conclus à compter du 1er janvier 1993, la différence entre les sommes ou valeurs à recevoir quelle que soit leur nature, à l'exception des intérêts linéaires versés chaque année à échéances régulières et restant à recevoir après l'acquisition, et celles versées lors de la souscription ou de l'acquisition ;

2. Pour les emprunts ou titres de même nature démembrés à compter du 1er janvier 1993, la différence entre les sommes ou valeurs à recevoir quelle que soit leur nature et le prix d'acquisition du droit au paiement du principal, d'intérêts ou de toute autre rémunération de l'emprunt, ou du titre représentatif de l'un de ces droits.

Le cas échéant, pour l'application du présent article, la prime comprend la différence entre la valeur actuelle du titre après détachement des droits d'achat, de souscription, d'échange ou d'option prévus au contrat et sa valeur de remboursement.

Les dispositions du présent I sont applicables à un emprunt qui fait l'objet d'émissions successives et d'une cotation en bourse unique si une partie de cet emprunt a été émise à compter du 1er janvier 1993.

II. – 1. Pour les emprunts ou titres ainsi que pour les opérations de démembrement visés au I, la prime de remboursement et les intérêts versés chaque année sont imposés au titre de chaque exercice après une répartition actuarielle quand la prime excède 10% du prix d'acquisition.

Cependant, cette répartition actuarielle n'est pas applicable aux emprunts ou titres visés au 1 du I dont le prix moyen à l'émission est supérieur à 90% de leur valeur de remboursement.

2. La fraction de la prime et des intérêts à rattacher aux résultats imposables de chaque exercice jusqu'au remboursement est déterminée en appliquant au prix d'acquisition le taux d'intérêt actuariel déterminé à la date d'acquisition ; le prix d'acquisition est majoré de la fraction de la prime et des intérêts capitalisés à la date anniversaire de l'emprunt ou du titre.

Le taux actuariel est le taux annuel qui, à la date d'acquisition, égalise à ce taux et à intérêts composés les valeurs actuelles des montants à verser et des montants à recevoir.

3. Lorsque le contrat ou le titre comporte une clause rendant aléatoire la détermination avant l'échéance de la valeur de remboursement, les dispositions du 2 s'appliquent en considérant que le taux d'intérêt actuariel à la date d'acquisition est égal à 105% du dernier taux mensuel des emprunts d'Etat à long terme connu lors de l'acquisition, et en retenant comme date de remboursement la date la plus éloignée prévue au contrat. Toutefois, ces dispositions ne s'appliquent pas si la prime de remboursement déterminée par application de ce même taux, diminuée des intérêts linéaires versés chaque année à échéances régulières, est inférieure à 10% de la valeur d'émission.

Par exception aux dispositions du premier alinéa, si le contrat comporte une clause d'indexation, la prime de remboursement est calculée à la clôture de chaque exercice en retenant la valeur de remboursement telle qu'elle apparaît compte tenu de la variation de l'index constatée à cette date depuis l'acquisition du titre ou la conclusion du contrat. La fraction imposable de la prime ainsi définie est égale à la différence entre :

a) La valeur acquise de cette prime calculée au taux qui, appliqué au prix d'acquisition, permet, en retenant la méthode des intérêts composés, d'obtenir la valeur de remboursement définie ci-dessus ;

b) Et les fractions imposées en application des deuxième à quatrième alinéas depuis l'acquisition au titre des exercices antérieurs.

Dans ce dernier cas, est également imposable, le cas échéant, une part des intérêts capitalisés en vue d'être versés à échéances supérieures à un an ; cette part est égale au montant acquis de ces intérêts calculé au taux qui, appliqué au prix d'acquisition, permet, en retenant la méthode des intérêts composés, d'obtenir le montant des intérêts contractuellement dus à une échéance donnée.

Si le contrat prévoit une clause de garantie d'une valeur de remboursement minimale, la fraction imposable de la prime au titre d'un exercice donné ne peut être inférieure à celle qui résulte de l'application des dispositions du présent paragraphe en retenant, pour le calcul de la prime, la valeur de remboursement garantie.

III. – Pour l'application des dispositions du 5° du 1 de l'article 39, les provisions pour dépréciation de ces emprunts, titres ou droits sont calculées par rapport à leur valeur lors de l'entrée à l'actif du bilan.

IV. – Pour chaque exercice, les sommes imposées en application du II sont indiquées en annexe à la déclaration prévue à l'article 53 A et sont déterminées à partir d'un état qui fait apparaître, pour chaque catégorie de titres ou contrats de même nature, les éléments retenus pour le calcul de ces sommes. Cet état doit être représenté à toute réquisition de l'administration.

V. – Les dispositions du présent article ne sont pas applicables aux titres détenus par les personnes physiques dans le cadre de la gestion de leur patrimoine privé.

####### VI ter : Détermination du résultat réalisé par les entreprises à l'occasion de la cession de certains titres de placements à revenu fixe

**Art. 238 septies F**

En cas de cession de titres mentionnés à l'article 118, aux 6° et 7° de l'article 120 et à l'article 1678 bis ainsi que de bons du Trésor sur formules et inscrits au bilan d'une entreprise à la clôture du premier exercice ouvert à compter du 1er janvier 1993, le résultat de la cession est sur le plan fiscal calculé par rapport à leur coût d'acquisition, y compris le montant des revenus acquis à la date d'achat des titres et non encore déduits du résultat imposable diminué d'une somme égale au montant des revenus de ces titres, acquis et non imposés à l'ouverture de cet exercice.

Lorsque ces titres sont apportés dans le cadre d'une fusion o u d'une opération assimilée placée sous le régime défini à l'article 210 A, puis font l'objet d'une cession ultérieure, le résultat de la cession des titres par la société absorbante ou par la société bénéficiaire des apports est déterminé selon les modalités prévues au premier alinéa.

Pour chaque exercice, la différence entre le montant des revenus acquis à la date d'acquisition des titres concernés et non encore déduits du résultat imposable et celui des revenus de ces titres, acquis et non imposés à l'ouverture de cet exercice, est indiquée en annexe à la déclaration prévue à l'article 53 A et est déterminée à partir d'un état qui fait apparaître pour chaque catégorie de titres de même nature les deux termes de cette différence tels qu'ils sont définis ci-dessus. Ces dispositions s'appliquent à la société absorbante ou bénéficiaire d'un apport pour les titres détenus à la suite d'une fusion ou d'une opération assimilée réalisée dans les conditions prévues au deuxième alinéa. Cet état doit être représenté à toute réquisition de l'administration.

####### VII : Plus-values réalisées par les entreprises à l'occasion de la construction et de la vente d'immeubles affectés principalement à l'habitation

**Art. 238 octies**

I. — Les plus-values réalisées jusqu'à une date qui sera fixée par décret (1), sans que celle-ci puisse être antérieure au 1er janvier 1972, par les entreprises relevant de l'impôt sur le revenu au titre des bénéfices industriels et commerciaux ou de l'impôt sur les sociétés, à l'occasion de la cession d'immeubles qu'elles ont construits ou fait construire et qui ne présentent pas le caractère d'éléments de l'actif immobilisé au sens de l'article 40, peuvent néanmoins bénéficier des dispositions de cet article lorsqu'elles se rapportent à des immeubles affectés à l'habitation pour les trois quarts au moins de leur superficie totale et dont la construction était achevée à la date de la cession (2).

Toutefois, le montant de la somme à réinvestir est, le cas échéant, déterminé sous déduction des sommes empruntées pour la construction ou l'acquisition des éléments cédés et non encore remboursées à la date de la cession.

D'autre part, sous les sanctions prévues au 4 de l'article 40, le remploi correspondant doit être obligatoirement effectué, soit dans la construction d'immeubles affectés à l'habitation pour les trois quarts au moins de leur superficie totale, soit en l'achat de terrains pour lesquels un engagement de construire prévu au I du A de l'article 1594-0 G a été souscrit, soit en la souscription d'actions ou de parts de sociétés ayant pour objet principal de concourir directement ou indirectement à la construction d'immeubles dans des conditions qui sont fixées par un arrêté du ministre de l'économie et des finances (3). Dans le cas où le remploi ayant été effectué en achat de terrains, les conditions fixées au A de l'article 1594-0 G n'ont pas été remplies, la plus-value est rapportée aux bénéfices de l'exercice en cours à l'expiration du délai prévu audit article.

Sous réserve des exceptions qui peuvent être prévues par décret (4), les plus-values provenant de ventes précédées de versements d'acomptes ou d'avances faits à quelque titre que ce soit, directement ou par personne interposée, sont exclues du bénéfice des dispositions du présent paragraphe.

Pour l'application de ce paragraphe, les ventes d'immeubles en l'état futur d'achèvement peuvent être assimilées à des ventes d'immeubles achevés dans des conditions qui sont fixées par décret (5).

II. — Les plus-values visées au I peuvent bénéficier des dispositions de l'article 41.

Elles peuvent également être placées sous le régime d'exonération prévu à l'article 210, en cas de fusion de sociétés ou d'opérations assimilées remplissant les conditions prévues au 2 dudit article 210.

III. — (Périmé).

(1) Annexe III, art. 10 H bis et 46 quater-0 R.

(2) Voir Annexe II, art. 165.

(3) Annexe IV, art. 23 J et 23 K.

(4) Annexe II, art. 168.

(5) Annexe II, art. 166,167 et 169.

####### VII bis : Imposition de la plus-value réalisée lors de la cession d'un droit de surélévation

**Art. 238 octies A**

I. – Les plus-values réalisées par les entreprises relevant de l'impôt sur le revenu au titre des bénéfices industriels et commerciaux, des bénéfices non commerciaux, des bénéfices agricoles ou de l'impôt sur les sociétés à l'occasion de la cession d'un droit de surélévation effectuée au plus tard le 31 décembre 2017 en vue de la réalisation de locaux destinés à l'habitation sont exonérées.

II. – L'application du I est subordonnée à la condition que la personne cessionnaire s'engage à achever les locaux destinés à l'habitation dans un délai de quatre ans à compter de la date de l'acquisition.

Le non-respect par la personne cessionnaire de l'engagement d'achèvement des locaux destinés à l'habitation mentionné au premier alinéa entraîne l'application de l'amende prévue au IV de l'article 1764.

Par exception au deuxième alinéa, l'amende prévue au IV de l'article 1764 n'est pas due lorsque la personne cessionnaire ne respecte pas l'engagement d'achèvement des locaux en raison de circonstances exceptionnelles indépendantes de sa volonté. Elle n'est pas due non plus en cas de licenciement, d'invalidité correspondant au classement dans les deuxième ou troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ou de décès du contribuable ou de l'un des époux soumis à une imposition commune.

En cas de fusion de sociétés, l'engagement souscrit par le cessionnaire n'est pas rompu lorsque la société absorbante s'engage, dans l'acte de fusion, à se substituer à la société absorbée pour le respect de l'engagement d'achèvement des locaux dans le délai restant à courir. Le non-respect par la société absorbante de l'engagement d'achèvement des locaux entraîne l'application de l'amende prévue pour le cessionnaire.

####### VII ter : Modalités d'imposition de la plus value professionnelle provenant de la transmission ou du rachat de droits relatifs à une société relevant des articles 8 à 8 ter et exerçant une activité immobilière

**Art. 238 octies B**

En cas de transmission ou de rachat des droits d'un associé imposable dans la catégorie des bénéfices industriels et commerciaux, des bénéfices non commerciaux ou des bénéfices agricoles, ou relevant de l'impôt sur les sociétés, dans une société qui relève des articles 8 à 8 ter et qui exerce une activité immobilière, la plus-value professionnelle provenant de la cession d'un bien mentionné aux articles 150 U, 150 UB et 150 UC intervenue entre la fin de la dernière période d'imposition et la date de cet événement est imposée au nom de cet associé.

####### VII quater : Report d'imposition des plus-values réalisées à l'occasion d'opérations d'échange de biens immobiliers effectuées avec l'Etat, les collectivités territoriales et les établissements publics 

**Art. 238 octies C**

I. – Les plus-values dégagées par une entreprise lors de l'échange d'un bien immobilier avec l'Etat, une collectivité territoriale, un établissement public de coopération intercommunale compétent ou un établissement public ou une association mentionnés aux chapitres Ier, II et IV du titre II du livre III du code de l'urbanisme peuvent, sur option, ne pas être imposées lors de l'échange, sous réserve que :

a) Le ou les biens remis lors de l'échange et le ou les biens reçus lors de cet échange ont la nature de biens immobiliers, bâtis ou non bâtis, ou de droits portant sur un immeuble ;

b) Le ou les biens remis lors de l'échange sont affectés par l'Etat, la collectivité territoriale ou l'établissement public ou l'association mentionnés au premier alinéa à la réalisation d'ouvrages d'intérêt collectif ;

c) En cas de versement d'une soulte par l'une ou l'autre partie, celle-là ne dépasse ni 10 % de la valeur vénale des biens ou droits remis à l'échange ni le montant de la plus-value réalisée lors de l'échange.

II. – Les plus-values mentionnées au I sont affectées aux biens ou droits reçus en échange au prorata de la valeur vénale de ceux-ci à la date de l'échange.

La plus-value affectée à un bien ou droit non amortissable est imposée lors de la cession de ce bien ou droit ou, le cas échéant, lorsque le droit prend fin.

Les plus-values affectées à des biens ou droits amortissables sont réintégrées au résultat imposable au fur et à mesure de l'amortissement des biens ou droits auxquels les plus-values sont affectées. En cas de cession du bien ou droit ou lorsque le droit prend fin, la fraction de la plus-value affectée à ce bien ou droit et non encore réintégrée est immédiatement imposée.

III. – L'entreprise joint à sa déclaration de résultat au titre de chacune des années d'application du présent régime un état conforme au modèle fourni par l'administration qui fait apparaître, pour chaque bien ou droit reçu à l'occasion de l'échange, les renseignements nécessaires au calcul des réintégrations mentionnées au II et au calcul du résultat imposable lors de la cession ultérieure du bien ou droit considéré.

La production de l'état mentionné au premier alinéa du présent III au titre de l'exercice au cours duquel l'échange a été réalisé vaut option pour le régime d'imposition défini au présent article. Pour les exercices suivants, le défaut de production ou le caractère inexact ou incomplet de cet état entraîne l'application de l'amende définie au I de l'article 1763.

####### VIII : Imposition des plus-values dégagées à l'occasion de l'aliénation de terrains à bâtir

**Art. 238 nonies**

Lorsque l'acquéreur est une collectivité publique, la plus-value réalisée à l'occasion de l'aliénation d'un terrain non bâti ou d'un bien assimilé au sens du A de l'article 1594-0 G peut, pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, être rapportée, sur demande du redevable, au revenu de l'année au cours de laquelle l'indemnité a été effectivement perçue.

**Art. 238 decies**

I. — 1 En cas d'apport d'un terrain non bâti ou d'un bien assimilé au sens du A de l'article 1594-0 G à une société civile de construction répondant aux conditions définies à l'article 239 ter, la plus-value dégagée est, pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, taxée au titre de l'année de la dernière cession par la société des immeubles ou fractions d'immeubles construits par elle sur un terrain faisant l'objet de l'apport.

Toutefois, en cas de décès de l'apporteur, l'imposition est établie au titre de l'année du décès.

En tout état de cause, l'imposition doit être établie, au plus tard, au titre de la cinquième année qui suit celle de l'achèvement des constructions.

2 En cas de cession par le redevable des droits reçus en rémunération de son apport ou des immeubles ou fractions d'immeubles reçus en représentation de ses droits, la plus-value dégagée par l'apport du terrain est, pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, imposée au titre de l'année de la dernière cession si elle n'a pas été déjà taxée en vertu du 1.

3 (Abrogé)

II. — Lorsqu'un terrain non bâti ou un bien assimilé au sens ((du A de l'article 1594-0 G)) (M) est apporté à une société de copropriété définie à l'article 1655 ter, la cession est réputée porter sur la totalité du terrain ou du bien pour la détermination de la plus-value correspondante.

Cette plus-value est, pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, taxée au titre de l'année de la dernière cession par le redevable des droits reçus en rémunération de son apport ou des immeubles ou fractions d'immeubles reçus en représentation de ses droits.

Toutefois, en cas de décès de l'apporteur, l'imposition est établie au titre de l'année du décès.

En tout état de cause, l'imposition doit être établie, au plus tard, au titre de la cinquième année qui suit celle de l'achèvement des constructions.

III. — Lorsqu'elle devient imposable dans les conditions définies aux I et II, la plus-value dégagée lors de l'apport du terrain est déterminée d'après les règles applicables lors de la réalisation de l'apport.

**Art. 238 undecies**

Lorsque la cession d'un terrain non bâti ou d'un bien assimilé au sens du A de l'article 1594-0 G est rémunérée par la remise d'immeubles ou de fractions d'immeubles à édifier sur ce terrain, l'imposition de la plus-value dégagée à l'occasion de cette opération est, pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, établie au titre de la cinquième année qui suit celle de l'achèvement des constructions.

Toutefois, en cas de cession des immeubles ou des fractions d'immeubles ou de décès du contribuable avant l'expiration de ce délai, l'imposition est établie au titre de l'année de la dernière cession des immeubles ou fractions d'immeubles ou du décès.

Dans l'un ou l'autre cas, la plus-value résultant de la cession du terrain est déterminée d'après les règles applicables lors de la réalisation de cette cession.

**Art. 238 duodecies**

Les dispositions des articles 238 decies et 238 undecies sont applicables aux apports et échanges réalisés postérieurement à la promulgation de la loi d'orientation foncière n° 67-1253 du 30 décembre 1967.

**Art. 238 terdecies**

Les articles 238 nonies à 238 duodecies s'appliquent lorsque la cession intervient au moins deux ans après l'acquisition.

Toutefois, le différé d'imposition ne peut excéder cinq ans. Les articles 238 nonies à 238 duodecies ne s'appliquent pas aux plus-values imposées conformément à l'article 150 U.

####### VIII bis : Exonération des plus-values réalisées lors de la cession d'une entreprise individuelle ou d'une branche complète d'activité

**Art. 238 quindecies**

I. – Les plus-values soumises au régime des articles 39 duodecies à 39 quindecies et réalisées dans le cadre d'une activité commerciale, industrielle, artisanale, libérale ou agricole à l'occasion de la transmission d'une entreprise individuelle ou d'une branche complète d'activité autres que celles mentionnées au V sont exonérées pour :

1° La totalité de leur montant lorsque le prix stipulé des éléments transmis ou leur valeur vénale, auxquels sont ajoutées les charges en capital et les indemnités stipulées au profit du cédant, à quelque titre et pour quelque cause que ce soit, est inférieur ou égal à 500 000 € ;

2° Une partie de leur montant lorsque le prix stipulé des éléments transmis ou leur valeur vénale, auxquels sont ajoutées les charges en capital et les indemnités stipulées au profit du cédant, à quelque titre et pour quelque cause que ce soit, est supérieur à 500 000 € et inférieur à 1 000 000 €.

Pour l'application du 2°, le montant exonéré des plus-values est déterminé en leur appliquant un taux égal au rapport entre, au numérateur, la différence entre le montant de 1 000 000 € et la valeur des éléments transmis et, au dénominateur, le montant de 500 000 €.

II. – L'exonération prévue au I est subordonnée aux conditions suivantes :

1 L'activité doit avoir été exercée pendant au moins cinq ans ;

2 La personne à l'origine de la transmission est :

a) Une entreprise dont les résultats sont soumis à l'impôt sur le revenu ou un contribuable qui exerce son activité professionnelle dans le cadre d'une société dont les bénéfices sont, en application des articles 8 et 8 ter, soumis en son nom à l'impôt sur le revenu ;

b) Un organisme sans but lucratif ;

c) Une collectivité territoriale, un établissement public de coopération intercommunale ou l'un de leurs établissements publics ;

d) Une société soumise à l'impôt sur les sociétés qui répond cumulativement aux conditions suivantes :

1° elle emploie moins de deux cent cinquante salariés et soit a réalisé un chiffre d'affaires annuel inférieur à 50 millions d'euros au cours de l'exercice, soit a un total de bilan inférieur à 43 millions d'euros ;

2° son capital ou ses droits de vote ne sont pas détenus à hauteur de 25 % ou plus par une entreprise ou par plusieurs entreprises ne répondant pas aux conditions du précédent alinéa de manière continue au cours de l'exercice. Pour la détermination de ce pourcentage, les participations de sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds. Cette condition s'apprécie de manière continue au cours de l'exercice ;

Pour l'application du présent d, le bénéfice des dispositions du I est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ou du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture ;

3 En cas de transmission à titre onéreux, le cédant ou, s'il s'agit d'une société, l'un de ses associés qui détient directement ou indirectement au moins 50 % des droits de vote ou des droits dans les bénéfices sociaux ou y exerce la direction effective n'exerce pas, en droit ou en fait, la direction effective de l'entreprise cessionnaire ou ne détient pas, directement ou indirectement, plus de 50 % des droits de vote ou des droits dans les bénéfices sociaux de cette entreprise.

III. – Est assimilée à une branche complète d'activité l'intégralité des droits ou parts détenus par un contribuable qui exerce son activité professionnelle dans le cadre d'une société dont les bénéfices sont, en application des articles 8 et 8 ter, soumis en son nom à l'impôt sur le revenu et qui sont considérés comme des éléments d'actif affectés à l'exercice de la profession au sens du I de l'article 151 nonies.

Lorsqu'il est satisfait aux conditions prévues aux 1 à 3 du II, les plus-values réalisées à l'occasion de la transmission de droits ou parts mentionnés au premier alinéa du présent III sont exonérées pour :

1° La totalité de leur montant lorsque la valeur vénale des droits ou parts transmis est inférieure ou égale à 500 000 € ;

2° Une partie de leur montant lorsque la valeur vénale des droits ou parts transmis est supérieure à 500 000 € et inférieure à 1 000 000 €.

Pour l'application du 2°, le montant exonéré des plus-values est déterminé en leur appliquant un taux égal au rapport entre, au numérateur, la différence entre le montant de 1 000 000 € et la valeur des titres transmis et, au dénominateur, le montant de 500 000 €.

Pour la détermination des seuils mentionnés aux 1° et 2°, il est tenu compte de la transmission de l'intégralité des droits ou parts définis au premier alinéa ainsi que des transmissions réalisées au cours des cinq années précédentes.

Par dérogation au V, les dispositions du présent III s'appliquent aux plus-values réalisées sur les droits ou parts de sociétés dont l'actif est principalement constitué de biens immobiliers bâtis ou non bâtis affectés par la société à sa propre exploitation ou de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts.

En cas de transmission à titre onéreux de droits ou de parts ouvrant droit à l'exonération prévue au deuxième alinéa, le cédant ne doit pas détenir directement ou indirectement de droits de vote ou de droits dans les bénéfices sociaux de l'entreprise cessionnaire.

IV. – L'exonération prévue aux I et III est remise en cause si le cédant relève de l'une des situations mentionnées au 3 du II et au dernier alinéa du III à un moment quelconque au cours des trois années qui suivent la réalisation de l'opération ayant bénéficié du régime prévu au présent article.

V. – Sont imposées dans les conditions de droit commun les plus-values réalisées à l'occasion de la transmission de l'entreprise individuelle ou de la branche complète d'activité portant sur :

1° Des biens immobiliers bâtis ou non bâtis ;

2° Des droits ou parts de sociétés dont l'actif est principalement constitué de biens immobiliers bâtis ou non bâtis ou de droits ou parts de sociétés dont l'actif est principalement constitué des mêmes biens, droits ou parts.

VI. – Pour l'application des dispositions prévues aux III et V, les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier sont assimilés à des éléments de l'actif.

Pour l'application des dispositions prévues au III, les biens mentionnés au I du A de l'article 1594-0 G ne sont pas considérés comme affectés à l'exploitation de l'activité.

VII. – La transmission d'une activité qui fait l'objet d'un contrat de location-gérance ou d'un contrat comparable peut bénéficier du régime défini au I si les conditions suivantes sont simultanément satisfaites :

1° L'activité est exercée depuis au moins cinq ans au moment de la mise en location ;

2° La transmission est réalisée au profit du locataire ou, dans le respect du contrat, de toute autre personne, sous réserve que cette transmission porte sur l'intégralité des éléments concourant à l'exploitation de l'activité qui a fait l'objet du contrat de location-gérance ou d'un contrat comparable.

Pour l'appréciation des seuils mentionnés aux 1° et 2° du I, il est tenu compte du prix stipulé des éléments de l'activité donnée en location ou de leur valeur vénale, auxquels sont ajoutées les charges en capital et les indemnités stipulées au profit du cédant, à quelque titre et pour quelque cause que ce soit.

VIII. – L'option pour le bénéfice du régime défini au présent article est exclusive de celui des régimes prévus au I de l'article 41, au I ter de l'article 93 quater, aux articles 151 septies, 151 octies et 151 octies A, au II de l'article 151 nonies et aux articles 210 A à 210 C.

VIII bis. — L'indemnité compensatrice versée à un agent général d'assurances exerçant à titre individuel par la compagnie d'assurances qu'il représente à l'occasion de la cessation du mandat bénéficie du régime mentionné au I du présent article si les conditions suivantes sont réunies :

1° Le contrat dont la cessation est indemnisée a été conclu depuis au moins cinq ans au moment de la cessation ;

2° L'agent général d'assurances cède son entreprise individuelle ou une branche complète d'activité.

IX. – Les dispositions du présent article s'appliquent aux transmissions réalisées à compter du 1er janvier 2006.

####### VIII ter : Exonération des plus-values réalisées lors de la cession de bateaux de navigation intérieure affectés au transport de marchandises 

**Art. 238 sexdecies**

Sont exonérées les plus-values soumises au régime des articles 39 duodecies à 39 quindecies et réalisées lors de la cession de bateaux de la navigation intérieure affectés au transport de marchandises, en cours d'exploitation par une entreprise de transport fluvial ou par une entreprise dont l'activité est de louer de tels bateaux. Pour bénéficier de l'exonération, l'entreprise doit avoir acquis, au cours du dernier exercice, ou avoir pris l'engagement d'acquérir dans un délai de vingt-quatre mois à compter de la cession, pour les besoins de son exploitation, un ou des bateaux de navigation intérieure, neufs ou d'occasion, affectés au transport de marchandises à un prix au moins égal au prix de cession.

Le bateau cédé doit, à la date de la cession, faire l'objet d'un titre de navigation en cours de validité.

Le bateau acquis en remploi doit satisfaire à l'une des conditions suivantes :

1° Sa construction est achevée depuis vingt ans au plus et il doit avoir été construit à une date plus récente que le bateau cédé ;

2° Il répond à des conditions de capacité supplémentaire.

Le montant total de l'exonération accordée au titre du présent article ne peut excéder 100 000 € par cession.

Si les sommes réinvesties sont inférieures au prix de cession, le montant bénéficiant de l'exonération est limité au produit de la plus-value par le rapport entre le prix de cession affecté à l'acquisition du navire et la totalité de ce prix. La régularisation à effectuer est comprise dans le résultat imposable de l'exercice en cours à l'expiration du délai de vingt-quatre mois fixé au premier alinéa, majorée d'un montant égal au produit de cette régularisation par le taux de l'intérêt de retard prévu à l'article 1727.

Lorsque l'entreprise mentionnée au premier alinéa est une société soumise au régime d'imposition prévu à l'article 8, la condition tenant à la nature de l'activité de cette entreprise doit être également remplie par ses associés personnes morales.

L'engagement mentionné au premier alinéa doit être annexé à la déclaration de résultat de l'exercice de cession.

Le premier alinéa n'est pas applicable aux plus-values soumises aux dispositions de l'article 223 F.

Le bénéfice des dispositions du premier alinéa est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Le remploi peut être réalisé dans le cadre d'un contrat de crédit-bail conclu dans le délai mentionné au premier alinéa. Dans ce cas, les sommes réinvesties mentionnées au septième alinéa s'entendent d'un montant égal à la somme des loyers effectivement versés, pour leur quote-part prise en compte pour la détermination du prix d'acquisition, majorée du prix d'acquisition versé à l'issue du contrat. Le cas échéant, la régularisation mentionnée au même septième alinéa est alors comprise dans le résultat imposable de l'exercice au cours duquel le contrat prend fin, majorée d'un montant égal au produit de cette régularisation par le taux de l'intérêt de retard prévu à l'article 1727.

####### IX : Régime fiscal des sociétés de personnes, des sociétés en participation, des groupements d'intérêt public, des sociétés à responsabilité limitée, des exploitations agricoles à responsabilité limitée et des sociétés civiles professionnelles. Option pour le régime des sociétés de capitaux

**Art. 239**

1. Les sociétés et groupements mentionnés au 3 de l'article 206 peuvent opter, dans des conditions qui sont fixées par arrêté ministériel, pour le régime applicable aux sociétés de capitaux. Dans ce cas, l'impôt sur le revenu dû par les associés en nom, commandités, coparticipants, l'associé unique de société à responsabilité limitée et les associés d'exploitations agricoles est établi suivant les règles prévues aux articles 62 et 162.

L'option doit être notifiée avant la fin du troisième mois de l'exercice au titre duquel l'entreprise souhaite être soumise pour la première fois à l'impôt sur les sociétés. Toutefois, en cas de transformation d'une société de capitaux en une des formes de société mentionnées au 3 de l'article 206 ou en cas de réunion de toutes les parts d'une société à responsabilité limitée entre les mains d'une personne physique, l'option peut être notifiée avant la fin du troisième mois qui suit cette transformation ou cette réunion pour prendre effet à la même date que celle-ci.

Les sociétés et groupements mentionnés au premier alinéa du présent 1 qui désirent renoncer à leur option pour le régime des sociétés de capitaux notifient leur choix à l'administration avant la fin du mois précédant la date limite de versement du premier acompte d'impôt sur les sociétés de l'exercice au titre duquel s'applique la renonciation à l'option. En cas de renonciation à l'option, les sociétés et groupements ne peuvent plus opter à nouveau pour le régime des sociétés de capitaux. En l'absence de renonciation avant la fin du mois précédant la date limite de versement du premier acompte d'impôt sur les sociétés du cinquième exercice suivant celui au titre duquel l'option a été exercée, l'option devient irrévocable.

Les dispositions du présent 1 ne sont pas applicables :

a. aux sociétés immobilières de copropriété visées à l'article 1655 ter ;

b. aux sociétés de personnes issues de la transformation de sociétés de capitaux intervenue depuis moins de quinze ans lorsqu'elles n'ont pas exercé l'option lors de cette transformation, dans le délai mentionné au deuxième alinéa ;

c. aux sociétés civiles mentionnées aux articles 238 ter, 239 ter, 239 quater A et 239 septies.

2. (Disposition périmée).

3. Les sociétés de personnes qui ont opté avant le 1er janvier 1981 pour l'imposition selon le régime fiscal des sociétés de capitaux mentionné au 1 et exerçant une activité industrielle, commerciale ou artisanale peuvent renoncer à leur option si elles sont formées entre personnes parentes en ligne directe ou entre frères et soeurs, ainsi que les conjoints. La renonciation ne peut être effectuée qu'avec l'accord de tous les associés.

####### XI bis : Régime fiscal de certaines sociétés à responsabilité limitée - Option pour le régime des sociétés de personnes

**Art. 239 bis AA**

Les sociétés à responsabilité limitée exerçant une activité industrielle, commerciale, artisanale ou agricole, et formées uniquement entre personnes parentes en ligne directe ou entre frères et soeurs, ainsi que les conjoints et les partenaires liés par un pacte civil de solidarité défini à l'article 515-1 du code civil, peuvent opter pour le régime fiscal des sociétés de personnes mentionné à l'article 8. L'option ne peut être exercée qu'avec l'accord de tous les associés. Elle cesse de produire ses effets dès que des personnes autres que celles prévues dans le présent article deviennent associées.

####### XI ter : Régime fiscal de certaines sociétés anonymes, sociétés par actions simplifiées et sociétés à responsabilité limitée. Option pour le régime des sociétés de personnes

**Art. 239 bis AB**

I. — Les sociétés anonymes, les sociétés par actions simplifiées et les sociétés à responsabilité limitée dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers, dont le capital et les droits de vote sont détenus à hauteur de 50 % au moins par une ou des personnes physiques et à hauteur de 34 % au moins par une ou plusieurs personnes ayant, au sein desdites sociétés, la qualité de président, directeur général, président du conseil de surveillance, membre du directoire ou gérant, ainsi que par les membres de leur foyer fiscal au sens de l'article 6, peuvent opter pour le régime fiscal des sociétés de personnes mentionné à l'article 8.

Pour la détermination des pourcentages mentionnés au premier alinéa, les participations de sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ou de structures équivalentes établies dans un autre Etat de la Communauté européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces sociétés, fonds ou structures équivalentes.

Pour l'application du 1° du II de l'article 163 quinquies B, du 1 du I de l'article 208 D, du premier alinéa du I de l'article L. 214-30 et du premier alinéa du I de l'article L. 214-31 du code monétaire et financier et du troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, les sociétés ayant exercé l'option prévue au I sont réputées soumises à l'impôt sur les sociétés dans les conditions de droit commun au taux normal.

II. — L'option prévue au I est subordonnée au respect des conditions suivantes :

1° La société exerce à titre principal une activité industrielle, commerciale, artisanale, agricole ou libérale, à l'exclusion de la gestion de son propre patrimoine mobilier ou immobilier ;

2° La société emploie moins de cinquante salariés et a réalisé un chiffre d'affaires annuel ou a un total de bilan inférieur à 10 millions d'euros au cours de l'exercice ;

3° La société est créée depuis moins de cinq ans.

La condition relative à l'effectif salarié mentionnée au 2° du présent II est appréciée selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. En cas de dépassement du seuil d'effectif salarié déterminé selon les modalités prévues au II du même article L. 130-1, l'article 206 du présent code devient applicable à la société.

Les conditions mentionnées aux 1° et 2° du présent II, autres que celle relative à l'effectif salarié, ainsi que la condition de détention du capital mentionnée au I s'apprécient de manière continue au cours des exercices couverts par l'option. Lorsque l'une de ces conditions n'est plus respectée au cours de l'un de ces exercices, l'article 206 est applicable à la société, à compter de ce même exercice.

La condition mentionnée au 3° du présent II s'apprécie à la date d'ouverture du premier exercice d'application de l'option.

III. — L'option ne peut être exercée qu'avec l'accord de tous les associés, à l'exclusion des associés mentionnés au deuxième alinéa du I. Elle doit être notifiée au service des impôts auprès duquel est souscrite la déclaration de résultats dans les trois premiers mois du premier exercice au titre duquel elle s'applique.

Elle est valable pour une période de cinq exercices, sauf renonciation notifiée dans les trois premiers mois de la date d'ouverture de l'exercice à compter duquel la renonciation s'applique.

En cas de sortie anticipée du régime fiscal des sociétés de personnes, quel qu'en soit le motif, la société ne peut plus opter à nouveau pour ce régime en application du présent article.

####### XIII : Régime fiscal des sociétés civiles ayant pour objet la construction d'immeubles en vue de la vente

**Art. 239 ter**

I. — Les dispositions du 2 de de l'article 206 ne sont pas applicables aux sociétés civiles créées après l'entrée en vigueur de la loi n° 64-1278 du 23 décembre 1964 et qui ont pour objet la construction d'immeubles en vue de la vente, à la condition que ces sociétés ne soient pas constituées sous la forme de sociétés par actions ou à responsabilité limitée et que leurs statuts prévoient la responsabilité indéfinie des associés en ce qui concerne le passif social.

Les sociétés civiles visées au premier alinéa sont soumises au même régime que les sociétés en nom collectif effectuant les mêmes opérations ; leurs associés sont imposés dans les mêmes conditions que les membres de ces dernières sociétés.

II. — Les dispositions du I sont également applicables :

1° Aux sociétés civiles ayant pour objet la construction d'immeubles en vue de la vente, qui ont été créées avant la date de publication de la loi n° 64-1278 du 23 décembre 1964 mais n'ont procédé, avant cette date, à aucune vente d'immeuble ou de fraction d'immeuble ;

2° Aux sociétés civiles ayant pour objet la construction d'immeubles en vue de la vente qui sont issues de la transformation de sociétés en nom collectif ayant le même objet, ou de sociétés visées à l'article 1655 ter sous réserve qu'elles soient en mesure de justifier que, jusqu'à la date de la transformation inclusivement, elles n'ont consenti aucune vente d'immeuble ou de fraction d'immeuble et qu'aucune de leurs parts ou actions n'a été cédée à titre onéreux à une personne autre qu'un associé initial.

Il est sursis à l'imposition des plus-values dégagées lors de la transformation à la condition que celle-ci ne s'accompagne d'aucune modification des valeurs comptables des éléments d'actif, tant dans les écritures de la société que dans celles de ses associés.

####### XIV : Régime fiscal des groupements d'intérêt économique et de leurs membres

**Art. 239 quater**

I. — Les groupements d'intérêt économique constitués et fonctionnant dans les conditions prévues aux articles L. 251-1 à L. 251-23 du code de commerce n'entrent pas dans le champ d'application du 1 de l'article 206, mais chacun de leurs membres est personnellement passible, pour la part des bénéfices correspondant à ses droits dans le groupement, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit de personnes morales relevant de cet impôt.

Pour l'application de cette disposition, la répartition est effectuée dans les conditions fixées par le contrat de groupement ou, à défaut, par fractions égales.

II. — (Périmé).

III. — Les membres d'un groupement d'intérêt économique bénéficient des mêmes avantages fiscaux que les membres des sociétés conventionnées instituées par l'ordonnance n° 59-248 du 4 février 1959 (1) et des groupements visés à l'article 39 octies A, lorsqu'ils remplissent toutes les conditions prévues par ces dispositions.

(1) Voir art. 39 quinquies C, 40 quinquies et 93 ter.

####### XIV bis : Sociétés civiles de moyens

**Art. 239 quater A**

Les sociétés civiles de moyens définies à l'article 36 de la loi n° 66-879 du 29 novembre 1966 n'entrent pas dans le champ d'application de l'impôt sur les sociétés, même lorsque ces sociétés ont adopté le statut de coopérative ; chacun de leurs membres est personnellement passible, pour la part des bénéfices correspondant à ses droits dans la société, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit d'une entreprise relevant de cet impôt. Lorsque des droits dans la société sont affectés à l'exercice d'une activité dont les revenus sont imposables dans la catégorie des bénéfices non commerciaux, la part de bénéfice correspondant à ces droits est déterminée selon les règles définies à l'article 96.

Un décret fixe les modalités d'application du présent article, notamment les modalités du changement de mode de détermination des résultats.

####### XIV ter : Régime fiscal des groupements d'intérêt public

**Art. 239 quater B**

Les groupements d'intérêt public constitués et fonctionnant dans les conditions prévues par le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit n'entrent pas dans le champ d'application du 1 de l'article 206, mais chacun de leurs membres est personnellement passible, pour la part des excédents correspondant à ses droits dans le groupement, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit d'une personne morale relevant de cet impôt.

####### XIV quater : Régime fiscal des groupements européens d'intérêt économique et de leurs membres

**Art. 239 quater C**

Les groupements européens d'intérêt économique qui sont constitués et fonctionnent dans les conditions prévues par le règlement n° 2137-85 du 25 juillet 1985 du Conseil des communautés européennes n'entrent pas dans le champ d'application du 1 de l'article 206.

Chacun de leurs membres est personnellement passible, pour la part des résultats correspondant à ses droits dans le groupement, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit d'une personne morale qui relève de cet impôt (1).

(1) Pour le cas où le groupement deviendrait passible de l'impôt sur les sociétés, voir l'article 202 ter.

####### XIV quinquies : Régime fiscal des groupements de coopération sanitaire et sociale et de leurs membres

**Art. 239 quater D**

Les groupements de coopération sanitaire mentionnés aux articles L. 6133-1 et L. 6133-4 du code de la santé publique et les groupements de coopération sociale et médico-sociale mentionnés à l'article L. 312-7 du code de l'action sociale et des familles n'entrent pas dans le champ d'application du 1 de l'article 206, mais chacun de leurs membres est personnellement passible, pour la part des excédents correspondant à ses droits dans le groupement soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit d'une personne morale relevant de cet impôt.

####### XV : Régime fiscal des syndicats mixtes de gestion forestière et des groupements syndicaux forestiers

**Art. 239 quinquies**

I. — Par dérogation aux dispositions du 1 de l'article 206, ne sont pas passibles de l'impôt sur les sociétés :

1° Les syndicats mixtes de gestion forestière définis aux articles L. 232-1 et L. 232-2 du code forestier ;

2° Les groupements syndicaux forestiers prévus aux articles L. 233-1 et L. 233-2 du même code.

II. — Conformément aux dispositions de l'article 218 bis, les personnes morales membres d'un tel syndicat ou d'un tel groupement qui sont elles-mêmes passibles de l'impôt sur les sociétés, y sont personnellement soumises, à raison de la part correspondant à leurs droits dans les revenus ou bénéfices du syndicat ou du groupement déterminés selon les règles prévues aux articles 38 et 39.

####### XVI : Opérations de crédit-bail

######## 1° :  Opérations de crédit-bail réalisées par les sociétés immobilières pour le commerce et l'industrie et les sociétés agréées pour le financement des économies d'énergie

**Art. 239 sexies**

I. — Lorsque le prix d'acquisition, par le locataire, de l'immeuble pris en location par un contrat de crédit-bail conclu avec une société immobilière pour le commerce et l'industrie est inférieur à la différence existant entre la valeur de l'immeuble lors de la signature du contrat et le montant total des amortissements que le locataire aurait pu pratiquer s'il avait été propriétaire du bien depuis cette date, le locataire acquéreur est tenu de réintégrer, dans les résultats de son entreprise afférents à l'exercice en cours au moment de la cession, la fraction des loyers versés pendant la période au cours de laquelle l'intéressé a été titulaire du contrat et correspondant à ladite différence diminuée du prix de cession de l'immeuble. Le montant ainsi déterminé est diminué des quotes-parts de loyers non déductibles en application des dispositions du 10 de l'article 39.

Toutefois, lorsque la durée du contrat de crédit-bail est d'au moins quinze ans, cette réintégration est limitée à la différence entre le prix de revient du terrain sur lequel la construction a été édifiée et le prix de cession de l'immeuble au locataire.

Cette disposition ne s'applique pas aux opérations conclues à compter du 1er janvier 1991 autres que celles mentionnées au deuxième alinéa du 3° quater de l'article 208.

II. — Les sociétés immobilières pour le commerce et l'industrie sont tenues de fournir au locataire acquéreur ainsi qu'à l'administration, en fin de bail, les renseignements nécessaires pour établir les impositions prévues au I.

######## 2° : Opérations de crédit-bail auprès de bailleurs autres que des SICOMI

**Art. 239 sexies B**

Les dispositions du premier alinéa du I et celles du paragraphe II de l'article 239 sexies sont applicables aux locataires qui acquièrent des immeubles qui leur sont donnés en crédit-bail par des sociétés ou organismes autres que des sociétés immobilières pour le commerce et l'industrie.

Un décret fixe les modalités d'application des dispositions du présent article ainsi que les obligations déclaratives.

(Cf. Instruction 1996-10-23 4H-4-96.)

######## 3° : Amortissement des biens acquis à l'échéance d'un contrat de crédit-bail

**Art. 239 sexies C**

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS JUSQU'AU 31 décembre 1995.

Le prix de revient du bien acquis à l'échéance d'un contrat de crédit-bail est majoré des sommes réintégrées en application des articles 239 sexies et 239 sexies B. La fraction du prix qui excède, le cas échéant, le prix d'achat du terrain, par le bailleur, regardée comme le prix de revient des constructions, est amortie dans les conditions mentionnées au 2° du 1 de l'article 39.

Lorsque le locataire acquéreur a acquis les droits attachés au contrat auprès d'un précédent locataire, le prix de revient des constructions et celui du terrain tels qu'ils sont définis au premier alinéa sont respectivement majorés de la fraction du prix d'acquisition des droits qui correspond à chacun de ces éléments.

Un décret fixe les modalités d'application des dispositions du présent article ainsi que les obligations déclaratives.

DISPOSITIONS APPLICABLES AUX CONTRATS CONCLUS A COMPTER DU 1er JANVIER 1996.

Le prix de revient du bien acquis à l'échéance d'un contrat de crédit-bail est majoré des quotes-parts de loyers non déductibles en application des dispositions du 10 de l'article 39 et des sommes réintégrées en application des articles 239 sexies et 239 sexies B. La fraction du prix qui excède, le cas échéant, le prix d'achat du terrain par le bailleur, regardée comme le prix de revient des constructions, est amortie dans les conditions mentionnées au 2° du 1 de l'article 39. Toutefois, pour les immeubles visés au deuxième alinéa du 10 de l'article 39, le prix de revient des constructions est amorti sur la durée normale d'utilisation du bien restant à courir à cette date depuis son acquisition par le bailleur. Pour ces derniers immeubles, en cas de cession ultérieure, le délai de deux ans visé au b) du 2 de l'article 39 duodecies s'apprécie à compter de la date d'inscription du bien à l'actif du bailleur.

Lorsque le locataire acquéreur a acquis les droits attachés au contrat auprès d'un précédent locataire, le prix de revient des constructions et celui du terrain tels qu'ils sont définis au premier alinéa sont respectivement majorés de la fraction du prix d'acquisition des droits qui correspond à chacun de ces éléments.

Un décret fixe les modalités d'application des dispositions du présent article ainsi que les obligations déclaratives.

######## 4° : Dispositions applicables à certains contrats conclus pour des immeubles situés dans les zones prioritaires d'aménagement du territoire

**Art. 239 sexies D**

Par dérogation aux dispositions du I de l'article 239 sexies et à celles de l'article 239 sexies B, les locataires répondant aux conditions des a et b de l'article 39 quinquies D sont dispensés de toute réintégration à l'occasion de la cession d'immeubles à usage industriel et commercial pris en location par un contrat de crédit-bail d'une durée effective d'au moins quinze ans.

Ces dispositions s'appliquent aux opérations conclues entre le 1er janvier 1996 et le 31 décembre 2015 pour la location, par un contrat de crédit-bail, d'immeubles situés dans les zones d'aide à finalité régionale et dans les zones de revitalisation rurale définies au II de l'article 1465 A.

Pour les immeubles neufs situés dans les zones de revitalisation rurale, le bénéfice de la dispense de réintégration est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité. Pour les immeubles neufs situés dans les zones d'aide à finalité régionale, le bénéfice de la dispense de réintégration est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, précité (1). Pour les autres immeubles situés dans ces zones, le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis (2).

####### XVII : Sociétés civiles de placement immobilier autorisées à procéder à une offre au public de titres financiers

**Art. 239 septies**

Les sociétés civiles de placement immobilier ayant un objet conforme à celui défini à l'article L. 214-114 du code monétaire et financier et autorisées à procéder à une offre au public de titres financiers dans les conditions prévues par l'article L. 214-86 du même code, à l'exception des offres au public mentionnées au 1° de l'article L. 411-2 du même code n'entrent pas dans le champ d'application du 1 de l'article 206, mais chacun de leurs membres est personnellement passible, pour la part des bénéfices sociaux correspondant à ses droits dans la société, soit de l'impôt sur le revenu, soit de l'impôt sur les sociétés s'il s'agit de personnes morales relevant de cet impôt.

En ce qui concerne les associés personnes physiques soumis à l'impôt sur le revenu dans la catégorie des revenus fonciers, les bénéfices sociaux visés au premier alinéa sont déterminés dans les conditions prévues aux articles 28 à 31.

####### XVII bis : Personnes morales passibles de l'impôt sur les sociétés ayant pour objet de transférer gratuitement à leurs membres la jouissance d'un bien meuble ou immeuble

**Art. 239 octies**

Lorsqu'une personne morale passible de l'impôt sur les sociétés a pour objet de transférer gratuitement à ses membres la jouissance d'un bien meuble ou immeuble, la valeur nette de l'avantage en nature ainsi consenti n'est pas prise en compte pour la détermination du résultat imposable et elle ne constitue pas un revenu distribué au sens des articles 109 à 111. Cet avantage est exonéré d'impôt entre les mains du bénéficiaire, sauf si celui-ci est une personne morale passible de l'impôt sur les sociétés ou une entreprise imposable à l'impôt sur le revenu selon les règles des bénéfices industriels et commerciaux.

Ces dispositions ne sont pas applicables aux personnes morales qui réalisent avec des tiers des opérations productives de recettes, à moins qu'il ne s'agisse d'opérations accessoires n'excédant pas 10 % de leurs recettes totales ou résultant d'une obligation imposée par la puissance publique.

Un décret fixe la nature des renseignements particuliers que les sociétés mentionnées au premier alinéa doivent fournir annuellement au service des impôts, indépendamment des déclarations dont la production est déjà prévue par le présent code (1).

Le présent article s'applique aux avantages en nature mentionnés au premier alinéa consentis au cours d'un exercice ouvert jusqu'au 31 décembre 2023.

####### XVII ter : Régime fiscal des fonds de placement immobiliers

**Art. 239 nonies**

I. – Les fonds de placement immobilier sont des organismes de placement collectif immobilier et des organismes professionnels de placement collectif immobilier, mentionnés au paragraphe 3 de la sous-section 2 de la section 2 et au sous-paragraphe 2 du paragraphe 1 de la sous-section 3 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier.

II. – 1. Les revenus et profits imposables mentionnés au I de l'article L. 214-81 du code monétaire et financier sont déterminés par la société de gestion du fonds de placement immobilier pour la fraction correspondant aux droits de chaque porteur de parts passible de l'impôt sur le revenu qui n'a pas inscrit ses parts à son actif professionnel, dans les conditions prévues :

a) Aux articles 14 A à 33 quinquies, pour les revenus relevant de la catégorie des revenus fonciers au titre des actifs mentionnés au a du 1° du II de l'article L. 214-81 du code monétaire et financier ;

b) A l'article 137 ter, pour les revenus relevant de la catégorie des revenus de capitaux mobiliers au titre des actifs mentionnés au b du 1° du II du même article L. 214-81 ;

c) Aux articles 150 UC à 150 VH et à l'article 244 bis A, pour les plus-values de cession à titre onéreux de biens et de droits immobiliers mentionnées au 2° du II du même article L. 214-81 ainsi que pour les plus-values de cession d'actifs mentionnés au même 2°, lorsque ces actifs ont la nature d'immeubles auxquels sont affectés des biens meubles meublants, biens d'équipement ou biens affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, mentionnés à l'article L. 214-34 du code monétaire et financier, sous réserve que le porteur de parts ne soit pas considéré comme exerçant à titre professionnel, au sens du IV de l'article 155 du présent code, à la date d'échéance du dépôt de la déclaration mentionnée à l'article 170 précédant la distribution de la plus-value ;

d) A l'article 150-0 F, pour les plus-values de cession à titre onéreux d'actifs mentionnées au 3° du II du même article L. 214-81 ;

e) A l'article 35 A, pour les revenus relevant de la catégorie des bénéfices industriels et commerciaux au titre des actifs mentionnés au a du 1° du II de l'article L. 214-81 du code monétaire et financier qui ont la nature d'immeubles auxquels sont affectés des biens meubles meublants, biens d'équipement ou biens affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, mentionnés à l'article L. 214-34 du même code ;

f) Aux articles 39 duodecies à 39 quindecies et à l'article 244 bis A du présent code, pour les plus-values de cession d'actifs mentionnés au 2° du II de l'article L. 214-81 du code monétaire et financier, lorsque ces actifs ont la nature d'immeubles auxquels sont affectés des biens meubles meublants, biens d'équipement ou biens affectés à ces immeubles et nécessaires au fonctionnement, à l'usage ou à l'exploitation de ces derniers par un tiers, mentionnés à l'article L. 214-34 du même code et que le porteur de parts est considéré comme exerçant à titre professionnel, au sens du IV de l'article 155 du présent code. L'assiette de la plus-value est déterminée par le porteur de parts en réintégrant les fractions d'amortissement théorique des immeubles qu'il a déduites dans les conditions prévues au second alinéa du 2 du présent II.

2. Les porteurs de parts de fonds de placement immobilier mentionnés au 1 sont soumis à l'impôt sur le revenu à raison des revenus et profits distribués par le fonds, au titre de l'année au cours de laquelle cette distribution intervient.

Les revenus imposés dans les conditions prévues au e du 1 s'entendent des revenus distribués, minorés de la différence positive entre la fraction de l'amortissement comptable théorique des immeubles et la fraction de l'abattement pratiqué par le fonds en application du a du 1° du II de l'article L. 214-81 du code monétaire et financier. Ces fractions sont déterminées, pour chaque porteur de parts, à proportion de sa quote-part de revenus distribués.

3. Les dispositions prévues au h du 1° du I de l'article 31, à l'article 31 bis, au premier alinéa du 3° du I de l'article 156 relatives aux immeubles classés ou inscrits au titre des monuments historiques ou ayant reçu le label délivré par la Fondation du patrimoine, aux articles 199 decies E à 199 decies G, à l'article 199 undecies A, à l'article 199 tervicies, à l'article 199 septvicies et aux 1° à 3° et 6° du II de l'article 200 quindecies ne sont pas applicables lorsque les immeubles, droits immobiliers ou parts sont détenus directement ou indirectement par des fonds de placement immobilier autres que ceux qui sont issus de la transformation des sociétés civiles mentionnées à l'article 239 septies et pour lesquelles l'application de ces dispositions a été demandée avant la date limite de dépôt des déclarations des revenus de l'année 2006.

III. – Pour les autres porteurs de parts, les revenus et profits mentionnés au I de l'article L. 214-81 du code monétaire et financier sont imposés à la date de leurs distributions pour la fraction correspondant à leurs droits.

####### XVIII : Déclaration des commissions, courtages, ristournes, honoraires, des droits d'auteur, des rémunérations d'associés et des parts de bénéfices

**Art. 240**

1. Les personnes physiques qui, à l'occasion de l'exercice de leur profession versent à des tiers des commissions, courtages, ristournes commerciales ou autres, vacations, honoraires occasionnels ou non, gratifications et autres rémunérations, doivent déclarer ces sommes.

Ces sommes sont cotisées, au nom du bénéficiaire, d'après la nature d'activité au titre de laquelle ce dernier les a perçues.

La déclaration peut être souscrite selon les modalités prévues au premier alinéa de l'article 87 A, quel que soit le statut du tiers bénéficiaire, durant le mois de janvier de l'année civile qui suit celle au cours de laquelle ces sommes ont été versées.

A défaut, la déclaration est souscrite auprès de l'organisme ou de l'administration désigné par décret, au plus tard le 31 janvier de l'année civile suivant celle au cours de laquelle ces sommes ont été versées ou, par dérogation, en même temps que la déclaration de résultats.

Elle est également souscrite dans les cas prévus à l'article 89.

1. bis La déclaration prévue au 1 doit faire ressortir distinctement pour chacun des bénéficiaires le montant des indemnités ou des remboursements pour frais qui lui ont été alloués ainsi que, le cas échéant, la valeur réelle des avantages en nature qui lui ont été consentis.

2. Les dispositions des 1 et 1 bis sont applicables à toutes les personnes morales ou organismes, quel que soit leur objet ou leur activité, y compris les administrations de l'Etat, des départements et des communes et tous les organismes placés sous le contrôle de l'autorité administrative.

3. (Transféré sous le 1 du I de l'article 1736).

**Art. 241**

Les entreprises, sociétés ou associations qui procèdent à l'encaissement et au versement des droits d'auteur ou d'inventeur sont tenues de déclarer, le montant des sommes qu'elles versent à leurs membres ou à leurs mandants.

Cette déclaration peut être souscrite selon les modalités prévues au premier alinéa de l'article 87 A, quel que soit le statut des bénéficiaires, durant le mois de janvier de l'année civile qui suit celle au cours de laquelle ces sommes ont été versées.

A défaut, la déclaration est souscrite auprès de l'organisme ou de l'administration désigné par décret, au plus tard le 31 janvier de l'année civile suivant celle au cours de laquelle ces sommes ont été versées ou, par dérogation, en même temps que la déclaration de résultats.

Elle est également souscrite dans les cas prévus à l'article 89.

**Art. 242**

1. Les sociétés en nom collectif, en commandite simple, les sociétés en participation et les sociétés de copropriétaires de navires qui n'ont pas opté pour le régime fiscal des sociétés de capitaux, sont tenues de fournir à l'administration, en même temps que la déclaration annuelle prévue par les articles 53 A et 97 un état indiquant les conditions dans lesquelles leurs bénéfices sont répartis ou ont été distribués entre les associés et coparticipants.

2. Les personnes morales, sociétés et entreprises passibles de l'impôt sur les sociétés sont tenues de fournir à l'administration, dans les trois premiers mois de chaque année, un état indiquant les conditions dans lesquelles leurs bénéfices sont répartis ou ont été distribués, à titre de rémunération de leurs fonctions ou de leurs apports, entre les associés en nom ou commandités, associés-gérants, coparticipants ou membres de leur conseil d'administration.

3. Les modalités d'application du présent article sont fixées par décret (1).

(1) Annexe III, art. 48.

####### XVIII bis : Information de leurs utilisateurs par les plates-formes de mise en relation par voie électronique 


**Art. 242 bis**

L'entreprise, quel que soit son lieu d'établissement, qui, en qualité d'opérateur de plateforme, met en relation des personnes par voie électronique en vue de la vente d'un bien, de la fourniture d'un service ou de l'échange ou du partage d'un bien ou d'un service fournit, à l'occasion de chaque transaction, une information sur les obligations fiscales et sociales qui incombent aux personnes qui réalisent des transactions commerciales par son intermédiaire. Elle met à leur disposition un lien électronique vers les sites des administrations leur permettant de se conformer, le cas échéant, à ces obligations.

Un arrêté des ministres chargés du budget et de la sécurité sociale précise le contenu des obligations prévues au premier alinéa.

####### XIX : Déclaration des revenus de capitaux mobiliers (IFU)

**Art. 242 ter**

1. Les personnes qui assurent le paiement des revenus de capitaux mobiliers visés aux articles 108 à 125 ainsi que des produits des bons ou contrats de capitalisation et placements de même nature sont tenues de déclarer l'identité et l'adresse des bénéficiaires ainsi que, par nature de revenus, le détail du montant imposable et du crédit d'impôt, le revenu brut soumis à un prélèvement et le montant dudit prélèvement et le montant des revenus exonérés.

Cette déclaration ne concerne pas :

1° Les produits et intérêts exonérés visés au 7°, 7° ter, 7° quater, 9° bis et 9° quater de l'article 157 ;

2° (Sans objet) ;

3° (Abrogé) ;

4° Les produits de participation distribués par une société membre d'un groupe fiscal au sens de l'article 223 A ou de l'article 223 A bis à une société membre de ce même groupe.

Pour l'établissement de la déclaration mentionnée au premier alinéa, les personnes qui en assurent le paiement individualisent les revenus distribués par les sociétés mentionnées au 2° du 3 de l'article 158 et par les organismes ou sociétés mentionnés au 4° du 3 de ce même article au regard de leur éligibilité à l'abattement de 40 % mentionné au 2° du 3 de l'article 158.

La déclaration mentionnée au premier alinéa doit être faite dans des conditions et délais fixés par décret. Une copie de cette déclaration doit être adressée aux bénéficiaires des revenus concernés.

Elle est obligatoirement transmise à l'administration fiscale selon un procédé informatique.

1 bis. Les dispositions du 1 sont applicables aux revenus imposables dans les conditions prévues par l'article 238 septies B. La déclaration doit être faite par la personne chez laquelle les titres ou droits sont déposés ou inscrits en compte ou, dans les autres cas, par l'emprunteur.

2. (Abrogé)

3. Les personnes qui interviennent à un titre quelconque, dans la conclusion des contrats de prêts ou dans la rédaction des actes qui les constatent sont tenues de déclarer à l'administration la date, le montant et les conditions du prêt ainsi que les noms et adresses du prêteur et de l'emprunteur.

Cette déclaration est faite dans des conditions et délais fixés par décret.

######## 1° : Revenus et plus-values distribués par un fonds de placement immobilier

**Art. 242 ter B**

I. – 1. Les personnes qui assurent la mise en paiement des revenus distribués par un fonds de placement immobilier, tels que mentionnés au a du 1 du II de l'article 239 nonies, sont tenues de déclarer, sur la déclaration mentionnée à l'article 242 ter, l'identité et l'adresse des bénéficiaires et le détail du montant imposable en application des règles mentionnées aux articles 28 à 33 quinquies.

Les personnes qui assurent la mise en paiement des revenus distribués par un fonds de placement immobilier, mentionnés au e du 1° du II de l'article 239 nonies, sont tenues de déclarer, sur la déclaration mentionnée à l'article 242 ter, l'identité et l'adresse des bénéficiaires et le détail du montant imposable en application des articles 36 à 60 et du 2 du II de l'article 239 nonies.

2. Pour l'application des dispositions du 1, la société de gestion du fonds de placement immobilier, mentionnée à l'article L. 214-61 du code monétaire et financier, fournit aux personnes mentionnées au 1 les informations nécessaires à l'identification des porteurs et à la détermination de la fraction des revenus distribués et de la fraction du revenu net imposable correspondant à leurs droits.

3. Une copie de la déclaration mentionnée au 1 doit être adressée aux bénéficiaires des revenus concernés.

Elle est obligatoirement transmise à l'administration fiscale selon un procédé informatique.

II. – Les personnes qui assurent la mise en paiement des plus-values distribuées mentionnées à l'article 150-0 F et des revenus et profits mentionnés au III de l'article 239 nonies sont également tenues de faire figurer l'identité, l'adresse des bénéficiaires et le détail du montant imposable sur la déclaration mentionnée au 1 du I.

######## 2° : Gains nets et distributions afférents à des droits de carried interest

**Art. 242 ter C**

1. Les sociétés de capital-risque, les sociétés de gestion de fonds communs de placement à risques, de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, de fonds professionnels de capital investissement ou de sociétés de capital-risque, les gérants des sociétés de libre partenariat et les entités mentionnées au dernier alinéa du 8 du II de l'article 150-0 A, ou les sociétés qui réalisent des prestations de services liées à la gestion de tels fonds ou de sociétés de libre partenariat, des sociétés de capital-risque ou des entités précitées sont tenus de mentionner, sur la déclaration prévue à l'article 242 ter, l'identité et l'adresse de leurs salariés ou dirigeants qui ont bénéficié de gains nets et distributions mentionnés au 8 du II de l'article 150-0 A, aux deuxième à dernier alinéas du 1 du II de l'article 163 quinquies C et à l'article 80 quindecies ainsi que, par bénéficiaire, le détail du montant de ces gains et distributions.

2. Pour l'application du 1, la société de gestion ou, le cas échéant, le dépositaire des actifs des sociétés de capital-risque, des fonds mentionnés au 1 et des entités mentionnées au dernier alinéa du 8 du II de l'article 150-0 A fournit aux personnes mentionnées au 1 les informations nécessaires en vue de leur permettre de s'acquitter de l'obligation déclarative correspondante.

######## 3° Plus-values distribuées par les organismes de placement collectif en valeurs mobilières et certains placements collectifs

**Art. 242 ter D**

Les organismes de placement collectif en valeurs mobilières et les placements collectifs relevant des articles L. 214-24-24 à L. 214-32-1, L. 214-139 à L. 214-147 et L. 214-152 à L. 214-166 du code monétaire et financier, leur société de gestion ou les dépositaires des actifs de ces organismes ou placements collectifs sont tenus de mentionner, sur la déclaration prévue à l'article 242 ter du présent code, l'identité et l'adresse des actionnaires ou des porteurs de parts qui ont bénéficié des distributions mentionnées au 7 bis du II de l'article 150-0 A ainsi que, par bénéficiaire, le détail du montant de ces distributions.

######## 4° : Opérations réalisées sur les instruments financiers à terme

**Art. 242 ter E**

Les teneurs de compte des opérations réalisées sur les instruments financiers à terme mentionnés au 8° du I de l'article 35, au 5° du 2 de l'article 92 et à l'article 150 ter ou, en l'absence de teneur de compte, les personnes cocontractantes de ces contrats financiers mentionnent sur la déclaration prévue à l'article 242 ter l'identité et l'adresse de leurs clients ou de leurs cocontractants ainsi que le montant des profits et pertes réalisés par ces derniers.

####### XX : Information relative au revenu fiscal de référence

**Art. 242 quater**

Les personnes physiques mentionnées au dernier alinéa du 1 du I de l'article 117 quater et au dernier alinéa du I de l'article 125 A formulent, sous leur responsabilité, leur demande de dispense des prélèvements prévus aux mêmes I au plus tard le 30 novembre de l'année précédant celle du paiement des revenus mentionnés auxdits I, en produisant, auprès des personnes qui en assurent le paiement, une attestation sur l'honneur indiquant que leur revenu fiscal de référence figurant sur l'avis d'imposition établi au titre des revenus de l'avant-dernière année précédant le paiement des revenus mentionnés aux mêmes I est inférieur aux montants mentionnés au dernier alinéa du 1 du I de l'article 117 quater et au dernier alinéa du I de l'article 125 A. Par dérogation, les contribuables formulent leur demande de dispense de prélèvement prévu au 2 du II de l'article 125-0 A et au 2° du b quinquies du 5 de l'article 158 au plus tard lors de l'encaissement des revenus.

Les personnes qui assurent le paiement des revenus mentionnés au premier alinéa sont tenues de produire cette attestation sur demande de l'administration.

####### XX bis : Déclaration des sociétés de gestion de fonds communs de placement à risques, de fonds professionnels de capital investissement, des sociétés de libre partenariat et des sociétés de capital-risque

**Art. 242 quinquies**

I. – La société de gestion d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement ou le gérant d'une société de libre partenariat dont le règlement ou les statuts prévoient que les porteurs de parts ou les associés pourront bénéficier des avantages fiscaux prévus au 2° du 5 de l'article 38 et aux articles 163 quinquies B, 150-0 A, 209-0 A et 219 sont tenus de souscrire et de faire parvenir au service des impôts auprès duquel ils souscrivent leur déclaration de résultats une déclaration annuelle détaillée permettant d'apprécier :

1° A la fin de chaque semestre de l'exercice, le quota d'investissement prévu au 1° du II de l'article 163 quinquies B et la limite prévue au III de l'article L. 214-28 du code monétaire et financier, ou le quota d'investissement et la limite prévus aux I et II de l'article L. 214-30 du même code ;

2° Pour chaque répartition, les conditions d'application du 2° du 5 de l'article 38 et du a sexies du I de l'article 219.

II. – Les sociétés de capital-risque joignent à leur déclaration de résultats un état :

1° Permettant d'apprécier, à la fin de chaque semestre de l'exercice, le quota d'investissement et la limite prévus respectivement au troisième alinéa et au quatrième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier ;

2° Pour chaque distribution, les conditions d'application du 5 de l'article 39 terdecies et du a sexies du I de l'article 219.

III. – Un décret en Conseil d'Etat fixe les modalités d'application des obligations déclaratives mentionnées aux I et II.

####### XX ter : Déclaration des investissements réalisés outre-mer

**Art. 242 sexies**

Les personnes qui réalisent des investissements bénéficiant des dispositions prévues aux articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies, 217 duodecies, 244 quater W , 244 quater X ou 244 quater Y déclarent à l'administration fiscale la nature, le lieu de situation, les modalités de financement et les conditions d'exploitation de ces investissements. Lorsque les investissements sont réalisés par des personnes morales en vue d'être donnés en location, la déclaration indique l'identité du locataire et, dans les cas prévus par la loi, le montant de la fraction de l'aide fiscale rétrocédée à ce dernier. La déclaration donne lieu à la délivrance d'un récépissé.

Ces informations sont transmises sur un support électronique dans le même délai que celui prévu pour le dépôt de la déclaration de résultats de l'exercice au cours duquel les investissements mentionnés au premier alinéa sont réalisés ou achevés lorsqu'il s'agit d'immeubles, suivant des modalités fixées par décret.

**Art. 242 septies**

L'activité professionnelle consistant à obtenir pour autrui les avantages fiscaux prévus aux articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies, 217 duodecies, 244 quater W, 244 quater X ou 244 quater Y ne peut être exercée que par les entreprises inscrites sur un registre public tenu par le représentant de l'Etat dans les départements et collectivités désignés par arrêté conjoint des ministres chargés du budget et de l'outre-mer.

Ne peuvent être inscrites sur ce registre que les entreprises qui satisfont aux conditions suivantes :

1° Justifier de l'aptitude professionnelle des dirigeants et associés ;

2° Etre à jour de leurs obligations fiscales et sociales ;

3° Contracter une assurance contre les conséquences pécuniaires de leur responsabilité civile professionnelle couvrant tous les risques afférents au montage des opérations réalisées pour le bénéfice des avantages fiscaux mentionnés au premier alinéa du présent article ;

4° Présenter, pour chacun des dirigeants et associés, un bulletin n° 3 du casier judiciaire vierge de toute condamnation ;

5° Justifier d'une certification annuelle de leurs comptes par un commissaire aux comptes ;

6° Avoir signé une charte de déontologie et respecter ses dispositions.

L'inscription sur le registre est valable pour une durée de trois ans. Le renouvellement de l'inscription est subordonné au respect des conditions prévues aux 1° à 6°.

Les opérations réalisées par ces entreprises en application des dispositions mentionnées au premier alinéa sont déclarées annuellement à l'administration fiscale, quel que soit le montant de l'investissement ouvrant droit aux avantages fiscaux mentionnés au premier alinéa. Pour chaque opération sont précisés la nature et le montant de l'investissement, son lieu de situation, les conditions de son exploitation, l'identité de l'exploitant, les noms et adresses des investisseurs, le montant de la base éligible à l'avantage en impôt, la part de l'avantage en impôt rétrocédée, le cas échéant, à l'exploitant ainsi que le montant de la commission d'acquisition et de tout honoraire demandés aux clients.

Lorsque l'investissement est exploité dans une collectivité d'outre-mer ou en Nouvelle-Calédonie, l'administration fiscale transmet au représentant de l'Etat les informations mentionnées à la seconde phrase de l'alinéa précédent.

Lorsque le montant de l'investissement dépasse le seuil au-delà duquel l'avantage fiscal est conditionné à l'agrément préalable du ministre chargé du budget, dans les conditions définies aux articles mentionnés au premier alinéa, et qu'il est exploité par une société dont plus de 50 % du capital sont détenus par une ou plusieurs personnes publiques, l'intervention éventuelle des entreprises mentionnées au premier alinéa est subordonnée à leur mise en concurrence, dans des conditions fixées par le décret mentionné à l'avant-dernier alinéa. Cette mise en concurrence conditionne le bénéfice de l'avantage en impôt.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

Le présent article n'est pas applicable aux investissements réalisés avant la date de promulgation de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012, ni aux opérations pour lesquelles la délivrance d'un agrément a été sollicitée avant cette date. Le onzième alinéa du présent article ne s'applique pas aux opérations pour lesquelles les entreprises mentionnées au premier alinéa ont été missionnées avant la date de promulgation de la loi n° 2011-1977 du 28 décembre 2011 précitée.

####### XXI : Mesures de publicité

**Art. 243 bis**

Les rapports présentés et les propositions de résolution soumises aux assemblées générales d'associés ou d'actionnaires en vue de l'affectation des résultats de chaque exercice, doivent mentionner le montant des dividendes qui ont été mis en distribution au titre des trois exercices précédents, le montant des revenus distribués au titre de ces mêmes exercices éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 ainsi que celui des revenus distribués non éligibles à cet abattement, ventilés par catégorie d'actions ou de parts.

Pour les revenus distribués qui ne résultent pas de décisions des assemblées mentionnées à l'alinéa précédent, la société distributrice communique à l'établissement payeur lors de la mise en paiement de la distribution la fraction correspondante éligible à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 ainsi que celle non éligible à cet abattement, ventilées par catégorie d'actions ou de parts. Cette information est tenue à la disposition des actionnaires ou associés.

**Art. 243 ter**

Les personnes soumises aux obligations prévues à l'article 242 ter, qui paient des revenus de capitaux mobiliers mentionnés au 3 de l'article 158 à des personnes soumises aux mêmes obligations ainsi qu'à des organismes ou sociétés mentionnés au 4° du 3 de ce même article, identifient lors de leur paiement la part de ces revenus éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 précité. Les justificatifs de cette identification sont tenus à la disposition de l'administration fiscale.

####### XXIII : Prélèvement sur certains profits immobiliers réalisés par les personnes physiques ou sociétés n'ayant pas d'établissement en France

**Art. 244 bis**

Les profits mentionnés à l'article 35 donnent lieu à la perception d'un prélèvement au taux prévu au deuxième alinéa du I de l'article 219 lorsqu'ils sont réalisés par des contribuables ou par des sociétés, quelle qu'en soit la forme, qui n'ont pas d'établissement en France. Par dérogation, le taux est porté à 75 % lorsque les profits sont réalisés par ces mêmes contribuables ou sociétés lorsqu'ils sont domiciliés, établis ou constitués hors de France dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf s'ils apportent la preuve que les opérations auxquelles correspondent ces profits ont principalement un objet et un effet autres que de permettre leur localisation dans un Etat ou territoire non coopératif.

Ce prélèvement est opéré au service des impôts dans les conditions et délais prévus à l'article 244 quater A.

Il est à la charge exclusive du cédant ; il est établi et recouvré suivant les mêmes règles, sous les mêmes garanties et sous les mêmes sanctions que les droits d'enregistrement (1).

Il libère les contribuables fiscalement domiciliés hors de France au sens de l'article 4 B de l'impôt sur le revenu dû en raison des sommes qui ont supporté ce prélèvement.

Il s'impute sur le montant de l'impôt sur les sociétés dû par le cédant au titre de l'année de réalisation des profits. Pour les personnes morales et organismes résidents d'un Etat de l'Union européenne ou d'un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en matière d'échange de renseignements et de lutte contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A, l'excédent du prélèvement sur l'impôt dû est restitué.

Pour l'application de ces dispositions les donations entre vifs ne sont pas opposables à l'administration.

####### XXIII bis : Imposition des plus-values réalisées par les personnes physiques ou sociétés qui ne sont pas fiscalement domiciliées en France

**Art. 244 bis A**

I. – 1. Sous réserve des conventions internationales, les plus-values, telles que définies aux e bis et e ter du I de l'article 164 B, réalisées par les personnes et organismes mentionnés au 2 du I lors de la cession des biens ou droits mentionnés au 3 sont soumises à un prélèvement selon les taux fixés au III bis.

Cette disposition n'est pas applicable aux cessions d'immeubles réalisées par des personnes physiques ou morales ou des organismes mentionnés au premier alinéa, qui exploitent en France une entreprise industrielle, commerciale ou agricole ou y exercent une profession non commerciale à laquelle ces immeubles sont affectés. Les immeubles doivent être inscrits, selon le cas, au bilan ou au tableau des immobilisations établis pour la détermination du résultat imposable de cette entreprise ou de cette profession.

Les organisations internationales, les Etats étrangers, les banques centrales et les institutions financières publiques de ces Etats sont exonérés de ce prélèvement dans les conditions prévues à l'article 131 sexies.

Le premier alinéa du présent 1 n'est pas applicable à la cession de l'immeuble qui constituait la résidence principale en France du cédant à la date du transfert de son domicile fiscal hors de France dans un Etat membre de l'Union européenne ou dans un Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement ayant une portée similaire à celle prévue par la directive 2010/24/ UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et qui n'est pas un Etat ou territoire non coopératif au sens de l'article 238-0 A. Cette exonération s'applique à la double condition que la cession soit réalisée au plus tard le 31 décembre de l'année suivant celle du transfert par le cédant de son domicile fiscal hors de France et que l'immeuble n'ait pas été mis à la disposition de tiers, à titre gratuit ou onéreux, entre ce transfert et la cession. Cette exonération s'applique également à la cession des dépendances immédiates et nécessaires de cet immeuble, à la condition que leur cession intervienne simultanément à celle de l'immeuble.

Un contribuable ne peut bénéficier de l'exonération prévue à l'avant-dernier alinéa du présent 1 s'il a déjà bénéficié de l'exonération au titre de la cession d'un logement prévue au 2° du II de l'article 150 U.

2. Sont soumis au prélèvement mentionné au 1 :

a) Les personnes physiques qui ne sont pas fiscalement domiciliées en France au sens de l'article 4 B ;

b) Les personnes morales ou organismes, quelle qu'en soit la forme, dont le siège social est situé hors de France ;

c) Les sociétés ou groupements qui relèvent des articles 8 à 8 ter dont le siège social est situé en France, au prorata des droits sociaux détenus par des associés qui ne sont pas domiciliés en France ou dont le siège social est situé hors de France ;

d) Les fonds de placement immobilier mentionnés à l'article 239 nonies, au prorata des parts détenues par des porteurs qui ne sont pas domiciliés en France ou dont le siège social est situé hors de France.

3. Le prélèvement mentionné au 1 s'applique aux plus-values résultant de la cession :

a) De biens immobiliers ou de droits portant sur ces biens ;

b) De parts de fonds de placement immobilier mentionnés à l'article 239 nonies ;

c) D'actions de sociétés d'investissements immobiliers cotées visées à l'article 208 C, lorsque le cédant détient directement ou indirectement au moins 10 % du capital de la société dont les actions sont cédées ;

d) D'actions de sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208, lorsque le cédant détient directement ou indirectement au moins 10 % du capital de la société dont les actions sont cédées ;

e) De parts ou droits dans des organismes de droit étranger qui ont un objet équivalent et sont de forme similaire aux fonds mentionnés au b ;

f) De parts, d'actions ou d'autres droits dans des organismes, quelle qu'en soit la forme, présentant des caractéristiques similaires, ou soumis à une réglementation équivalente, à celles des sociétés mentionnées aux c et d, dont le siège social est situé hors de France, lorsque le cédant détient directement ou indirectement au moins 10 % du capital de l'organisme dont les parts, actions ou autres droits sont cédés ;

g) De parts ou d'actions de sociétés cotées sur un marché français ou étranger, autres que celles mentionnées aux c et f, dont l'actif est, à la clôture des trois exercices qui précèdent la cession, principalement constitué directement ou indirectement de biens et droits mentionnés au 3, lorsque le cédant détient directement ou indirectement au moins 10 % du capital de la société dont les parts ou actions sont cédées. Si la société dont les parts ou actions sont cédées n'a pas encore clos son troisième exercice, la composition de l'actif est appréciée à la clôture du ou des seuls exercices clos ou, à défaut, à la date de la cession ;

h) De parts, d'actions ou d'autres droits dans des organismes, autres que ceux mentionnés aux b à f, quelle qu'en soit la forme, non cotés sur un marché français ou étranger, dont l'actif est, à la clôture des trois exercices qui précèdent la cession, principalement constitué directement ou indirectement de biens ou droits mentionnés au 3. Si l'organisme dont les parts, actions ou droits sont cédés n'a pas encore clos son troisième exercice, la composition de l'actif est appréciée à la clôture du ou des seuls exercices clos ou, à défaut, à la date de la cession.

II. – Lorsque le prélèvement mentionné au I est dû par des contribuables assujettis à l'impôt sur le revenu, les plus-values sont déterminées selon les modalités définies :

1° Au I et aux 2° à 9° du II de l'article 150 U, aux II et III de l'article 150 UB et aux articles 150 V à 150 VE.

Un contribuable ne peut toutefois bénéficier de l'exonération prévue au 2° du II de l'article 150 U s'il a déjà bénéficié de l'exonération prévue à l'avant-dernier alinéa du 1 du I du présent article ;

2° Au III de l'article 150 U lorsqu'elles s'appliquent à des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Lorsque la plus-value est exonérée en application de l'avant-dernier alinéa du 1 du I du présent article ou du 6° du II de l'article 150 U ou par l'application de l'abattement prévu au I de l'article 150 VC, aucune déclaration ne doit être déposée, sauf dans le cas où le prélèvement afférent à la plus-value en report est dû. L'acte de cession soumis à la formalité fusionnée ou présenté à l'enregistrement précise, sous peine de refus du dépôt ou de la formalité d'enregistrement, la nature et le fondement de cette exonération ou de cette absence de taxation ;

3° A l'article 150 UC, au 6 ter de l'article 39 duodecies ou au f du 1° du II de l'article 239 nonies lorsque les plus-values sont réalisées, directement ou indirectement, par un fonds de placement immobilier ou par ses porteurs de parts assujettis à l'impôt sur le revenu.

III. – Lorsque le prélèvement mentionné au I est dû par une personne morale assujettie à l'impôt sur les sociétés, les plus-values sont déterminées par différence entre, d'une part, le prix de cession du bien et, d'autre part, son prix d'acquisition, diminué pour les immeubles bâtis d'une somme égale à 2 % de son montant par année entière de détention.

Par dérogation au III bis et au premier alinéa du présent III, le prélèvement dû par des personnes morales résidentes d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A est déterminé selon les règles d'assiette et de taux prévues en matière d'impôt sur les sociétés dans les mêmes conditions que celles applicables à la date de la cession aux personnes morales résidentes de France.

III bis. – 1. Les plus-values réalisées par les personnes et organismes mentionnés au 2 du I lors de la cession des biens ou droits mentionnés au 3 du même I sont soumises au prélèvement selon le taux prévu au deuxième alinéa du I de l'article 219.

Toutefois, les personnes physiques, les associés personnes physiques de sociétés, groupements ou organismes dont les bénéfices sont imposés au nom des associés et les porteurs de parts, personnes physiques, de fonds de placement immobilier mentionnés à l'article 239 nonies sont soumis au prélèvement au taux de 19 %.

2. [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2014-708 DC du 29 décembre 2014].

IV. – L'impôt dû en application du présent article est acquitté lors de l'enregistrement de l'acte ou, à défaut d'enregistrement, dans le mois suivant la cession, sous la responsabilité d'un représentant établi en France, accrédité par l'administration fiscale.

Seule peut être accréditée la personne qui remplit les conditions suivantes :

1° Ni elle, ni aucun de ses dirigeants, lorsqu'il s'agit d'une personne morale, n'a commis d'infractions graves ou répétées aux dispositions fiscales, n'a fait l'objet des sanctions prévues aux articles L. 651-2, L. 653-2 et L. 653-8 du code de commerce au cours des trois années qui précèdent, ni ne fait l'objet d'une mesure d'interdiction en cours d'exécution prévue au même article L. 653-8 ;

2° Elle respecte les obligations fiscales déclaratives et de paiement qui lui incombent pour le compte des personnes qu'elle représente ou pour son propre compte ;

3° Elle dispose de garanties permettant d'assurer le respect des obligations résultant de sa qualité de représentant.

Le non-respect de l'une de ces conditions entraîne le retrait de l'accréditation.

Un décret en Conseil d'Etat précise les conditions d'accréditation et fixe les modalités d'octroi et de retrait de celle-ci.

IV bis. — Par dérogation au IV :

1° L'impôt dû au titre des cessions que réalise un fonds de placement immobilier est acquitté pour le compte des porteurs au service des impôts des entreprises du lieu du siège social du dépositaire du fonds de placement immobilier et par celui-ci, dans un délai de dix jours à compter de la date de mise en paiement mentionnée à l'article L. 214-82 du code monétaire et financier des plus-values distribuées aux porteurs afférentes à ces cessions ;

2° L'impôt dû au titre des cessions de parts que réalise un porteur de parts de fonds de placement immobilier est acquitté pour le compte de ce porteur au service des impôts des entreprises du lieu du siège social de l'établissement payeur et par celui-ci, dans un délai d'un mois à compter de la cession.

L'obligation de désigner un représentant fiscal ne s'applique pas lorsque le cédant est domicilié, établi ou constitué dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement de l'impôt. Lorsque le cédant est une société ou un groupement mentionnés au c du 2 du I, ou une société ou un groupement dont le régime fiscal est équivalent et dont le siège social est situé dans un des Etats mentionnés à la première phrase du présent alinéa, l'obligation de désigner un représentant fiscal s'apprécie au regard de la situation de chacun des associés.

V. – Le prélèvement mentionné au I est libératoire de l'impôt sur le revenu dû en raison des sommes qui ont supporté celui-ci.

Il s'impute, le cas échéant, sur le montant de l'impôt sur les sociétés dû par le contribuable à raison de cette plus-value au titre de l'année de sa réalisation. S'il excède l'impôt dû, l'excédent est restitué aux personnes morales résidentes d'un Etat de l'Union européenne ou d'un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en matière d'échange de renseignements et de lutte contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A.

**Art. 244 bis B**

Sous réserve des dispositions de l'article 244 bis A, les gains mentionnés à l'article 150-0 A résultant de la cession ou du rachat de droits sociaux mentionnés au f du I de l'article 164 B, réalisés par des personnes physiques qui ne sont pas domiciliées en France au sens de l'article 4 B ou par des personnes morales ou organismes quelle qu'en soit la forme, ayant leur siège social hors de France, sont déterminés selon les modalités prévues aux articles 150-0 A à 150-0 E et soumis à un prélèvement aux taux mentionnés au deuxième alinéa du présent article lorsque les droits dans les bénéfices de la société détenus par le cédant ou l'actionnaire ou l'associé, avec son conjoint, leurs ascendants et leurs descendants, ont dépassé ensemble 25 % de ces bénéfices à un moment quelconque au cours des cinq dernières années. Le prélèvement est libératoire de l'impôt sur le revenu dû à raison des sommes qui ont supporté celui-ci.

Le prélèvement mentionné au premier alinéa est fixé au taux prévu au deuxième alinéa du I de l'article 219 lorsqu'il est dû par une personne morale ou un organisme quelle qu'en soit la forme et au taux de 12,8 % lorsqu'il est dû par une personne physique. Par dérogation, les gains mentionnés au premier alinéa sont imposés au taux forfaitaire de 75 % quel que soit le pourcentage de droits détenus dans les bénéfices de la société concernée, lorsqu'ils sont réalisés par des personnes ou organismes domiciliés, établis ou constitués hors de France dans un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A, sauf s'ils apportent la preuve que les opérations auxquelles correspondent ces profits ont principalement un objet et un effet autres que de permettre leur localisation dans un Etat ou territoire non coopératif.

Les deux premiers alinéas sont applicables aux distributions mentionnées aux f bis et f ter du I de l'article 164 B effectuées au profit des personnes et organismes mentionnés aux mêmes deux premiers alinéas. Le seuil de 25 % est apprécié en faisant la somme des droits détenus directement et indirectement par les personnes ou organismes mentionnés à la première phrase du présent alinéa, dans la société mentionnée au f du I de l'article 164 B. Les droits détenus indirectement sont déterminés en multipliant le pourcentage des droits de ces personnes et organismes dans les entités effectuant les distributions par le pourcentage des droits de ces dernières dans la société mentionnée au même f.

L'impôt est acquitté dans les conditions fixées aux IV et IV bis de l'article 244 bis A.

Les organisations internationales, les Etats étrangers, les banques centrales et les institutions financières publiques de ces Etats sont exonérés lorsque les cessions se rapportent à des titres remplissant les conditions prévues à l'article 131 sexies.

Le prélèvement mentionné au premier alinéa du présent article ne s'applique pas aux organismes de placement collectif constitués sur le fondement d'un droit étranger, situés dans un Etat membre de l'Union européenne ou dans un autre Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A et qui satisfont aux conditions suivantes :

1° Lever des capitaux auprès d'un certain nombre d'investisseurs en vue de les investir, conformément à une politique d'investissement définie, dans l'intérêt de ces investisseurs ;

2° Présenter des caractéristiques similaires à celles d'organismes de placement collectif de droit français relevant de la section 1, des paragraphes 1,2,3,5 et 6 de la sous-section 2, de la sous-section 3 ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

3° Pour les organismes situés dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, ne pas participer de manière effective à la gestion ou au contrôle de la société mentionnée au f du I de l'article 164 B du présent code.

Les stipulations de la convention d'assistance administrative mentionnée au sixième alinéa du présent article et leur mise en œuvre doivent effectivement permettre à l'administration fiscale d'obtenir, des autorités de l'Etat dans lequel l'organisme de placement collectif constitué sur le fondement d'un droit étranger mentionné au même sixième alinéa est situé, les informations nécessaires à la vérification du respect par cet organisme des conditions prévues aux 1° à 3°.

Peuvent obtenir la restitution de la part du prélèvement mentionné au premier alinéa qui excède l'impôt sur les sociétés dont elles auraient été redevables si leur siège social avait été situé en France les personnes morales ou organismes, quelle qu'en soit la forme :

a) Dont le siège social se situe dans un Etat de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens de l'article 238-0 A ;

b) Ou, sous réserve qu'ils ne participent pas de manière effective à la gestion ou au contrôle de la société dont les titres sont cédés ou rachetés, dont le siège social se situe dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en matière d'échange de renseignements et de lutte contre la fraude et l'évasion fiscales et n'étant pas non coopératif au sens du même article 238-0 A.

**Art. 244 bis C**

Sous réserve des dispositions de l'article 244 bis B, les dispositions de l'article 150-0 A ne s'appliquent pas aux plus-values réalisées à l'occasion de cessions à titre onéreux de valeurs mobilières ou de droits sociaux effectuées par les personnes qui ne sont pas fiscalement domiciliées en France au sens de l'article 4 B, ou dont le siège social est situé hors de France, ainsi qu'aux plus-values réalisées par ces mêmes personnes lors du rachat par une société émettrice de ses propres titres.

Il en est de même des plus-values réalisées par les organisations internationales, les Etats étrangers, les banques centrales et les institutions financières publiques de ces Etats lorsque les conditions prévues à l'article 131 sexies sont remplies.

####### XXVI : Prélèvements sur les plus-values prévues à l'article 244 bis

**Art. 244 quater A**

I. — Le prélèvement prévu à l'article 244 bis est opéré lors de la présentation à la formalité de l'enregistrement si la cession dont résulte la plus-value fait l'objet d'un acte ou d'une déclaration soumis à cette formalité.

Sous réserve des dispositions des I et II de l'article 238 decies et de l'article 238 undecies, lorsque la plus-value résulte d'opérations constatées par des actes soumis à la formalité fusionnée prévue à l'article 647, le prélèvement est acquitté dans le délai de deux mois prévu pour l'accomplissement de cette formalité, au vu d'une déclaration déposée dans le même délai au service des impôts.

II. — Lorsque le prélèvement visé au I est exigible sur des plus-values résultant de décisions juridictionnelles dispensées de la formalité de l'enregistrement en application du 1° du 2 de l'article 635, la déclaration est souscrite et les droits sont acquittés au service des impôts dans le mois de la signification du jugement.

III. — (Périmé).

####### XXVII : Crédit d'impôt pour dépenses de recherche effectuées par les entreprises industrielles et commerciales ou agricoles

**Art. 244 quater B**

I. – Les entreprises industrielles et commerciales ou agricoles imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 terdecies à 44 septdecies peuvent bénéficier d'un crédit d'impôt au titre des dépenses de recherche qu'elles exposent au cours de l'année. Le taux du crédit d'impôt est de 30 % pour la fraction des dépenses de recherche inférieure ou égale à 100 millions d'euros et de 5 % pour la fraction des dépenses de recherche supérieure à ce montant. Le premier de ces deux taux est porté à 50 % pour les dépenses de recherche exposées dans des exploitations situées dans un département d'outre-mer. Pour les dépenses mentionnées au k du II, le taux du crédit d'impôt est de 30 %. Ce taux est porté à 60 % pour les dépenses mentionnées au même k exposées dans des exploitations situées dans un département d'outre-mer. Ce même taux est porté respectivement à 35 % pour les moyennes entreprises et à 40 % pour les petites entreprises pour les dépenses mentionnées audit k exposées dans des exploitations situées sur le territoire de la collectivité de Corse.

Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L ou groupements mentionnés aux articles 239 quater, 239 quater B, 239 quater C et 239 quater D ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut, sous réserve des dispositions prévues au dernier alinéa du I de l'article 199 ter B, être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements.

Le seuil de 100 millions d'euros mentionné au premier alinéa du présent I est apprécié en prenant en compte les dépenses mentionnées aux a à j du II du présent article et les dépenses mentionnées au 1 du A du II de l'article 244 quater B bis.

II. – Les dépenses de recherche ouvrant droit au crédit d'impôt sont :

a) Les dotations aux amortissements des immobilisations, créées ou acquises à l'état neuf et affectées directement à la réalisation d'opérations de recherche scientifique et technique, y compris la réalisation d'opérations de conception de prototypes ou d'installations pilotes. Toutefois, les dotations aux amortissements des immeubles acquis ou achevés avant le 1er janvier 1991 ainsi que celles des immeubles dont le permis de construire a été délivré avant le 1er janvier 1991 ne sont pas prises en compte ;

a bis) En cas de sinistre touchant les immobilisations visées au a, la dotation aux amortissements correspondant à la différence entre l'indemnisation d'assurance et le coût de reconstruction et de remplacement ;

b) Les dépenses de personnel afférentes aux chercheurs et techniciens de recherche directement et exclusivement affectés à ces opérations. Lorsque ces dépenses se rapportent à des personnes titulaires d'un doctorat, au sens de l'article L. 612-7 du code de l'éducation, ou d'un diplôme équivalent, elles sont prises en compte pour le double de leur montant pendant les vingt-quatre premiers mois suivant leur premier recrutement à condition que le contrat de travail de ces personnes soit à durée indéterminée et que l'effectif du personnel de recherche salarié de l'entreprise ne soit pas inférieur à celui de l'année précédente ;

b bis) Les rémunérations supplémentaires et justes prix mentionnés aux 1 et 2 de l'article L. 611-7 du code de la propriété intellectuelle, au profit des salariés auteurs d'une invention résultant d'opérations de recherche ;

c) les autres dépenses de fonctionnement exposées dans les mêmes opérations ; ces dépenses sont fixées forfaitairement à la somme de 75 % des dotations aux amortissements mentionnées au a et de 43 % des dépenses de personnel mentionnées à la première phrase du b et au b bis ;

Ce pourcentage est fixé à :

1° et 2° (abrogés pour les dépenses retenues pour le calcul du crédit d'impôt à compter du 1er janvier 2000).

3° 200 % des dépenses de personnel qui se rapportent aux personnes titulaires d'un doctorat, au sens de l'article L. 612-7 du code de l'éducation, ou d'un diplôme équivalent pendant les vingt-quatre premiers mois suivant leur premier recrutement à la condition que le contrat de travail de ces personnes soit à durée indéterminée et que l'effectif du personnel de recherche salarié de l'entreprise ne soit pas inférieur à celui de l'année précédente.

d) (abrogé)

d bis) Les dépenses exposées pour la réalisation d'opérations de même nature confiées à des organismes agréés par le ministre chargé de la recherche selon des modalités définies par décret, ou à des experts scientifiques ou techniques agréés dans les mêmes conditions. Pour les organismes établis dans un Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, l'agrément peut être délivré par le ministre français chargé de la recherche ou, lorsqu'il existe un dispositif similaire dans le pays d'implantation de l'organisme auquel sont confiées les opérations de recherche, par l'entité compétente pour délivrer l'agrément équivalent à celui du crédit d'impôt recherche français.

Ces dépenses sont retenues dans la limite de trois fois le montant total des autres dépenses de recherche ouvrant droit au crédit d'impôt, avant application des limites prévues au d ter ;

d ter) Les opérations mentionnées au d bis sont réalisées directement par les organismes auxquels elles ont été confiées. Par dérogation, ces organismes peuvent recourir à des organismes mentionnés au même d bis pour la réalisation de certains travaux nécessaires à ces opérations.

Les dépenses mentionnées au d bis entrent dans la base de calcul du crédit d'impôt recherche dans la limite globale de 2 millions d'euros par an. Cette limite est portée à 10 millions d'euros pour les dépenses de recherche correspondant à des opérations confiées aux organismes mentionnés au d bis, à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre l'entreprise qui bénéficie du crédit d'impôt et ces organismes.

e) Les frais de prise et de maintenance de brevets et de certificats d'obtention végétale ;

e bis) Les frais de défense de brevets et de certificats d'obtention végétale, ainsi que, dans la limite de 60 000 € par an, les primes et cotisations ou la part des primes et cotisations afférentes à des contrats d'assurance de protection juridique prévoyant la prise en charge des dépenses exposées, à l'exclusion de celles procédant d'une condamnation éventuelle, dans le cadre de litiges portant sur un brevet ou un certificat d'obtention végétale dont l'entreprise est titulaire ;

f) Les dotations aux amortissements des brevets et des certificats d'obtention végétale acquis en vue de réaliser des opérations de recherche et de développement expérimental ;

g) Les dépenses de normalisation afférentes aux produits de l'entreprise, définies comme suit, pour la moitié de leur montant :

1° Les salaires et charges sociales afférents aux périodes pendant lesquelles les salariés participent aux réunions officielles de normalisation ;

2° Les autres dépenses exposées à raison de ces mêmes opérations ; ces dépenses sont fixées forfaitairement à 30 % des salaires mentionnés au 1° ;

3° Dans des conditions fixées par décret, les dépenses exposées par le chef d'une entreprise individuelle, les personnes mentionnées au I de l'article 151 nonies et les mandataires sociaux pour leur participation aux réunions officielles de normalisation, à concurrence d'un forfait journalier de 450 € par jour de présence auxdites réunions ;

h) Jusqu'au 31 décembre 2024, les dépenses liées à l'élaboration de nouvelles collections exposées par les entreprises industrielles du secteur textile-habillement-cuir et définies comme suit :

1° Les dépenses de personnel afférentes aux stylistes et techniciens des bureaux de style directement et exclusivement chargés de la conception de nouveaux produits et aux ingénieurs et techniciens de production chargés de la réalisation de prototypes ou d'échantillons non vendus ;

2° Les dotations aux amortissements des immobilisations créées ou acquises à l'état neuf qui sont directement affectées à la réalisation d'opérations visées au 1° ;

3° Les autres dépenses de fonctionnement exposées à raison de ces mêmes opérations ; ces dépenses sont fixées forfaitairement à 75 p. 100 des dépenses de personnel mentionnées au 1° ;

4° Les frais de dépôt des dessins et modèles.

5° Les frais de défense des dessins et modèles, dans la limite de 60 000 € par an ;

i) Jusqu'au 31 décembre 2024, les dépenses liées à l'élaboration de nouvelles collections confiée par les entreprises industrielles du secteur textile-habillement-cuir à des stylistes ou bureaux de style agréés selon des modalités définies par décret ;

j) Les dépenses de veille technologique exposées lors de la réalisation d'opérations de recherche, dans la limite de 60 000 € par an.

k) Jusqu'au 31 décembre 2024, les dépenses exposées par les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité et définies comme suit :

1° Les dotations aux amortissements des immobilisations créées ou acquises à l'état neuf et affectées directement à la réalisation d'opérations de conception de prototypes ou installations pilotes de nouveaux produits autres que les prototypes et installations pilotes mentionnés au a ;

2° Les dépenses de personnel directement et exclusivement affecté à la réalisation des opérations mentionnées au 1° ;

3° (Abrogé) ;

4° Les dotations aux amortissements, les frais de prise et de maintenance de brevets et de certificats d'obtention végétale ainsi que les frais de dépôt de dessins et modèles relatifs aux opérations mentionnées au 1° ;

5° Les frais de défense de brevets, de certificats d'obtention végétale, de dessins et modèles relatifs aux opérations mentionnées au 1° ;

6° Les dépenses exposées pour la réalisation d'opérations mentionnées au 1° confiées à des entreprises ou des bureaux d'études et d'ingénierie agréés selon des modalités prévues par décret.

Les dépenses mentionnées aux 1° à 6° entrent dans la base de calcul du crédit d'impôt recherche dans la limite globale de 400 000 € par an.

Pour l'application du présent k, est considéré comme nouveau produit un bien corporel ou incorporel qui satisfait aux deux conditions cumulatives suivantes :

– il n'est pas encore mis à disposition sur le marché ;

– il se distingue des produits existants ou précédents par des performances supérieures sur le plan technique, de l'écoconception, de l'ergonomie ou de ses fonctionnalités.

Le prototype ou l'installation pilote d'un nouveau produit est un bien qui n'est pas destiné à être mis sur le marché mais à être utilisé comme modèle pour la réalisation d'un nouveau produit.

Pour être éligibles au crédit d'impôt mentionné au premier alinéa du I, les dépenses prévues aux a à k doivent être des dépenses retenues pour la détermination du résultat imposable à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun et, à l'exception des dépenses prévues aux e, e bis, j et des frais mentionnés aux 4° et 5° du k, correspondre à des opérations localisées au sein de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

(Périmé).

II bis. – 1. Le bénéfice de la fraction du crédit d'impôt qui résulte de la prise en compte des dépenses prévues aux h et i du II du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Pour l'application du premier alinéa du présent 1, les sociétés de personnes et groupements mentionnés aux articles 8,238 bis L, 239 quater, 239 quater B et 239 quater C qui ne sont pas soumis à l'impôt sur les sociétés doivent également respecter le règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 précité. La fraction du crédit d'impôt mentionnée au premier alinéa du présent 1 peut être utilisée par les associés de ces sociétés ou les membres de ces groupements proportionnellement à leurs droits dans ces sociétés ou groupements s'ils satisfont aux conditions d'application de ce même règlement et sous réserve qu'il s'agisse de redevables soumis à l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

2. Le bénéfice de la fraction du crédit d'impôt qui résulte de la prise en compte des dépenses mentionnées au k du II du présent article est subordonné au respect des articles 2,25 et 30 et du 1, du a du 2 et du 3 de l'article 28 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

3. Le bénéfice des taux majorés mentionnés au I pour le crédit d'impôt qui résulte de la prise en compte des dépenses de recherche prévues aux a à k du II exposées dans des exploitations situées dans un département d'outre-mer est subordonné au respect de l'article 15 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

III. – Les subventions publiques reçues par les entreprises à raison des opérations ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit, qu'elles soient définitivement acquises par elles ou remboursables. Il en est de même des sommes reçues par les entreprises, organismes ou experts mentionnés au d bis ou au 6° du k du II, pour le calcul de leur propre crédit d'impôt. Lorsque ces subventions sont remboursables, elles sont ajoutées aux bases de calcul du crédit d'impôt de l'année au cours de laquelle elles sont remboursées à l'organisme qui les a versées.

Pour le calcul du crédit d'impôt, le montant des dépenses exposées par les entreprises auprès de tiers au titre de prestations de conseil pour l'octroi du bénéfice du crédit d'impôt est déduit des bases de calcul de ce dernier à concurrence :

a) Du montant des sommes rémunérant ces prestations fixé en proportion du montant du crédit d'impôt pouvant bénéficier à l'entreprise ;

b) Du montant des dépenses ainsi exposées, autres que celles mentionnées au a, qui excède le plus élevé des deux montants suivants : soit la somme de 15 000 € hors taxes, soit 5 % du total des dépenses hors taxes mentionnées au II minoré des subventions publiques mentionnées au III.

III bis. – Les entreprises qui engagent plus de 100 millions d'euros de dépenses de recherche mentionnées au II joignent à leur déclaration de crédit d'impôt recherche un état décrivant la nature de leurs travaux de recherche en cours, l'état d'avancement de leurs programmes, les moyens matériels et humains, directs ou indirects, qui y sont consacrés, la part de titulaires d'un doctorat financés par ces dépenses ou recrutés sur leur base, le nombre d'équivalents temps plein correspondants et leur rémunération moyenne, ainsi que la localisation de ces moyens.

Les entreprises qui engagent un montant de dépenses de recherche mentionnées au II supérieur à 10 millions d'euros et n'excédant pas 100 millions d'euros joignent à leur déclaration de crédit d'impôt recherche un état précisant, pour l'exercice au titre duquel la déclaration porte, la part de titulaires d'un doctorat financés par ces dépenses ou recrutés sur leur base, le nombre d'équivalents temps plein correspondant et leur rémunération moyenne.

Sur la base des informations contenues dans les états mentionnés aux deux premiers alinéas du présent III bis, le ministre chargé de la recherche publie chaque année, au moment du dépôt au Parlement du projet de loi de finances de l'année, un rapport synthétique présentant l'utilisation du crédit d'impôt recherche par ses bénéficiaires, notamment s'agissant de la politique des entreprises en matière de recrutement de personnes titulaires d'un doctorat.

IV., IV. bis, IV. ter, V. (Dispositions périmées).

VI. – Un décret fixe les conditions d'application du présent article. Il en adapte les dispositions aux cas d'exercices de durée inégale ou ne coïncidant pas avec l'année civile.

**Art. 244 quater B bis**

I. — A. — Les entreprises industrielles et commerciales ou agricoles imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies et 44 terdecies à 44 septdecies peuvent bénéficier d'un crédit d'impôt au titre des dépenses facturées par des organismes de recherche et de diffusion des connaissances dans le cadre d'un contrat de collaboration de recherche conclu jusqu'au 31 décembre 2025.

B. — Les organismes de recherche mentionnés au A répondent à la définition donnée par la communication de la Commission européenne n° 2014/ C 198/01 relative à l'encadrement des aides d'Etat à la recherche, au développement et à l'innovation. Ils sont agréés par le ministre chargé de la recherche selon des modalités définies par décret.

Ils n'entretiennent pas de lien de dépendance, au sens du 12 de l'article 39, avec les entreprises mentionnées au A du présent I.

C. — Le contrat mentionné au même A remplit les conditions suivantes :

1° Il est conclu entre l'entreprise et les organismes de recherche et de diffusion des connaissances préalablement à l'engagement des travaux de recherche menés en collaboration ;

2° Il prévoit la facturation des dépenses de recherche par les organismes de recherche à leur coût de revient ;

3° Il fixe l'objectif commun poursuivi, la répartition des travaux de recherche entre l'entreprise et les organismes de recherche et les modalités de partage des risques et des résultats. Les résultats, y compris les droits de propriété intellectuelle, ne peuvent être attribués en totalité à l'entreprise ;

4° Il prévoit que les dépenses facturées par les organismes de recherche au titre des travaux de recherche ne peuvent pas excéder 90 % des dépenses totales exposées pour la réalisation des opérations prévues au contrat ;

5° Les organismes de recherche disposent du droit de publier les résultats de leurs propres recherches conduites dans le cadre de cette collaboration.

D. — Les dépenses mentionnées au A sont afférentes à des travaux de recherche localisés au sein de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

E. — Les opérations de recherche sont réalisées directement par les organismes de recherche avec lesquels les entreprises ont conclu un contrat de collaboration.

Par dérogation, ces organismes peuvent recourir à d'autres organismes de recherche et de diffusion des connaissances, agréés dans les mêmes conditions, pour la réalisation de certains travaux nécessaires à ces opérations, lorsque cela est prévu au contrat.

II. — A. — 1. Sont prises en compte dans l'assiette du crédit d'impôt mentionné au I les dépenses facturées par les organismes de recherche et de diffusion des connaissances pour la réalisation des opérations de recherche scientifique et technique prévues au contrat mentionné au même I.

Ces dépenses sont minorées, le cas échéant, de la quote-part des aides publiques reçues par ces mêmes organismes au titre de ces mêmes opérations.

2. Les dépenses facturées mentionnées au 1 du présent A sont retenues dans la base de calcul du crédit d'impôt de l'entreprise, dans la limite globale de 6 millions d'euros par an.

3. La charge afférente aux dépenses facturées mentionnées au même 1 est prise en compte pour la détermination du résultat imposable à l'impôt sur le revenu ou à l'impôt sur les sociétés de l'entreprise, dans les conditions de droit commun.

B. — 1. Les aides publiques reçues par les entreprises en raison des opérations ouvrant droit au crédit d'impôt mentionné au I sont déduites des bases de calcul de ce crédit d'impôt, qu'elles soient définitivement acquises par elles ou remboursables. Lorsque ces aides sont remboursables, elles sont ajoutées aux bases de calcul du crédit d'impôt de l'année au cours de laquelle elles sont remboursées à l'organisme qui les a versées.

2. Les sommes mentionnées au A du présent II ne peuvent être prises en compte à la fois dans la base de calcul du crédit d'impôt et dans celle d'un autre crédit d'impôt ou d'une autre réduction d'impôt.

III. — Le taux du crédit d'impôt est de 40 %. Il est porté à 50 % pour les entreprises qui satisfont à la définition des micro, petites et moyennes entreprises donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

IV. — Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L ou les groupements mentionnés aux articles 239 quater, 239 quater B, 239 quater C et 239 quater D ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut, sous réserve du dernier alinéa du I de l'article 199 ter B bis, être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements.

V. — Un décret définit les conditions d'application du présent article. Il en adapte les dispositions aux cas d'exercices de durée inégale ou ne coïncidant pas avec l'année civile.

VI. — Le bénéfice du crédit d'impôt est subordonné au respect du régime cadre exempté de notification n° SA. 58995 relatif aux aides à la recherche, au développement et à l'innovation pour la période 2014-2023, pris sur la base du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### XXVIII : Crédit d'impôt pour la compétitivité et l'emploi

**Art. 244 quater C**

I. – Les entreprises exploitées à Mayotte et imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A et 44 duodecies à 44 septdecies peuvent bénéficier d'un crédit d'impôt ayant pour objet le financement de l'amélioration de leur compétitivité à travers notamment des efforts en matière d'investissement, de recherche, d'innovation, de formation, de recrutement, de prospection de nouveaux marchés, de transition écologique et énergétique et de reconstitution de leur fonds de roulement. L'entreprise retrace dans ses comptes annuels l'utilisation du crédit d'impôt conformément aux objectifs mentionnés à la première phrase. Les informations relatives à l'utilisation du crédit d'impôt pour la compétitivité et l'emploi doivent figurer, sous la forme d'une description littéraire, en annexe du bilan ou dans une note jointe aux comptes. Le crédit d'impôt ne peut ni financer une hausse de la part des bénéfices distribués, ni augmenter les rémunérations des personnes exerçant des fonctions de direction dans l'entreprise. Les établissements publics, les collectivités territoriales et les organismes sans but lucratif peuvent bénéficier du crédit d'impôt mentionné au présent I au titre des rémunérations qu'ils versent à leurs salariés affectés à des activités lucratives. Les organismes mentionnés à l'article 207 peuvent également bénéficier du crédit d'impôt mentionné au présent alinéa au titre des rémunérations qu'ils versent à leurs salariés affectés à leurs activités non exonérées d'impôt sur les bénéfices. Ces organismes peuvent également en bénéficier à raison des rémunérations versées aux salariés affectés à leurs activités exonérées après que la Commission européenne a déclaré cette disposition compatible avec le droit de l'Union européenne.

II. – Le crédit d'impôt mentionné au I est assis sur les rémunérations que les entreprises versent à leurs salariés affectés à des exploitations situées à Mayotte au cours de l'année civile. Sont prises en compte les rémunérations, telles qu'elles sont définies pour le calcul des cotisations de sécurité sociale à l'article L. 242-1 du code de la sécurité sociale, n'excédant pas deux fois et demie le salaire minimum de croissance calculé pour un an sur la base de la durée légale du travail augmentée, le cas échéant, du nombre d'heures complémentaires ou supplémentaires, sans prise en compte des majorations auxquelles elles donnent lieu. Pour les salariés qui ne sont pas employés à temps plein ou qui ne sont pas employés sur toute l'année, le salaire minimum de croissance pris en compte est celui qui correspond à la durée de travail prévue au contrat au titre de la période où ils sont présents dans l'entreprise.

Pour être éligibles au crédit d'impôt, les rémunérations versées aux salariés doivent être retenues pour la détermination du résultat imposable à l'impôt sur le revenu ou à l'impôt sur les sociétés dans les conditions de droit commun et avoir été régulièrement déclarées aux organismes de sécurité sociale.

III. – Le taux du crédit d'impôt est fixé à 9 %.

IV. – Le crédit d'impôt calculé par les sociétés de personnes mentionnées aux articles 8,238 bis L, 239 ter et 239 quater A ou les groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C, 239 quater D et 239 quinquies qui ne sont pas soumis à l'impôt sur les sociétés peut être utilisé par leurs associés proportionnellement à leurs droits dans ces sociétés ou groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

V. – Les organismes chargés du recouvrement des cotisations de sécurité sociale dues pour l'emploi des personnes mentionnées au I sont habilités à recevoir, dans le cadre des déclarations auxquelles sont tenues les entreprises auprès d'eux, et à vérifier, dans le cadre des contrôles qu'ils effectuent, les données relatives aux rémunérations donnant lieu au crédit d'impôt. Ces éléments relatifs au calcul du crédit d'impôt sont transmis à l'administration fiscale.

VI. – Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives incombant aux entreprises et aux organismes chargés du recouvrement des cotisations de sécurité sociale.

VII. – Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 15 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### XXIX : Crédit d'impôt pour dépenses d'adhésion à un groupement de prévention agréé

####### XXX : Crédit d'impôt pour certains investissements réalisés et exploités en Corse

**Art. 244 quater E**

I. – 1° Les petites et moyennes entreprises relevant d'un régime réel d'imposition peuvent bénéficier d'un crédit d'impôt au titre des investissements, autres que de remplacement, financés sans aide publique pour 25 % au moins de leur montant, réalisés jusqu'au 31 décembre 2027 et exploités en Corse pour les besoins d'une activité industrielle, commerciale, artisanale, libérale ou agricole autre que :

a. la gestion ou la location d'immeubles lorsque les prestations ne portent pas exclusivement sur des biens situés en Corse, ainsi que l'exploitation de jeux de hasard et d'argent ;

a bis. la gestion et la location de meublés de tourisme situés en Corse ; Toutefois, ne sont pas concernés par cette exclusion les établissements de tourisme gérés par un exploitant unique, comportant des bâtiments d'habitation individuels ou collectifs dotés d'un minimum d'équipements et de services communs et regroupant, en un ensemble homogène, des locaux à usage collectif et des locaux d'habitation meublés loués à une clientèle touristique qui n'y élit pas domicile. Pour les établissements de tourisme répondant à ces conditions, aucun critère relatif au nombre minimal de lits n'est requis ;

b. l'agriculture ainsi que la transformation ou la commercialisation de produits agricoles, sauf lorsque le contribuable peut bénéficier des aides à l'investissement au titre du règlement (CE) n° 1257/1999 du Conseil, du 17 mai 1999, concernant le soutien au développement rural par le Fonds européen d'orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements, la production ou la transformation de houille et lignite, la sidérurgie, l'industrie des fibres synthétiques, la pêche, le transport, à l'exception des transports aériens visant à assurer les évacuations sanitaires d'urgence faisant l'objet d'un marché public avec les centres hospitaliers d'Ajaccio et de Bastia, la construction et la réparation de navires d'au moins 100 tonnes de jauge brute, la construction automobile.

Les petites et moyennes entreprises mentionnées au premier alinéa du présent 1° répondent à la définition de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aide compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

2° (Abrogé).

3° Le crédit d'impôt prévu au 1° est égal à 20 % du prix de revient hors taxes :

a. Des biens d'équipement amortissables selon le mode dégressif en vertu des 1 et 2 de l'article 39 A et des agencements et installations de locaux commerciaux habituellement ouverts à la clientèle créés ou acquis à l'état neuf ;

b. Des biens, agencements et installations visés au a pris en location, au cours de la période visée au 1°, auprès d'une société de crédit-bail régie par le chapitre V du titre Ier du livre V du code monétaire et financier ;

c. Des logiciels qui constituent des éléments de l'actif immobilisé et qui sont nécessaires à l'utilisation des investissements mentionnés aux a et b ;

d. Des travaux de rénovation d'hôtel consistant en des travaux de modification ou de remise en état du gros œuvre, des travaux d'aménagement interne et des travaux d'amélioration qui leur sont indissociables ainsi que des travaux de mise aux normes qui conditionnent la poursuite de l'activité et qui sont immobilisés ;

e. Des travaux de construction et de rénovation des établissements de santé privés réalisés pour l'exercice de l'activité mentionnée à l'article L. 6111-1 du code de la santé publique consistant en des travaux de modification ou de remise en état du gros œuvre, des travaux d'aménagement interne et des travaux d'amélioration qui leur sont indissociables ainsi que des travaux de mise aux normes qui conditionnent la poursuite de l'activité et qui sont immobilisés.

Pour l'application du présent 3°, les investissements doivent être considérés comme des investissements initiaux au sens de l'article 2 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité. Lorsqu'un investissement de remplacement permet l'extension ou la diversification de la capacité de production de l'entreprise, la quote-part de cet investissement correspondant à l'extension ou à la diversification de la capacité de production est assimilable à un investissement initial au sens du même article 2.

Pour le calcul du crédit d'impôt, le prix de revient des investissements est diminué du montant des subventions publiques attribuées en vue de financer ces investissements.

3° bis Le taux mentionné au premier alinéa du 3° est porté à 30 % pour les entreprises qui ont employé moins de onze salariés et ont réalisé soit un chiffre d'affaires n'excédant pas 2 millions d'euros au cours de l'exercice ou de la période d'imposition, ramené le cas échéant à douze mois en cours lors de la réalisation des investissements éligibles, soit un total de bilan n'excédant pas 2 millions d'euros. L'effectif salarié est apprécié, au titre de chaque exercice, selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Le capital des sociétés bénéficiaires doit être entièrement libéré et être détenu de manière continue, pour 75 % au moins, par des personnes physiques ou par une société répondant aux mêmes conditions. Pour la détermination du pourcentage de 75 %, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 du présent code entre la société en cause et ces dernières sociétés ou ces fonds.

Lorsqu'une entreprise constate, à la date de la clôture de son exercice, un dépassement du seuil d'effectif prévu au premier alinéa du présent 3° bis, cette circonstance ne lui fait pas perdre le bénéfice du crédit d'impôt au taux de 30 % au titre de l'exercice au cours duquel les investissements éligibles sont réalisés.

4° Les investissements réalisés par les petites et moyennes entreprises en difficulté peuvent ouvrir droit au crédit d'impôt prévu au 1° si elles ont reçu un agrément préalable délivré dans les conditions prévues à l'article 1649 nonies. Une entreprise est considérée comme étant en difficulté lorsqu'elle fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire ou lorsque sa situation financière rend imminente sa cessation d'activité.

L'agrément mentionné au premier alinéa est accordé si l'octroi du crédit d'impôt aux investissements prévus dans le cadre du plan de restructuration présenté par l'entreprise n'altère pas les échanges dans une mesure contraire à l'intérêt commun.

II. – Les dispositions du présent article s'appliquent sur option de l'entreprise à compter du premier jour de l'exercice ou de l'année au titre duquel elle est exercée. Cette option emporte renonciation au bénéfice des régimes prévus aux articles 44 sexies, 44 sexies A, 44 quindecies, 44 sexdecies et 44 septdecies. Elle est irrévocable.

Lorsque les investissements sont réalisés par les sociétés soumises au régime d'imposition de l'article 8 ou par les groupements mentionnés aux articles 239 quater ou 239 quater C, le crédit d'impôt peut être utilisé par leurs associés, proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

III. – Si, dans le délai de cinq ans de son acquisition ou de sa création ou pendant sa durée normale d'utilisation si elle est inférieure, un bien ayant ouvert droit au crédit d'impôt prévu au I est cédé ou cesse d'être affecté à l'activité pour laquelle il a été acquis ou créé, ou si l'acquéreur cesse son activité, le crédit d'impôt imputé fait l'objet d'une reprise au titre de l'exercice ou de l'année où interviennent les événements précités.

Toutefois, les dispositions de l'alinéa précédent ne sont pas applicables lorsque le bien est transmis dans le cadre d'opérations placées sous les régimes prévus aux articles 41,151 octies, 151 octies A, 210 A ou 210 B si le bénéficiaire de la transmission s'engage à exploiter les biens en Corse dans le cadre d'une activité répondant aux conditions mentionnées au I pendant la fraction du délai de conservation restant à courir. L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion.

Lorsque l'investissement est réalisé par une société soumise au régime d'imposition prévu à l'article 8 ou un groupement mentionné aux articles 239 quater ou 239 quater C, les associés ou membres mentionnés au deuxième alinéa du II doivent, en outre, conserver les parts ou actions de cette société ou ce groupement pendant un délai de cinq ans à compter de la réalisation de l'investissement. A défaut, le crédit d'impôt qu'ils ont imputé fait l'objet d'une reprise au titre de l'exercice ou de l'année de la cession, du rachat ou de l'annulation de ces parts ou actions.

IV. – Les dispositions du présent article s'appliquent aux investissements réalisés à compter du 1er janvier 2002 au cours d'un exercice clos à compter de la date de publication de la loi n° 2002-92 du 22 janvier 2002 relative à la Corse.

V. – Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### XXXI : Crédit d'impôt famille

**Art. 244 quater F**

I. – 1. Les entreprises imposées d'après leur bénéfice réel peuvent bénéficier d'un crédit d'impôt égal à 50 % des dépenses ayant pour objet de financer la création et le fonctionnement d'établissements mentionnés au premier alinéa de l'article L. 2324-1 du code de la santé publique et assurant l'accueil des enfants de moins de trois ans de leurs salariés.

2. Elles peuvent également bénéficier d'un crédit d'impôt égal à 25 % des dépenses engagées au titre de l'aide financière de l'entreprise mentionnée aux articles L. 7233-4 et L. 7233-5 du code du travail.

3. Elles peuvent également bénéficier d'un crédit d'impôt égal à 10 % de la somme :

a) Des dépenses de formation engagées en faveur des salariés de l'entreprise bénéficiant d'un congé parental d'éducation dans les conditions prévues aux articles L. 1225-47 à L. 1225-51 du code du travail ;

b) Des dépenses de formation engagées par l'entreprise en faveur de nouveaux salariés recrutés à la suite d'une démission ou d'un licenciement pendant un congé parental d'éducation mentionné à l'article L. 1225-47 du même code, lorsque cette formation débute dans les trois mois de l'embauche et dans les six mois qui suivent le terme de ce congé ;

c) Des rémunérations versées par l'entreprise à ses salariés bénéficiant d'un congé dans les conditions prévues aux articles L. 1225-8, L. 1225-17, L. 1225-35 à L. 1225-38, L. 1225-40, L. 1225-41, L. 1225-43, L. 1225-44, L. 1225-47 à L. 1225-51 et L. 1225-61 du même code ;

d) Des dépenses visant à indemniser les salariés de l'entreprise qui ont dû engager des frais exceptionnels de garde d'enfants à la suite d'une obligation professionnelle imprévisible survenant en dehors des horaires habituels de travail, dans la limite des frais réellement engagés.

II. – Les subventions publiques reçues par les entreprises à raison des dépenses ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit.

III. – Le crédit d'impôt est plafonné pour chaque entreprise y compris les sociétés de personnes, à 500 000 €. Ce plafond s'apprécie en prenant en compte la fraction du crédit d'impôt correspondant aux parts des associés de sociétés de personnes mentionnées aux articles 8,238 bis L, 239 ter et 239 quater A, et aux droits des membres de groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C et 239 quinquies.

Lorsque ces sociétés ou groupements ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

IV. – Un décret fixe les conditions d'application du présent article.

####### XXXII : Crédit d'impôt en faveur de l'apprentissage

####### XXXIII : Crédit d'impôt pour dépenses de prospection commerciale

####### XXXV : Crédit d'impôt au titre des avances remboursables ne portant pas intérêt pour financer l'acquisition ou la construction d'une résidence principale

**Art. 244 quater J**

I. – Les établissements de crédit ou les sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier passibles de l'impôt sur les sociétés, de l'impôt sur le revenu ou d'un impôt équivalent, ayant leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, peuvent bénéficier d'un crédit d'impôt au titre d'avances remboursables ne portant pas intérêt consenties à des personnes physiques, soumises à des conditions de ressources, pour l'acquisition ou la construction d'une résidence principale en accession à la première propriété et versées au cours de l'année d'imposition ou de l'exercice.

Le montant de l'avance remboursable sans intérêt peut, le cas échéant, financer l'ensemble des travaux prévus par le bénéficiaire de cette avance lors de l'acquisition de cette résidence.

Remplissent la condition de première propriété mentionnée au premier alinéa les personnes physiques bénéficiaires de l'avance remboursable sans intérêt n'ayant pas été propriétaires de leur résidence principale au cours des deux dernières années précédant l'offre de ladite avance.

Toutefois, cette condition n'est pas exigée dans les cas suivants :

a) Lorsque le bénéficiaire de l'avance remboursable ou l'un des occupants du logement à titre principal est titulaire de la carte “ mobilité inclusion ” portant la mention “ invalidité ” mentionnée à l'article L. 241-3 du code de l'action sociale et des familles ;

b) Lorsque le bénéficiaire de l'avance remboursable ou l'un des occupants de la résidence à titre principal bénéficie d'une allocation attribuée en vertu des dispositions des articles L. 821-1 à L. 821-8 ou L. 541-1 à L. 541-3 du code de la sécurité sociale ;

c) Lorsque le bénéficiaire de l'avance remboursable ou l'un des occupants de la résidence à titre principal est victime d'une catastrophe ayant conduit à rendre inhabitable de manière définitive sa résidence principale.

L'attribution de ces avances remboursables est fonction de l'ensemble des ressources et du nombre des personnes destinées à occuper à titre principal la résidence des bénéficiaires desdites avances, de la localisation et du caractère neuf ou ancien du bien immobilier.

Lors de l'offre de l'avance remboursable sans intérêt, le montant total des ressources à prendre en compte s'entend de la somme des revenus fiscaux de référence, au sens du 1° du IV de l'article 1417, des personnes mentionnées au huitième alinéa au titre de :

1° L'avant-dernière année précédant celle de l'offre de l'avance lorsque cette dernière intervient entre le 1er janvier et le 31 mai ;

2° L'année précédant celle de l'offre de l'avance lorsque cette dernière intervient entre le 1er juin et le 31 décembre.

Dans le cas où la composition du ou des foyers fiscaux des personnes mentionnées au huitième alinéa incluait, l'année retenue pour la détermination du montant total des ressources, des personnes qui ne sont pas destinées à occuper à titre principal le bien immobilier, le ou les revenus fiscaux de référence, au sens du 1° du IV de l'article 1417, concernés sont corrigés afin de ne tenir compte que des personnes mentionnées au huitième alinéa, le cas échéant de manière forfaitaire.

Le montant total des ressources à prendre en compte ne doit pas excéder 64 875 €.

Le montant de l'avance remboursable sans intérêt est plafonné à 32 500 €.

Ce dernier montant est majoré de 50 % dans les quartiers prioritaires de la politique de la ville et dans les zones franches urbaines-territoires entrepreneurs mentionnées à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Jusqu'au 31 décembre 2010, le montant plafond de l'avance remboursable sans intérêt est majoré d'un montant de 15 000 € pour les opérations d'accession sociale à la propriété portant sur la construction ou l'acquisition de logements neufs et donnant lieu à une aide à l'accession sociale à la propriété attribuée par une ou plusieurs collectivités territoriales ou par un groupement de collectivités territoriales du lieu d'implantation du logement, dans les conditions prévues à l'article L. 312-2-1 du code de la construction et de l'habitation. Les ressources des ménages bénéficiaires de cette majoration doivent être inférieures ou égales aux plafonds de ressources permettant l'accès aux logements locatifs sociaux visés au I de l'article R. 331-1 du même code.

Le montant plafond de l'avance remboursable sans intérêt est majoré d'un montant de 20 000 € pour les opérations portant sur la construction ou l'acquisition de logements neufs ou en l'état futur d'achèvement dont le niveau élevé de performance énergétique globale, déterminé dans des conditions fixées par décret et justifié par le bénéficiaire de l'avance, est supérieur à celui qu'impose la législation en vigueur.

Un décret en Conseil d'Etat définit les caractéristiques financières et les conditions d'attribution de l'avance remboursable sans intérêt.

II. – Le montant du crédit d'impôt est égal à la somme actualisée des écarts entre les mensualités dues au titre de l'avance remboursable sans intérêt et les mensualités d'un prêt consenti à des conditions normales de taux à la date d'émission de l'offre de l'avance remboursable sans intérêt.

Les modalités de calcul du crédit d'impôt et de détermination de ce taux sont fixées par décret en Conseil d'Etat.

Le crédit d'impôt résultant de l'application des premier et deuxième alinéas fait naître au profit de l'établissement de crédit ou de la société de financement une créance, inaliénable et incessible, d'égal montant. Cette créance constitue un produit imposable rattaché à hauteur d'un cinquième au titre de l'exercice au cours duquel l'établissement de crédit ou la société de financement a versé des avances remboursables sans intérêt et par fractions égales sur les exercices suivants.

En cas de fusion, la créance de la société absorbée est transférée à la société absorbante. En cas de scission ou d'apport partiel d'actif, la créance est transmise à la société bénéficiaire des apports à la condition que l'ensemble des prêts à taux zéro y afférents et versés à des personnes physiques par la société scindée ou apporteuse soient transférés à la société bénéficiaire des apports.

III. – Le bénéfice du crédit d'impôt est subordonné à la conclusion d'une convention entre l'établissement de crédit ou la société de financement mentionné au I et l'Etat, conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et du ministre chargé du logement.

IV. – Une convention conclue entre l'établissement de crédit ou la société de financement mentionné au I et l'organisme chargé de gérer le Fonds de garantie de l'accession sociale à la propriété mentionné à l'article L. 312-1 du code de la construction et de l'habitation définit les modalités de déclaration par l'établissement de crédit ou la société de financement des avances remboursables, le contrôle de l'éligibilité des avances remboursables et le suivi des crédits d'impôt.

V. – L'organisme chargé de gérer le Fonds de garantie de l'accession sociale à la propriété mentionné au IV est tenu de fournir à l'administration fiscale dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement les informations relatives aux avances remboursables sans intérêt versées par chaque établissement de crédit ou société de financement, le montant total des crédits d'impôt correspondants obtenus ainsi que leur suivi.

VI. – Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L, ou groupements mentionnés aux articles 239 quater, 239 quater B et 239 quater C ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

####### XXXVII : Crédit d'impôt en faveur de l'agriculture biologique

**Art. 244 quater L**

I. – Les entreprises agricoles bénéficient d'un crédit d'impôt au titre de chacune des années 2011 à 2025 au cours desquelles au moins 40 % de leurs recettes proviennent d'activités mentionnées à l'article 63 relevant du mode de production biologique conformément aux règles fixées dans le règlement (UE) 2018/848 du Parlement européen et du Conseil du 30 mai 2018 relatif à la production biologique et à l'étiquetage des produits biologiques, et abrogeant le règlement (CE) n° 834/2007 du Conseil.

II. – 1. Le montant du crédit d'impôt mentionné au I s'élève à 4 500 €.

2. Les entreprises qui bénéficient d'une aide à la conversion à l'agriculture biologique ou d'une aide au maintien de l'agriculture biologique, en application du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles régissant l'aide aux plans stratégiques devant être établis par les Etats membres dans le cadre de la politique agricole commune (plans stratégiques relevant de la PAC) et financés par le Fonds européen agricole de garantie (FEAGA) et par le Fonds européen agricole pour le développement rural (Feader), et abrogeant les règlements (UE) n° 1305/2013 et (UE) n° 1307/2013, peuvent bénéficier du crédit d'impôt prévu au I du présent article lorsque le montant résultant de la somme de ces aides et de ce crédit d'impôt n'excède pas 5 000 € au titre de chacune des années mentionnées au même I. Le montant du crédit d'impôt mentionné audit I est diminué, le cas échéant, pour que le montant résultant de la somme des aides et du crédit d'impôt ne dépasse pas 5 000 €.

3. Pour le calcul du crédit d'impôt des groupements agricoles d'exploitation en commun, les montants mentionnés aux 1 et 2 sont multipliés par le nombre d'associés, sans que le montant du crédit d'impôt ainsi obtenu puisse excéder quatre fois le crédit d'impôt calculé dans les conditions prévues aux mêmes 1 et 2.

III. – Le crédit d'impôt calculé par les sociétés de personnes mentionnées aux articles 8 et 238 bis L ou les groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C et 239 quinquies, qui ne sont pas soumis à l'impôt sur les sociétés, peut être utilisé par leurs associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

IV. – Le bénéfice du crédit d'impôt mentionné au I est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ou du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture.

####### XXXVIII : Crédit d'impôt pour formation des dirigeants

**Art. 244 quater M**

I. – Les entreprises imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A , 44 terdecies à 44 septdecies peuvent bénéficier d'un crédit d'impôt égal au produit du nombre d'heures passées par le chef d'entreprise en formation par le taux horaire du salaire minimum de croissance établi en exécution des articles L. 3231-2 à L. 3231-11 du code du travail.

I bis. — Pour les entreprises qui satisfont à la définition de la microentreprise donnée à l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, le montant du crédit d'impôt est égal au double du produit déterminé au I du présent article.

II. – Le crédit d'impôt est plafonné à la prise en compte de quarante heures de formation par année civile.

II bis. – Pour le calcul du crédit d'impôt des groupements agricoles d'exploitation en commun, le plafond horaire mentionné au II est multiplié par le nombre d'associés chefs d'exploitation.

III. – Le crédit d'impôt calculé par les sociétés de personnes mentionnées aux articles 8,238 bis L, 239 ter et 239 quater A ou les groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C et 239 quinquies qui ne sont pas soumis à l'impôt sur les sociétés peut être utilisé par leurs associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

III bis. — Le bénéfice du crédit d'impôt déterminé dans les conditions prévues au I bis est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ou du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture.

IV. – Les I et I bis s'appliquent aux heures de formation effectuées jusqu'au 31 décembre 2024.

####### XL : Crédit d'impôt en faveur des métiers d'art

**Art. 244 quater O**

I. – Les entreprises mentionnées au III et imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies, 44 terdecies à 44 septdecies peuvent bénéficier d'un crédit d'impôt égal à 10 % de la somme :

1° Des salaires et charges sociales afférents aux salariés directement affectés à la création d'ouvrages réalisés en un seul exemplaire ou en petite série. La création d'ouvrages uniques, réalisés en un exemplaire ou en petite série, se définit selon deux critères cumulatifs :

a) Un ouvrage pouvant s'appuyer sur la réalisation de plans ou maquettes ou de prototypes ou de tests ou encore de mise au point manuelle particulière à l'ouvrage ;

b) Un ouvrage produit en un exemplaire ou en petite série ne figurant pas à l'identique dans les réalisations précédentes de l'entreprise ;

2° Des dotations aux amortissements des immobilisations créées ou acquises à l'état neuf qui sont directement affectées à la création d'ouvrages mentionnés au 1° et à la réalisation de prototypes ;

3° Des frais de dépôt des dessins et modèles relatifs aux ouvrages mentionnés au 1° ;

4° Des frais de défense des dessins, des modèles, dans la limite de 60 000 € par an ;

5° (Abrogé) ;

6° Des dépenses liées à l'élaboration d'ouvrages mentionnés au 1° confiées par ces entreprises à des stylistes ou bureaux de style externes.

I bis. – Les entreprises mentionnées aux 1° et 3° du III du présent article et imposées d'après leur bénéfice réel ou exonérées en application des mêmes articles 44 sexies, 44 sexies A, 44 octies A, 44 duodecies et 44 terdecies à 44 septdecies et œuvrant dans le domaine de la restauration du patrimoine bénéficient du crédit d'impôt prévu au premier alinéa du I du présent article au titre :

1° Des salaires et charges sociales afférents aux salariés directement affectés à l'activité de restauration du patrimoine ;

2° Des dotations aux amortissements des immobilisations créées ou acquises à l'état neuf qui sont directement affectées à l'activité mentionnée au 1° ;

3° Des frais de dépôt des dessins et modèles relatifs à l'activité mentionnée au même 1° ;

4° Des frais de défense des dessins et des modèles, dans la limite de 60 000 € par an ;

5° Des dépenses liées à l'activité mentionnée audit 1° confiées par ces entreprises à des stylistes ou à des bureaux de style externes.

II. – Le taux de 10 % visé au I est porté à 15 % pour les entreprises visées au 3° du III.

Le crédit d'impôt est plafonné à 30 000 € par an et par entreprise.

III. – Les entreprises pouvant bénéficier du crédit d'impôt sont :

1° Les entreprises dont les charges de personnel afférentes aux salariés qui exercent un des métiers d'art énumérés dans un arrêté du ministre chargé des petites et moyennes entreprises représentent au moins 30 % de la masse salariale totale ;

2° Les entreprises industrielles des secteurs de l'horlogerie, de la bijouterie, de la joaillerie, de l'orfèvrerie, de la lunetterie, des arts de la table, du jouet, de la facture instrumentale et de l'ameublement ; les nomenclatures des activités et des produits concernés sont définies par arrêté du ministre chargé de l'industrie ;

3° Les entreprises portant le label " Entreprise du patrimoine vivant " au sens de l'article 23 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

IV. – Quelle que soit la date de clôture des exercices et quelle que soit leur durée, le crédit d'impôt est calculé par année civile.

V. – Les subventions publiques reçues par les entreprises à raison de dépenses ouvrant droit au crédit d'impôt sont déduites des bases de calcul de ce crédit.

VI. – Les mêmes dépenses ne peuvent entrer à la fois dans la base de calcul du crédit d'impôt et dans celle d'un autre crédit d'impôt.

VI bis. – Le bénéfice du crédit d'impôt est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Pour l'application du premier alinéa, les sociétés de personnes et les groupements mentionnés aux articles 8,238 bis L, 239 quater, 239 quater A, 239 quater B et 239 quater C qui ne sont pas soumis à l'impôt sur les sociétés doivent également respecter le règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013 précité. Le crédit d'impôt peut être utilisé par les associés de ces sociétés ou les membres de ces groupements proportionnellement à leurs droits dans ces sociétés ou groupements s'ils satisfont aux conditions d'application de ce même règlement et sous réserve qu'il s'agisse de redevables soumis à l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

VII. – (Abrogé).

VIII. – Le présent article s'applique aux crédits d'impôt calculés au titre des dépenses exposées par les entreprises mentionnées au III jusqu'au 31 décembre 2026.

####### XLII : Crédit d'impôt en faveur des maîtres restaurateurs

####### XLIII : Crédit d'impôt en faveur des débitants de tabac

####### XLV : Crédit d'impôt au titre des primes d'intéressement 

####### XLVI : Crédit d'impôt au titre des avances remboursables ne portant pas intérêt pour le financement de travaux d'amélioration de la performance énergétique des logements anciens

**Art. 244 quater U**

I. – 1. Les établissements de crédit et les sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier passibles de l'impôt sur les sociétés, de l'impôt sur le revenu ou d'un impôt équivalent, ayant leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, peuvent bénéficier d'un crédit d'impôt au titre d'avances remboursables ne portant pas intérêt versées au cours de l'année d'imposition ou de l'exercice pour financer des travaux d'amélioration de la performance énergétique globale de logements achevés depuis plus de deux ans à la date de début d'exécution des travaux et utilisés ou destinés à être utilisés en tant que résidence principale.

2. Les travaux mentionnés au 1 sont constitués :

1° Soit de travaux qui correspondent à au moins une des catégories suivantes :

a) Travaux d'isolation thermique performants des toitures ;

b) Travaux d'isolation thermique performants des murs donnant sur l'extérieur ;

c) Travaux d'isolation thermique performants des parois vitrées et portes donnant sur l'extérieur ;

d) Travaux d'installation, de régulation ou de remplacement de systèmes de chauffage, le cas échéant associés à des systèmes de ventilation économiques et performants, ou de production d'eau chaude sanitaire performants ;

e) Travaux d'installation d'équipements de chauffage utilisant une source d'énergie renouvelable ;

f) Travaux d'installation d'équipements de production d'eau chaude sanitaire utilisant une source d'énergie renouvelable ;

g) Travaux d'isolation des planchers bas ;

1° bis Soit de travaux permettant d'améliorer la performance énergétique du logement et ayant ouvert droit à une aide accordée par l'Agence nationale de l'habitat au titre de la lutte contre la précarité énergétique ;

1° ter Soit de travaux d'amélioration de la performance énergétique du logement ayant ouvert droit à la prime de transition énergétique mentionnée au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 ;

2° Soit de travaux permettant d'atteindre une performance énergétique globale minimale du logement ;

3° Soit de travaux de réhabilitation de systèmes d'assainissement non collectif par des dispositifs ne consommant pas d'énergie ;

4° (Abrogé).

Les modalités de détermination des travaux mentionnés aux 1° à 3° sont fixées par décret. Ce décret fixe également les critères de qualification de l'entreprise exigés pour les travaux mentionnés aux 1° et 2°. La condition d'ancienneté du logement mentionnée au 1 ne s'applique pas en cas de réalisation de travaux prévus aux 1° bis et 1° ter du présent 2.

Les travaux mentionnés au 1° ter ne sont pas cumulables avec les autres travaux mentionnés au présent 2.

3. L'avance remboursable sans intérêt peut être consentie aux personnes suivantes :

1° Aux personnes physiques à raison de travaux réalisés dans leur habitation principale lorsqu'elles en sont propriétaires ou dans des logements qu'elles donnent en location ou qu'elles s'engagent à donner en location ;

2° Aux sociétés civiles non soumises à l'impôt sur les sociétés dont au moins un des associés est une personne physique, lorsqu'elles mettent l'immeuble faisant l'objet des travaux gratuitement à la disposition de l'un de leurs associés personne physique, qu'elles le donnent en location ou s'engagent à le donner en location ;

3° Aux personnes physiques membres d'un syndicat de copropriétaires, à raison du prorata qui leur revient des travaux d'intérêt collectif réalisés sur les parties privatives prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ainsi que des travaux réalisés sur les parties et équipements communs de l'immeuble dans lequel elles possèdent leur habitation principale ou des logements qu'elles donnent ou s'engagent à donner en location ;

4° Aux sociétés civiles non soumises à l'impôt sur les sociétés dont au moins un des associés est une personne physique, membres d'un syndicat de copropriétaires, à raison du prorata qui leur revient des travaux d'intérêt collectif réalisés sur les parties privatives prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis ainsi que des travaux réalisés sur les parties et équipements communs de l'immeuble dans lequel elles possèdent un logement qu'elles mettent gratuitement à la disposition de l'un de leurs associés personne physique, donnent en location ou s'engagent à donner en location.

4. Le montant de l'avance remboursable ne peut excéder la somme de 30 000 € par logement. Par dérogation, ce montant est porté à 50 000 € lorsque l'avance finance les travaux mentionnés au 2° du 2. Un décret fixe le montant des plafonds d'avances remboursables pour les travaux mentionnés au même 2.

5. L'emprunteur fournit à l'établissement de crédit ou la société de financement mentionné au 1, à l'appui de sa demande d'avance remboursable sans intérêt, un descriptif et un devis détaillés des travaux envisagés. Par exception, lorsque la demande d'avance remboursable sans intérêt intervient concomitamment à une demande de prêt pour l'acquisition du logement faisant l'objet des travaux, le descriptif et le devis détaillés des travaux envisagés peuvent être fournis postérieurement, au plus tard à la date de versement du prêt. Il transmet tous les éléments justifiant que les travaux ont été effectivement réalisés conformément au descriptif et au devis détaillés et satisfont aux conditions prévues aux 1 et 2, dans un délai de trois ans à compter de la date d'octroi de l'avance par l'établissement de crédit ou la société de financement mentionné au 1, sauf en cas de décès de l'emprunteur, d'accident de santé de ce dernier entraînant une interruption temporaire de travail d'au moins trois mois, d'état de catastrophe naturelle ou technologique, de contestation contentieuse de l'opération ou de force majeure, dans des conditions fixées par décret.

Toutefois, lorsque l'avance est consentie pour financer des travaux mentionnés au 1° bis du 2, la demande d'avance s'appuie sur un descriptif des travaux envisagés et des éléments fournis à l'emprunteur par l'Agence nationale de l'habitat et la justification que les travaux ont été effectivement réalisés est assurée par le versement de l'aide mentionnée au même 1° bis.

Lorsque l'avance est consentie pour financer des travaux mentionnés au 1° ter du 2 du présent I, la demande d'avance s'appuie sur la décision d'octroi de la prime adressée à l'emprunteur par l'Agence nationale de l'habitat. La justification que les travaux ont été effectivement réalisés est assurée par la notification du versement de la prime adressée à l'emprunteur par l'agence.

6. Il ne peut être accordé qu'une seule avance remboursable par logement.

6 bis. Par dérogation au 6, l'avance remboursable sans intérêt prévue au présent article peut être consentie dans les mêmes conditions à titre complémentaire aux personnes mentionnées au 3 pour financer d'autres travaux portant sur le même logement qui correspondent à au moins l'une des catégories mentionnées au 1° du 2. L'offre d'avance complémentaire est émise dans un délai de cinq ans à compter de l'émission de l'offre d'avance initiale. La somme des montants de l'avance initiale et de l'avance complémentaire ne peut excéder la somme de 30 000 € au titre d'un même logement.

Par dérogation, lorsque l'avance initiale a financé des travaux mentionnés au 2° du 2 du présent I, la somme de l'avance initiale et de l'avance complémentaire ne peut excéder la somme de 50 000 € au titre d'un même logement.

7. (Abrogé).

8. (Abrogé).

9. La durée de remboursement de l'avance remboursable sans intérêt ne peut excéder cent quatre-vingts mois. Par dérogation, cette durée est portée à deux cent quarante mois lorsque l'avance finance les travaux mentionnés au 2° du 2.

II. – Le montant du crédit d'impôt est égal à l'écart entre la somme actualisée des mensualités dues au titre de l'avance remboursable sans intérêt et la somme actualisée des montants perçus au titre d'un prêt de mêmes montant et durée de remboursement, consenti à des conditions normales de taux à la date d'émission de l'offre de prêt ne portant pas intérêt.

Le crédit d'impôt fait naître au profit de l'établissement de crédit ou la société de financement une créance, inaliénable et incessible, d'égal montant. Cette créance constitue un produit imposable rattaché à hauteur d'un cinquième au titre de l'exercice au cours duquel l'établissement de crédit ou la société de financement a versé des avances remboursables sans intérêt et par fractions égales sur les quatre exercices suivants.

En cas de fusion, la créance de la société absorbée est transférée à la société absorbante. En cas de scission ou d'apport partiel d'actif, la créance est transmise à la société bénéficiaire des apports à la condition que l'ensemble des avances remboursables ne portant pas intérêt y afférentes et versées par la société scindée ou apporteuse soit transféré à la société bénéficiaire des apports.

III. – Le bénéfice du crédit d'impôt est subordonné à la conclusion d'une convention entre l'établissement de crédit ou la société de financement mentionné au 1 du I et l'Etat, conforme à une convention type approuvée par arrêté conjoint des ministres chargés de l'économie, du logement et de l'environnement.

IV. – Une convention conclue entre l'établissement de crédit ou la société de financement mentionné au 1 du I et la société chargée de gérer le Fonds de garantie de l'accession sociale à la propriété mentionnée à l'article L. 312-1 du code de la construction et de l'habitation définit les modalités de déclaration par l'établissement de crédit ou la société de financement des avances remboursables, le contrôle de l'éligibilité des avances remboursables et le suivi des crédits d'impôt.

V. – La société chargée de gérer le Fonds de garantie de l'accession sociale à la propriété mentionnée au IV est tenue de fournir à l'administration fiscale, dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement, les informations relatives aux avances remboursables sans intérêt versées par chaque établissement de crédit ou société de financement, le montant total des crédits d'impôt correspondants obtenus ainsi que leur suivi.

VI. – Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L, ou groupements mentionnés aux articles 239 quater, 239 quater B et 239 quater C ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

VI bis. — L'avance remboursable sans intérêt prévue au présent article peut être consentie dans les mêmes conditions à un syndicat de copropriétaires pour financer les travaux d'intérêt collectif réalisés sur les parties privatives prévus au f de l'article 25 de la loi n° 65-557 du 10 juillet 1965 précitée ainsi que les travaux réalisés sur les parties et équipements communs de l'immeuble, détenus par l'une des personnes mentionnées aux 3° et 4° du 3 du I du présent article et utilisés ou destinés à être utilisés en tant que résidence principale, et sous réserve des adaptations prévues au présent VI bis.

Les travaux mentionnés au premier alinéa du présent VI bis sont constitués des travaux mentionnés aux 1°, 2° et 3° du 2 du I.

Pour l'appréciation du délai mentionné au 5 du I du présent article lorsque l'avance est accordée en application du premier alinéa du présent VI bis, la date d'octroi de l'avance s'entend de la date de signature par l'emprunteur du contrat de prêt mentionné à l'article 26-5 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

L'avance prévue au premier alinéa du présent VI bis peut être consentie au titre d'un logement ayant déjà fait l'objet d'une avance remboursable prévue au I du présent article, à la condition que l'offre relative à la seconde avance soit émise dans un délai de cinq ans à compter de l'émission de l'offre d'avance initiale et que la somme des montants des deux avances n'excède pas la somme de 30 000 € au titre d'un même logement. Par dérogation, lorsque l'une des deux avances a financé ou finance des travaux mentionnés au 2° du 2 du I, la somme des deux montants ne doit pas excéder 50 000 €.

Il ne peut être accordé qu'une seule avance remboursable par syndicat de copropriétaires des logements sur lesquels portent les travaux.

Le montant de l'avance remboursable mentionné au premier alinéa du présent VI bis ne peut excéder la somme de 30 000 € par logement affecté à l'usage d'habitation et utilisé ou destiné à être utilisé en tant que résidence principale et détenu par l'une des personnes mentionnées aux 3° et 4° du 3 du I. Par dérogation, ce montant est porté à 50 000 € lorsque l'avance finance des travaux mentionnés au 2° du 2 du même I.

Par dérogation au cinquième alinéa du présent VI bis, l'avance prévue au premier alinéa peut être consentie aux syndicats de copropriétaires au titre de logements ayant déjà fait l'objet d'une avance remboursable accordée en application du même VI bis, pour financer d'autres travaux mentionnés au premier alinéa, à la condition que l'offre d'avance complémentaire soit émise dans un délai de cinq ans à compter de l'émission de l'offre d'avance initiale et que la somme des montants de l'avance initiale et de l'avance complémentaire n'excède pas la somme de 30 000 € au titre d'un même logement. Par dérogation, lorsque l'une des deux avances a financé ou finance des travaux mentionnés au 2° du 2 du I, la somme des deux montants ne doit pas excéder 50 000 €.

VI ter. – L'avance remboursable sans intérêt prévue au I du présent article peut être consentie dans les mêmes conditions à titre complémentaire aux personnes mentionnées aux 3° et 4° du 3 du même I lorsqu'elles participent à une avance remboursable mentionnée au VI bis, pour financer d'autres travaux portant sur le même logement qui correspondent à au moins l'une des catégories mentionnées au 1° du 2 du I et sous réserve des adaptations prévues au présent VI ter.

L'offre d'avance doit être émise dans un délai de cinq ans à compter de l'émission de l'offre d'avance prévue au VI bis.

La somme des montants de l'avance émise au titre du présent VI ter et de l'avance émise au titre du VI bis ne peut excéder la somme de 30 000 € au titre d'un même logement. Par dérogation, lorsque l'avance émise au titre du VI bis a financé des travaux mentionnés au 2° du 2 du I, cette somme est portée à 50 000 €.

VII. – Un décret fixe les modalités d'application du présent article et notamment les modalités de calcul du crédit d'impôt et de détermination du taux mentionné au II, ainsi que les caractéristiques financières et les conditions d'attribution de l'avance remboursable sans intérêt.

####### XLVII : Crédit d'impôt au profit des établissements de crédit et des sociétés de financement qui octroient des prêts à taux zéro permettant la première accession à la propriété

**Art. 244 quater V**

I. – Les établissements de crédit et les sociétés de financement mentionnés à l'article L. 511-1 du code monétaire et financier passibles de l'impôt sur les sociétés, de l'impôt sur le revenu ou d'un impôt équivalent, ayant leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, peuvent bénéficier d'un crédit d'impôt au titre des prêts ne portant pas intérêt mentionnés à l'article L. 31-10-1 du code de la construction et de l'habitation.

Les conditions d'attribution et les modalités des prêts ne portant pas intérêt mentionnés au premier alinéa sont fixées chaque année par décret dans les conditions prévues aux articles L. 31-10-1 et suivants du code de la construction et de l'habitation. Une étude d'impact jointe au décret fait apparaître les mesures prises pour que le montant des crédits d'impôt afférents aux prêts ne portant pas intérêt émis sur une même période de douze mois ne dépasse pas 2,1 milliards d'euros. Ce montant s'entend du montant brut des crédits d'impôt accordés, diminué de l'impôt sur les bénéfices correspondant. (1)

II. – Le montant du crédit d'impôt est égal à l'écart entre la somme actualisée des mensualités dues au titre du prêt ne portant pas intérêt et la somme actualisée des montants perçus au titre d'un prêt de mêmes montant et durée de remboursement, consenti à des conditions normales de taux à la date d'émission de l'offre de prêt ne portant pas intérêt.

La période de mise à disposition des fonds mentionnée au dernier alinéa de l'article L. 31-10-11 du code de la construction et de l'habitation n'est pas prise en compte pour le calcul du crédit d'impôt.

Les modalités de calcul du crédit d'impôt et de détermination du taux mentionné au premier alinéa sont fixées par décret.

Le crédit d'impôt fait naître au profit de l'établissement de crédit ou la société de financement une créance, inaliénable et incessible, d'égal montant. Cette créance constitue un produit imposable rattaché à hauteur d'un cinquième au titre de l'exercice au cours duquel l'établissement de crédit ou la société de financement a versé des prêts ne portant pas intérêt et par fractions égales sur les exercices suivants.

En cas de fusion, la créance de la société absorbée est transférée à la société absorbante. En cas de scission ou d'apport partiel d'actif, la créance est transmise à la société bénéficiaire des apports à la condition que l'ensemble des prêts ne portant pas intérêt y afférents et versés à des personnes physiques par la société scindée ou apporteuse soient transférés à la société bénéficiaire des apports.

III. – La société mentionnée au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation est tenue de fournir à l'administration fiscale, dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement, les informations relatives aux prêts ne portant pas intérêt versés par chaque établissement de crédit ou société de financement, au montant total des crédits d'impôt correspondants obtenus ainsi qu'à leur suivi.

IV. – Lorsque les sociétés de personnes mentionnées aux articles 8 et 238 bis L ou les groupements mentionnés aux articles 239 quater, 239 quater B et 239 quater C ne sont pas soumis à l'impôt sur les sociétés, le crédit d'impôt peut être utilisé par les associés proportionnellement à leurs droits dans ces sociétés ou ces groupements, à la condition que les associés soient redevables de l'impôt sur les sociétés ou soient des personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156.

####### XLVIII : Crédit d'impôt en faveur des investissements productifs neufs réalisés outre-mer

**Art. 244 quater W**

I. – 1. Les entreprises imposées d'après leur bénéfice réel ou exonérées en application des articles 44 sexies, 44 sexies A, 44 octies A et 44 duodecies à 44 septdecies, exerçant une activité agricole ou une activité industrielle, commerciale ou artisanale relevant de l'article 34, peuvent bénéficier d'un crédit d'impôt à raison des investissements productifs neufs qu'elles réalisent dans un département d'outre-mer pour l'exercice d'une activité ne relevant pas de l'un des secteurs énumérés aux a à l du I de l'article 199 undecies B, à l'exception des activités mentionnées au I quater du même article 199 undecies B. Pour les investissements afférents aux navires de croisière mentionnés au I quater de l'article 199 undecies B, le crédit d'impôt s'applique sous réserve du respect des conditions prévues au même I quater. Pour les investissements réalisés dans le secteur du transport aérien ou maritime, le crédit d'impôt s'applique sous réserve du respect des conditions prévues au I bis de l'article 199 undecies B. Pour les investissements afférents à l'acquisition de friches hôtelières ou industrielles faisant l'objet de travaux de réhabilitation lourde mentionnés au I sexies du même article 199 undecies B, le crédit d'impôt s'applique sous réserve du respect des conditions prévues au même I sexies.

Le crédit d'impôt prévu au premier alinéa s'applique également aux travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés et aux travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation lorsque ces travaux constituent des éléments de l'actif immobilisé.

Le crédit d'impôt prévu au premier alinéa s'applique également aux investissements affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial et réalisés dans des secteurs éligibles.

2. Le crédit d'impôt ne s'applique pas :

a) A l'acquisition de véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services qui ne sont pas strictement indispensables à l'exercice d'une activité aquacole, agricole, sylvicole ou minière. Toutefois, le crédit d'impôt s'applique aux investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I de l'article 199 undecies B ;

b) Aux investissements portant sur des installations de production d'électricité utilisant l'énergie radiative du soleil ne respectant pas les conditions prévues aux deuxième et dernière phrases du seizième alinéa du I de l'article 199 undecies B.

c) Aux investissements donnés en location ou mis à la disposition de ménages ou de syndicats de copropriétaires, y compris dans le cadre de contrats incluant la fourniture de prestations de services.

3. Le crédit d'impôt est également accordé aux entreprises qui exploitent dans un département d'outre-mer des investissements mis à leur disposition dans le cadre d'un contrat de location avec option d'achat ou d'un contrat de crédit-bail, sous réserve du respect des conditions suivantes :

a) Le contrat de location ou de crédit-bail est conclu avec un établissement de crédit ou une société de financement mentionnés à l'article L. 511-1 du code monétaire et financier, ou leurs filiales, avec une société dont le capital est détenu en partie par un établissement mentionné à l'article L. 518-2 du même code ou avec une société bailleresse appartenant au même groupe fiscal au sens de l'article 223 A du présent code que l'entreprise exploitante pour une durée au moins égale à cinq ans ou pour la durée normale d'utilisation du bien loué si elle est inférieure ;

b) Le contrat de location ou de crédit-bail revêt un caractère commercial ;

c) L'entreprise locataire ou crédit-preneuse aurait pu bénéficier du crédit d'impôt prévu au 1 si elle avait acquis directement le bien.

4. Pour les entreprises soumises à l'impôt sur les sociétés qui exercent leur activité dans le département dans lequel l'investissement est réalisé ou pour les organismes mentionnés au 1 du I de l'article 244 quater X, le crédit d'impôt s'applique également :

1° Aux acquisitions ou constructions de logements neufs à usage locatif situés dans les départements d'outre-mer, à l'exception des logements neufs répondant aux critères mentionnés aux b et c du 1 et au 5 du I de l'article 244 quater X, si les conditions suivantes sont réunies :

a) L'entreprise ou l'organisme s'engage à louer l'immeuble nu dans les douze mois de son achèvement, ou de son acquisition si elle est postérieure, et pendant cinq ans au moins à des personnes qui en font leur résidence principale ;

b) Le loyer et les ressources du locataire n'excèdent pas des plafonds fixés par décret ;

2° Aux logements neufs à usage locatif mis à leur disposition lorsque les conditions suivantes sont respectées :

a) Le contrat de crédit-bail est conclu pour une durée au moins égale à cinq ans ;

b) L'entreprise ou l'organisme aurait pu bénéficier du crédit d'impôt dans les conditions définies au 1° s'il avait acquis directement le bien ;

3° Aux acquisitions ou constructions de logements neufs situés dans les départements d'outre-mer si les conditions suivantes sont réunies :

a) L'entreprise signe avec une personne physique, dans les douze mois de l'achèvement de l'immeuble, ou de son acquisition si elle est postérieure, un contrat de location-accession dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière ;

b) L'acquisition ou la construction de l'immeuble a été financée au moyen d'un prêt mentionné au I de l'article D. 331-76-5-1 du code de la construction et de l'habitation ;

c) Les trois quarts de l'avantage en impôt procuré par le crédit d'impôt pratiqué au titre de l'acquisition ou la construction de l'immeuble sont rétrocédés à la personne physique signataire du contrat mentionné au 1° du présent 4 sous forme de diminution de la redevance prévue à l'article 5 de la loi n° 84-595 du 12 juillet 1984 précitée et du prix de cession de l'immeuble.

II. – 1. Le crédit d'impôt est assis sur le montant, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport, d'installation et de mise en service amortissables, des investissements productifs, diminué de la fraction de leur prix de revient financée par une aide publique.

Pour les projets d'investissement comportant l'acquisition, l'installation ou l'exploitation d'équipements de production d'énergie renouvelable, ce montant est pris en compte dans la limite d'un montant par watt installé, fixé par arrêté conjoint des ministres chargés du budget, de l'énergie, de l'outre-mer et de l'industrie pour chaque type d'équipement. Ce montant prend en compte les coûts d'acquisition et d'installation directement liés à ces équipements.

Pour les investissements mentionnés au I quater de l'article 199 undecies B, l'assiette du crédit d'impôt est égale à 20 % de leur coût de revient, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition et les frais de transport de ces investissements, diminuée du montant des aides publiques accordées pour leur financement.

Pour les investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I du même article 199 undecies B, l'assiette du crédit d'impôt prévue au 1 du présent II est retenue dans la limite d'un montant fixé par décret, qui ne peut excéder 30 000 € par véhicule.

Pour les investissements afférents à l'acquisition de friches hôtelières ou industrielles faisant l'objet de travaux de réhabilitation lourde mentionnés au I sexies de l'article 199 undecies B, l'assiette du crédit d'impôt est déterminée dans les conditions prévues au même I sexies.

2. Lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié de l'un des dispositifs définis aux articles 199 undecies B et 217 undecies ou du crédit d'impôt défini au présent article, l'assiette du crédit d'impôt telle que définie au 1 est diminuée de la valeur réelle de l'investissement remplacé.

3. (Abrogé).

4. Pour les logements mentionnés au 4 du I, le crédit d'impôt est assis sur le prix de revient des logements, minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite mentionnée au 5 de l'article 199 undecies A appréciée par mètre carré de surface habitable. Un décret précise la nature des sommes retenues pour l'appréciation du prix de revient des logements.

5. Lorsque l'entreprise qui réalise l'investissement bénéficie d'une souscription au capital mentionnée au II ou II ter de l'article 217 undecies et à l'article 199 undecies A ou de financements, apports en capital et prêts participatifs, apportés par les sociétés de financement définies au g du 2 du même article 199 undecies A, l'assiette du crédit d'impôt est minorée du montant de ces apports et financements.

III. – Le taux du crédit d'impôt est fixé à :

1° 38,25 % pour les entreprises soumises à l'impôt sur le revenu ;

2° 35 % pour les entreprises et les organismes soumis à l'impôt sur les sociétés.

Le taux mentionné au 1° est porté à 45,9 % pour les investissements réalisés en Guyane et à Mayotte, dans les limites définies par les règles européennes relatives aux aides d'Etat. Toutefois, cette majoration de taux ne s'applique pas aux investissements mentionnés au troisième alinéa du 1 du II.

IV. – 1. Le bénéfice du crédit d'impôt prévu au 1 du I est accordé au titre de l'année au cours de laquelle l'investissement est mis en service.

2. Toutefois :

a) Lorsque l'investissement consiste en la seule acquisition d'un immeuble à construire ou en la construction d'un immeuble, le crédit d'impôt, calculé sur le montant prévisionnel du prix de revient défini au II, est accordé à hauteur de 70 % au titre de l'année au cours de laquelle les fondations sont achevées et de 20 % au titre de l'année de la mise hors d'eau, et le solde, calculé sur le prix de revient définitif, est accordé au titre de l'année de livraison de l'immeuble ;

b) En cas de rénovation ou de réhabilitation d'immeuble, le crédit d'impôt est accordé au titre de l'année d'achèvement des travaux.

3. Lorsque l'investissement est réalisé dans les conditions prévues au 3 ou au 2° du 4 du I, le crédit d'impôt est accordé au titre de l'année au cours de laquelle l'investissement est mis à la disposition de l'entreprise locataire ou crédit-preneuse ou de l'organisme crédit-preneur.

V. – 1. Lorsque l'entreprise ou l'organisme qui exploite l'investissement réalise un chiffre d'affaires, apprécié selon les règles définies au premier alinéa du I de l'article 199 undecies B, inférieur, selon le cas, aux limites prévues à ce même alinéa ou à la limite fixée à la première phrase du premier alinéa du I de l'article 217 undecies, le bénéfice du crédit d'impôt est subordonné à l'exercice d'une option.

Cette option est exercée par investissement et s'applique à l'ensemble des autres investissements d'un même programme. L'option est exercée par l'entreprise ou l'organisme qui exploite l'investissement, au plus tard à la date à laquelle celui-ci est mis en service ou est mis à sa disposition dans les cas mentionnés au 3 et au 2° du 4 du I ; l'option est alors portée à la connaissance du loueur ou du crédit-bailleur. Elle est formalisée dans la déclaration de résultat de l'exercice au cours duquel l'investissement a été mis en service ou mis à disposition et est jointe à la déclaration de résultat du loueur ou du crédit-bailleur de ce même exercice.

2. L'exercice de l'option mentionnée au 1 emporte renonciation au bénéfice des dispositifs définis aux articles 199 undecies B et 217 undecies.

VI. – Le crédit d'impôt calculé par les sociétés de personnes mentionnées aux articles 8,238 bis L, 239 ter et 239 quater A ou les groupements mentionnés aux articles 238 ter, 239 quater, 239 quater B, 239 quater C et 239 quinquies qui ne sont pas soumis à l'impôt sur les sociétés peut être utilisé par leurs associés proportionnellement à leurs droits dans ces sociétés ou groupements, à condition qu'il s'agisse de redevables de l'impôt sur les sociétés qui exercent leur activité dans un secteur éligible au sens du 1 du I dans le département dans lequel l'investissement est réalisé ou de personnes physiques participant à l'exploitation au sens du 1° bis du I de l'article 156 ou, pour les investissements mentionnés au 4 du I du présent article, d'entreprises ou d'organismes mentionnés au premier alinéa du même 4.

VII. – Lorsque le montant total par programme d'investissements est supérieur aux seuils mentionnés au II quater et au III de l'article 217 undecies, le bénéfice du crédit d'impôt est conditionné à l'obtention d'un agrément préalable délivré par le ministre chargé du budget dans les conditions prévues au III du même article, sauf dans le cas où il s'agit d'un programme d'investissements mentionné au 3° du 4 du I du présent article réalisé par un organisme mentionné au 1 du I de l'article 244 quater X.

Pour l'application du premier alinéa du présent VII, les conditions relatives à l'intérêt économique, d'une part, et à l'intégration dans la politique d'aménagement du territoire, de l'environnement et de développement durable, d'autre part, prévues, respectivement, aux a et c du 1 du III de l'article 217 undecies, sont réputées satisfaites lorsque le programme d'investissements porte sur des investissements mentionnés au second alinéa du 1 du II du présent article au titre desquels un contrat d'achat d'électricité a été conclu avec un fournisseur d'électricité mentionné au I de l'article R. 121-28 du code de l'énergie, après évaluation par la Commission de régulation de l'énergie en application du II du même article R. 121-28.

VIII. – 1. L'investissement ayant ouvert droit au crédit d'impôt doit être affecté, par l'entreprise qui en bénéficie, à sa propre exploitation pendant un délai de cinq ans, décompté à partir de la date de l'acquisition ou de la création du bien. Ce délai est réduit à la durée normale d'utilisation de l'investissement si cette durée est inférieure à cinq ans, et porté à sept ans lorsque sa durée normale d'utilisation est égale ou supérieure à sept ans et à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B. Ce délai est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximum de 400 passagers.

Si, dans le délai ainsi défini, l'investissement ayant ouvert droit au crédit d'impôt est cédé ou cesse d'être affecté à l'exploitation de l'entreprise utilisatrice ou si l'acquéreur cesse son activité, le crédit d'impôt fait l'objet d'une reprise au titre de l'exercice ou de l'année au cours duquel interviennent les événements précités.

Toutefois, la reprise du crédit d'impôt n'est pas effectuée :

a) Lorsque les biens ayant ouvert droit au crédit d'impôt sont transmis dans le cadre des opérations mentionnées aux articles 41 et 151 octies, au deuxième alinéa du I de l'article 151 octies A et aux articles 210 A ou 210 B, si le bénéficiaire de la transmission s'engage à maintenir l'exploitation des biens dans un département d'outre-mer dans le cadre d'une activité éligible pendant la fraction du délai de conservation restant à courir. En cas de non-respect de cet engagement, le bénéficiaire de la transmission doit, au titre de l'exercice au cours duquel cet événement est intervenu, ajouter à son résultat une somme égale au triple du montant du crédit d'impôt auquel les biens transmis ont ouvert droit.

L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion ;

b) Lorsque, en cas de défaillance de l'exploitant, les biens ayant ouvert droit au crédit d'impôt sont repris par une autre entreprise qui s'engage à les maintenir dans l'activité pour laquelle ils ont été acquis ou créés pendant la fraction du délai de conservation restant à courir.

Le présent 1 ne s'applique pas aux investissements mentionnés au 4 du I.

2. Lorsque l'investissement revêt la forme de la construction d'un immeuble ou de l'acquisition d'un immeuble à construire, l'immeuble doit être achevé dans les trois ans suivant la date à laquelle les fondations sont achevées.

A défaut, le crédit d'impôt acquis au titre de cet investissement fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient le terme de ce délai de trois ans.

En outre, lorsque l'investissement porte sur la construction ou l'acquisition d'un logement neuf, le crédit d'impôt acquis au titre de cet investissement fait l'objet d'une reprise au titre de l'année au cours de laquelle l'une des conditions prévues au 4 du I n'est plus respectée. Toutefois, la reprise du crédit d'impôt n'est pas effectuée lorsque, en cas de défaillance de l'entreprise ou de l'organisme, les logements ayant ouvert droit au crédit d'impôt sont repris par une autre entreprise ou organisme qui s'engage à louer les logements, dans les conditions prévues au même 4, pour la fraction de la durée minimale de location restant à courir.

2 bis. Lorsque l'investissement est réalisé par une société ou un groupement mentionnés au VI, les associés ou membres conservent les parts ou actions de cette société ou de ce groupement pendant un délai de cinq ans à compter de la réalisation de l'investissement, ou pendant la durée normale d'utilisation de l'investissement si celle-ci est inférieure. A défaut, le crédit d'impôt qu'ils ont imputé fait l'objet d'une reprise au titre de l'exercice ou de l'année de la cession.

3. Le crédit d'impôt prévu au présent article est subordonné au respect par les entreprises exploitantes et par les organismes mentionnés au 4 du I de leurs obligations fiscales et sociales et de l'obligation de dépôt de leurs comptes annuels selon les modalités prévues aux articles L. 232-21 à L. 232-23 du code de commerce à la date de réalisation de l'investissement.

Sont considérés comme à jour de leurs obligations fiscales et sociales les employeurs qui, d'une part, ont souscrit et respectent un plan d'apurement des cotisations restant dues et, d'autre part, acquittent les cotisations en cours à leur date normale d'exigibilité.

IX. – 1. Le présent article est applicable aux investissements mis en service à compter du 1er janvier 2015, et jusqu'au 31 décembre 2025, aux travaux de réhabilitation hôtelière et de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation achevés au plus tard à cette date et aux acquisitions d'immeubles à construire et constructions d'immeubles dont les fondations sont achevées au plus tard à cette date.

2. Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives incombant aux entreprises et organismes mentionnés au 4 du I.

X. – Le bénéfice du crédit d'impôt prévu au I est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité et le crédit d'impôt ne s'applique pas aux investissements exploités par des entreprises en difficulté, au sens du même règlement.

####### XLIX : Crédit d'impôt en faveur des organismes d'habitations à loyer modéré qui réalisent des investissements dans les logements neufs en outre-mer 

**Art. 244 quater X**

I. – 1. Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, à l'exception des sociétés anonymes coopératives d'intérêt collectif pour l'accession à la propriété, les sociétés d'économie mixte exerçant une activité immobilière outre-mer et les organismes mentionnés à l'article L. 365-1 du même code peuvent bénéficier d'un crédit d'impôt à raison de l'acquisition ou de la construction de logements neufs dans les départements d'outre-mer, lorsqu'ils respectent les conditions suivantes :

a) Les logements sont donnés en location nue ou meublée par l'organisme mentionné au premier alinéa, dans les douze mois de leur achèvement ou de leur acquisition, si elle est postérieure, et pour une durée au moins égale à cinq ans, à des personnes physiques qui en font leur résidence principale ou confiés en gestion à un centre régional des œuvres universitaires et scolaires pour le logement d'étudiants bénéficiaires de la bourse d'enseignement supérieur sur critères sociaux.

Les logements peuvent être spécialement adaptés à l'hébergement de personnes âgées de plus de soixante-cinq ans ou de personnes handicapées auxquelles des prestations de services de nature hôtelière peuvent être proposées.

Les logements peuvent être adaptés pour recevoir des logements foyers conformément à l'article L. 633-1 du code de la construction et de l'habitation.

Pour ces logements, les obligations de location mentionnées au premier alinéa du présent article peuvent être remplies par un gestionnaire avec lequel l'organisme ou la société bénéficiaire du crédit d'impôt a signé une convention.

b) Les bénéficiaires de la location sont des personnes physiques dont les ressources n'excèdent pas des plafonds fixés par décret en fonction du nombre de personnes destinées à occuper à titre principal le logement et de la localisation de celui-ci ;

c) Le montant des loyers à la charge des personnes physiques mentionnées au premier alinéa du a ne peut excéder des limites fixées par décret et déterminées en fonction notamment de la localisation du logement ;

d) Une part minimale, définie par décret, de la surface habitable des logements compris dans un programme d'investissement d'un montant supérieur à deux millions d'euros est louée, dans les conditions définies au a, à des personnes physiques dont les ressources sont inférieures aux plafonds mentionnés au b, pour des loyers inférieurs aux limites mentionnées au c ;

e) Une fraction, définie par décret, du prix de revient d'un programme d'investissement d'un montant supérieur à deux millions d'euros correspond à des dépenses supportées au titre de l'acquisition d'équipements de production d'énergie renouvelable, d'appareils utilisant une source d'énergie renouvelable ou de matériaux d'isolation. Un arrêté des ministres chargés du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer fixe la nature des dépenses d'équipement concernées ;

f) Les logements sont financés par subvention publique à hauteur d'une fraction minimale de 5 %. Cette condition ne s'applique pas aux logements bénéficiant des prêts conventionnés définis à l'article D. 372-21 du code de la construction et de l'habitation. Toutefois, pour ouvrir droit au crédit d'impôt, la construction ou l'acquisition de logements bénéficiant des prêts conventionnés précités doit avoir reçu l'agrément préalable du représentant de l'Etat dans le département de situation des logements. Le nombre de logements agréés par le représentant de l'Etat au titre d'une année ne peut excéder 25 % de la moyenne des logements livrés au cours des trois années précédentes dans le département qui satisfont aux conditions prévues aux b et c du présent 1.Ce taux est porté à 35 % pour les logements situés à La Réunion, en Guadeloupe ou en Martinique.

2. Le crédit d'impôt défini au 1 bénéficie également aux organismes mentionnés au premier alinéa de ce même 1 à la disposition desquels sont mis des logements neufs lorsque les conditions suivantes sont respectées :

a) Le contrat de crédit-bail est conclu pour une durée au moins égale à cinq ans ;

b) L'organisme mentionné au premier alinéa du 1 aurait pu bénéficier du crédit d'impôt prévu au même 1 s'il avait acquis directement le bien.

3. Ouvre également droit au bénéfice du crédit d'impôt l'acquisition de logements, qui satisfont aux conditions fixées au 1, achevés depuis plus de vingt ans faisant l'objet de travaux de réhabilitation, définis par décret, permettant aux logements d'acquérir des performances techniques, énergétiques et environnementales définies par décret voisines de celles des logements neufs ou permettant leur confortation contre le risque sismique ou cyclonique.

4. Ouvrent également droit au bénéfice du crédit d'impôt les travaux de rénovation ou de réhabilitation des logements satisfaisant aux conditions fixées au 1 et achevés depuis plus de vingt ans permettant aux logements d'acquérir des performances techniques, énergétiques et environnementales définies par décret voisines de celles des logements neufs ou permettant leur confortation contre le risque sismique ou cyclonique.

5. Ouvre également droit au bénéfice du crédit d'impôt l'acquisition ou la construction de logements neufs situés dans les départements d'outre-mer réalisée par les entreprises soumises à l'impôt sur les sociétés y exerçant leur activité lorsque les conditions suivantes sont réunies :

a) L'entreprise bénéficie des prêts conventionnés définis à l'article D. 372-21 du code de la construction et de l'habitation ;

b) Les logements sont donnés en location nue, dans les douze mois de leur achèvement ou de leur acquisition si elle est postérieure, et pour une durée au moins égale à cinq ans, à des personnes physiques qui en font leur résidence principale ;

c) Les conditions mentionnées aux b, c, e et f du 1 du présent I sont respectées ;

d) Les conditions mentionnées au 3 du VIII de l'article 244 quater W sont également respectées.

6. Ouvrent également droit au bénéfice du crédit d'impôt les travaux de démolition préalables à la construction de logements neufs réalisée dans les conditions prévues au 1 lorsque l'achèvement des fondations de l'immeuble intervient dans un délai de deux ans suivant la date de fin des travaux de démolition.

II. – 1. Le crédit d'impôt est assis sur le prix de revient des logements, minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite mentionnée au 5 de l'article 199 undecies A, appréciée par mètre carré de surface habitable et, dans le cas des logements mentionnés au second alinéa du a du 1 du I, par mètre carré de surface des parties communes dans lesquelles des prestations de services sont proposées.

Un décret précise, en tant que de besoin, la nature des sommes retenues pour l'appréciation du prix de revient mentionné au premier alinéa.

2. Dans le cas mentionné au 3 du I, le crédit d'impôt est assis sur le prix de revient des logements, majoré du coût des travaux de réhabilitation et minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues. La limite mentionnée au 1 est applicable.

3. Dans le cas mentionné au 4 du I, le crédit d'impôt est assis sur le prix de revient des travaux de réhabilitation minoré, d'une part, des taxes versées et, d'autre part, des aides publiques reçues. Ce montant est retenu dans la limite d'un plafond de 50 000 € par logement.

4. Dans le cas mentionné au 6 du I, le crédit d'impôt est assis sur le prix de revient des travaux de démolition minoré, d'une part, des taxes versées et, d'autre part, des aides publiques reçues au titre de ces mêmes travaux. Ce montant est retenu dans la limite d'un plafond de 25 000 € par logement démoli.

III. – Le taux du crédit d'impôt est fixé à 40 %.

IV. – 1. Le crédit d'impôt prévu au I est accordé au titre de l'année d'acquisition de l'immeuble.

2. Toutefois :

a) En cas de construction de l'immeuble, le crédit d'impôt, calculé sur le montant prévisionnel du prix de revient défini au II, est accordé à hauteur de 70 % au titre de l'année au cours de laquelle les fondations sont achevées et de 20 % au titre de l'année de la mise hors d'eau ; le solde, calculé sur le prix de revient définitif, est accordé au titre de l'année de livraison de l'immeuble ;

b) En cas de réhabilitation d'immeuble, le crédit d'impôt est accordé au titre de l'année d'achèvement des travaux ;

c) En cas de travaux de démolition, le crédit d'impôt est accordé, pour ces seuls travaux, au titre de l'année de leur achèvement.

3. Lorsque l'investissement est réalisé dans les conditions prévues au 2 du I, le crédit d'impôt est accordé au titre de l'année au cours de laquelle le bien est mis à la disposition du crédit-preneur.

V. (Abrogé)

VI. (Abrogé)

VII. – 1. Le crédit d'impôt fait l'objet d'une reprise au titre de l'année au cours de laquelle :

a) L'une des conditions mentionnées au I n'est pas respectée ;

b) Les logements mentionnés au I sont cédés, si cette cession intervient avant l'expiration de la période de cinq ans mentionnée au a des 1 et 2 et au b du 5 du même I.

2. Lorsque l'investissement revêt la forme de la construction d'un immeuble ou de l'acquisition d'un immeuble à construire, l'immeuble doit être achevé dans les trois ans suivant la date à laquelle les fondations sont achevées.

A défaut, le crédit d'impôt acquis au titre de cet investissement fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient le terme de ce délai de trois ans.

VIII. – 1. Le présent article est applicable aux acquisitions, constructions ou réhabilitations d'immeubles effectuées à compter du 1er juillet 2014, et jusqu'au 31 décembre 2025. Pour l'application du présent VIII, les constructions s'entendent des immeubles ayant fait l'objet d'une déclaration d'ouverture de chantier.

2. Un décret fixe les conditions d'application du présent article, notamment les obligations déclaratives incombant aux organismes mentionnés au premier alinéa du 1 du I.

IX. – Le bénéfice du crédit d'impôt prévu au I est subordonné au respect de la décision 2012/21/UE de la Commission, du 20 décembre 2011, relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

**Art. 244 quater Y**

I. — A. — 1. Les entreprises soumises à l'impôt sur les sociétés peuvent bénéficier d'une réduction d'impôt à raison des investissements productifs neufs qu'elles réalisent à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises si les conditions suivantes sont réunies :

1° Les investissements sont mis à la disposition d'une entreprise dans le cadre d'un contrat de location revêtant un caractère commercial et conclu pour une durée au moins égale à cinq ans ou pour la durée normale d'utilisation du bien loué si elle est inférieure ;

2° Les investissements sont exploités par l'entreprise locataire pour l'exercice d'une activité ne relevant pas de l'un des secteurs énumérés aux a à l du I de l'article 199 undecies B, à l'exception des activités mentionnées aux I ter et I quater du même article 199 undecies B ;

Pour les investissements réalisés dans le secteur du transport aérien ou maritime, la réduction d'impôt s'applique sous réserve du respect des conditions prévues au I bis de l'article 199 undecies B. Pour les investissements afférents aux équipements et opérations de pose de câbles sous-marins de communication ou de secours mentionnés au I ter du même article 199 undecies B, la réduction d'impôt s'applique sous réserve du respect des conditions prévues au même I ter. Pour les investissements afférents aux navires de croisière mentionnés au I quater de l'article 199 undecies B, la réduction d'impôt s'applique sous réserve du respect des conditions prévues au même I quater. Pour les investissements afférents à l'acquisition de friches hôtelières ou industrielles faisant l'objet de travaux de réhabilitation lourde mentionnés au I sexies de l'article 199 undecies B, la réduction d'impôt s'applique sous réserve du respect des conditions prévues au même I sexies ;

3° L'entreprise locataire aurait pu bénéficier de la déduction prévue à l'article 217 undecies si, imposable en France, elle avait acquis directement le bien. Pour l'appréciation de cette condition, le seuil de chiffre d'affaires prévu à la première phrase du premier alinéa du I du même article 217 undecies est réputé satisfait quelle que soit l'entreprise locataire ;

4° L'entreprise propriétaire de l'investissement est exploitée en France métropolitaine ou dans un département d'outre-mer au sens du I de l'article 209 ;

5° 80 % de l'avantage en impôt procuré par la réduction d'impôt pratiquée au titre de l'investissement et par l'imputation du déficit provenant de la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien ou des titres de la société bailleresse sont rétrocédés à l'entreprise locataire sous forme de diminution du loyer et du prix de cession du bien.

2. La réduction d'impôt ne s'applique pas aux investissements portant sur :

1° L'acquisition de véhicules de tourisme au sens de l'article L. 421-2 du code des impositions sur les biens et services qui ne sont pas strictement indispensables à l'exercice d'une activité aquacole, agricole, sylvicole ou minière. Toutefois, la réduction d'impôt s'applique aux investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I de l'article 199 undecies B ;

2° Des installations de production d'électricité utilisant l'énergie radiative du soleil ne respectant pas les conditions prévues aux deuxième et dernière phrases du seizième alinéa du I de l'article 199 undecies B.

3° L'acquisition de biens donnés en location ou mis à la disposition de ménages ou de syndicats de copropriétaires, y compris dans le cadre de contrats incluant la fourniture de prestations de services.

B. — La réduction d'impôt prévue au A du présent I s'applique également aux travaux de rénovation et de réhabilitation d'hôtel, de résidence de tourisme et de village de vacances classés et aux travaux de réhabilitation lourde d'immeubles autres que ceux à usage d'habitation lorsque ces travaux constituent des éléments de l'actif immobilisé.

C. — La réduction d'impôt prévue au A du présent I s'applique également aux investissements affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial et réalisés dans des secteurs éligibles.

Pour l'application du présent article, les références aux restaurants dont le dirigeant ou un salarié est titulaire du titre de maître-restaurateur défini à l'article L. 122-21 du code de la consommation, aux restaurants de tourisme classés et aux hôtels classés prévues au I de l'article 199 undecies B s'apprécient au regard de la réglementation propre à chaque collectivité d'outre-mer.

D. — La réduction d'impôt prévue au A du présent I s'applique également aux acquisitions ou constructions de logements neufs à usage locatif situés à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy et dans les îles Wallis et Futuna, lorsque les conditions suivantes sont réunies :

1° Pour les investissements réalisés dans le secteur du logement intermédiaire :

a) Les logements sont donnés en location nue, dans les douze mois de leur achèvement ou de leur acquisition si elle est postérieure et pour une durée au moins égale à cinq ans, à une entreprise exploitée dans un territoire mentionné au premier alinéa du 1 du même A ;

b) Les logements sont donnés en sous-location nue ou meublée par l'entreprise mentionnée au a du présent 1° pour une durée au moins égale à cinq ans à des personnes physiques qui en font leur résidence principale ;

c) Le loyer et les ressources du locataire n'excèdent pas des plafonds fixés par décret ;

d) Une fraction, définie par décret, du prix de revient d'un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget dans les conditions prévues au VI correspond à des dépenses supportées au titre de l'acquisition d'équipements de production d'énergie renouvelable, d'appareils utilisant une source d'énergie renouvelable ou de matériaux d'isolation. Un arrêté conjoint des ministres chargés du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer fixe la nature des dépenses d'équipements concernées ;

e) 80 % de l'avantage en impôt procuré par la réduction d'impôt pratiquée au titre de l'investissement et par l'imputation du déficit provenant de la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien ou des titres de la société bailleresse sont rétrocédés à l'entreprise locataire sous forme de diminution du loyer et du prix de cession du bien ;

2° Pour les investissements réalisés dans le secteur du logement social :

a) Les logements sont donnés en location nue, dans les douze mois de leur achèvement ou de leur acquisition si elle est postérieure et pour une durée au moins égale à cinq ans, à un organisme de logement social agréé conformément à la réglementation locale par l'autorité publique compétente. L'opération peut prendre la forme d'un crédit-bail immobilier ;

b) Les logements sont donnés en sous-location nue ou meublée par l'organisme mentionné au a du présent 2° et pour une durée au moins égale à cinq ans à des personnes physiques qui en font leur résidence principale et dont les ressources n'excèdent pas des plafonds fixés par décret en fonction du nombre de personnes destinées à occuper à titre principal le logement et de la localisation de celui-ci.

Les logements peuvent être spécialement adaptés à l'hébergement de personnes âgées de plus de soixante-cinq ans ou de personnes handicapées auxquelles des prestations de services de nature hôtelière peuvent être proposées ;

c) Le montant des loyers à la charge des personnes physiques mentionnées au b du présent 2° ne peut excéder des limites fixées par décret en fonction notamment de la localisation du logement ;

d) Une part minimale, définie par décret, de la surface habitable des logements compris dans un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget dans les conditions prévues au VI est louée, dans les conditions définies au b du présent 2°, à des personnes physiques dont les ressources sont inférieures aux plafonds mentionnés au même b, pour des loyers inférieurs aux limites mentionnées au c ;

e) Une fraction, définie par décret, du prix de revient d'un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget dans les conditions prévues au VI correspond à des dépenses supportées au titre de l'acquisition d'équipements de production d'énergie renouvelable, d'appareils utilisant une source d'énergie renouvelable ou de matériaux d'isolation. Un arrêté conjoint des ministres chargés respectivement du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer fixe la nature des dépenses d'équipements concernées ;

f) 80 % de l'avantage en impôt procuré par la réduction d'impôt pratiquée au titre de l'investissement et par l'imputation du déficit provenant de la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien ou des titres de la société bailleresse sont rétrocédés à l'organisme de logement social locataire sous forme de diminution du loyer et du prix de cession du bien ;

g) Au terme de la période de location mentionnée au a du présent 2°, les logements ou les parts ou actions des sociétés qui en sont propriétaires sont cédés, dans des conditions, notamment de prix, définies par une convention conclue entre leur propriétaire et l'organisme locataire au plus tard lors de la conclusion du bail, à l'organisme locataire ou à des personnes physiques choisies par celui-ci et dont les ressources, au titre de l'année précédant celle de la première occupation du logement, n'excèdent pas des plafonds fixés par décret en fonction du nombre de personnes destinées à occuper à titre principal le logement et de la localisation de celui-ci ;

3° Pour les logements faisant l'objet d'un contrat de location-accession à la propriété immobilière :

a) L'entreprise signe avec une personne physique, dans les douze mois de l'achèvement de l'immeuble ou de son acquisition si elle est postérieure, un contrat de location-accession dans les conditions prévues par la réglementation locale définissant la location-accession à la propriété immobilière ;

b) Une fraction, définie par décret, du prix de revient d'un ensemble d'investissements portés simultanément à la connaissance du ministre chargé du budget dans les conditions prévues au VI correspond à des dépenses supportées au titre de l'acquisition d'équipements de production d'énergie renouvelable, d'appareils utilisant une source d'énergie renouvelable ou de matériaux d'isolation. Un arrêté conjoint des ministres chargés du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer fixe la nature des dépenses d'équipements concernées ;

c) 80 % de l'avantage en impôt procuré par la réduction d'impôt pratiquée au titre de l'acquisition ou la construction de l'immeuble sont rétrocédés à la personne physique signataire du contrat mentionné au a du présent 3° sous forme de diminution de la redevance prévue dans le contrat de location-accession et du prix de cession de l'immeuble.

4° La réduction d'impôt s'applique également aux travaux de démolition préalables à la construction des logements mentionnés au 2° du présent D lorsque l'achèvement des fondations de l'immeuble intervient dans un délai de deux ans à compter de la date de fin des travaux de démolition.

II. — A. — La réduction d'impôt prévue au I du présent article s'applique aux investissements réalisés par une société soumise au régime d'imposition prévu à l'article 8, à l'exclusion des sociétés en participation, ou un groupement mentionné aux articles 239 quater ou 239 quater C, dont les parts sont détenues directement par des entreprises soumises à l'impôt sur les sociétés. Dans ce cas, la réduction d'impôt est pratiquée par les associés ou membres dans une proportion correspondant à leurs droits dans la société ou le groupement.

B. — 1. La réduction d'impôt s'applique également aux souscriptions en numéraire réalisées par les entreprises soumises à l'impôt sur les sociétés, au capital de :

1° Sociétés de développement régional des collectivités d'outre-mer et de Nouvelle-Calédonie ;

2° Sociétés effectuant des investissements productifs dans les collectivités d'outre-mer et en Nouvelle-Calédonie ;

3° Sociétés concessionnaires effectuant dans les collectivités d'outre-mer et en Nouvelle-Calédonie des investissements productifs affectés plus de cinq ans par le concessionnaire à l'exploitation d'une concession de service public local à caractère industriel et commercial ;

4° Sociétés affectées exclusivement à l'acquisition ou à la construction de logements neufs dans les collectivités d'outre-mer et en Nouvelle-Calédonie lorsque ces sociétés ont pour activité exclusive la location de tels logements dans les conditions mentionnées aux 1° et 2° du D du I.

2. Pour l'application du présent B :

1° Les sociétés bénéficiaires des souscriptions seraient soumises de plein droit ou sur option à l'impôt sur les sociétés si elles étaient imposables en France et si elles exercent exclusivement leur activité en outre-mer, dans les secteurs d'activité éligibles en application des A à D du I ;

2° La valeur d'origine des éléments d'actif autres que ceux nécessaires à l'exercice de l'activité ouvrant droit à la réduction d'impôt ne doit pas excéder 10 % du montant total de l'actif brut de la société ;

3° 80 % de l'avantage en impôt procuré par la réduction d'impôt pratiquée au titre de la souscription et par l'imputation du déficit provenant de la moins-value réalisée lors de la cession des titres reçus lors de la souscription sont rétrocédés à la société bénéficiaire des souscriptions sous forme de diminution du prix de cession des titres souscrits.

III. — A. — 1. La réduction d'impôt est assise sur le montant, hors taxes et hors frais de toute nature, notamment les commissions d'acquisition, à l'exception des frais de transport, d'installation et de mise en service amortissables, des investissements productifs, diminué de la fraction de leur prix de revient financée par une aide publique.

Pour les souscriptions mentionnées au B du II, la réduction d'impôt est assise sur le montant total des souscriptions en numéraires effectuées.

2. Les aides octroyées par la Nouvelle-Calédonie, la Polynésie française, Wallis-et-Futuna, Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon dans le cadre de leur compétence fiscale propre au titre de projets d'investissements sont sans incidence pour la détermination du montant des dépenses éligibles retenues pour l'application du présent article, à l'exception des investissements mentionnés au C du présent III.

3. Lorsque l'investissement a pour objet de remplacer un investissement ayant bénéficié du présent dispositif ou de l'un de ceux définis aux articles 199 undecies B et 217 duodecies, l'assiette de la réduction d'impôt telle que définie aux A à C du présent III est diminuée de la valeur réelle de l'investissement remplacé.

B. — Pour les projets d'investissement comportant l'acquisition, l'installation ou l'exploitation d'équipements de production d'énergie renouvelable, ce montant est pris en compte dans la limite d'un montant par watt installé, fixé par arrêté conjoint des ministres chargés du budget, de l'énergie, de l'outre-mer et de l'industrie pour chaque type d'équipement. Ce montant prend en compte les coûts d'acquisition et d'installation directement liés à ces équipements.

C. — Pour les équipements et opérations de pose de câbles sous-marins de communication mentionnés au I ter de l'article 199 undecies B desservant pour la première fois la Polynésie française, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, les îles Wallis et Futuna, la Nouvelle-Calédonie ou les Terres australes et antarctiques françaises, l'assiette de la réduction d'impôt est égale à la moitié du coût de revient déterminé en application du 1 du A du présent III et diminuée du montant des aides publiques accordées pour leur financement.

Pour les équipements et opérations de pose du câble de secours mentionnés au dernier alinéa du I ter de l'article 199 undecies B, l'assiette de la réduction d'impôt est égale au quart du coût de revient déterminé en application du 1 du A du présent III et diminuée du montant des aides publiques accordées pour leur financement.

Pour l'application du présent C, le montant de l'aide fiscale peut être réduit de moitié au plus, compte tenu du besoin de financement de la société exploitante pour la réalisation de ce projet et de l'impact de l'aide sur les tarifs.

D. — Pour les investissements mentionnés au I quater de l'article 199 undecies B, l'assiette de la réduction d'impôt est égale à 20 % du coût de revient déterminé en application du 1 du A du présent III et diminuée du montant des aides publiques accordées pour leur financement.

E. — (Abrogé).

F. — Pour les logements mentionnés au D du I, la réduction d'impôt est assise sur le prix de revient des logements, minoré, d'une part, des taxes et des commissions d'acquisition versées et, d'autre part, des aides publiques reçues.

Ce montant est retenu dans la limite mentionnée au 5 de l'article 199 undecies A appréciée par mètre carré de surface habitable.

Un décret précise la nature des sommes retenues pour l'appréciation du prix de revient des logements.

Pour les travaux de démolition mentionnés au 4° du D du I, la réduction d'impôt est assise sur le prix de revient des travaux de démolition, minoré, d'une part, des taxes versées et, d'autre part, des aides publiques reçues au titre de ces mêmes travaux. Ce montant est retenu dans la limite d'un plafond de 25 000 € par logement démoli.

G. — Pour les investissements afférents à l'acquisition de friches hôtelières ou industrielles faisant l'objet de travaux de réhabilitation lourde mentionnés au I sexies de l'article 199 undecies B, l'assiette de la réduction d'impôt est déterminée dans les conditions prévues au même I sexies.

H. — Pour les investissements consistant en l'acquisition de véhicules de tourisme mentionnés à la troisième phrase du quinzième alinéa du I de l'article 199 undecies B, l'assiette de la réduction d'impôt prévue au 1 du A du présent III est retenue dans la limite d'un montant fixé par décret, qui ne peut excéder 30 000 € par véhicule.

IV. — Le taux de la réduction d'impôt est fixé à 35 %.

V. — 1. Le bénéfice de la réduction d'impôt prévue au I est accordé au titre de l'exercice au cours duquel l'investissement est mis en service.

2. Toutefois :

1° Lorsque l'investissement consiste en l'acquisition d'un immeuble à construire ou en la construction d'immeuble, la réduction d'impôt est accordée au titre de l'exercice au cours duquel les fondations sont achevées ;

En cas de travaux de démolition, la réduction d'impôt est accordée, pour ces seuls travaux, au titre de l'exercice de leur achèvement ;

2° En cas de rénovation ou de réhabilitation d'immeuble, la réduction d'impôt est accordée au titre de l'exercice au cours duquel les travaux ont été achevés ;

3° En cas de souscription au capital de sociétés dans les conditions prévues au B du II, la réduction d'impôt est pratiquée au titre de l'exercice au cours duquel les fonds ont été versés. En cas de versements échelonnés, ceux-ci sont pris en compte au titre de chacun des exercices au cours desquels ils ont été effectués.

VI. — Lorsque le montant total par programme d'investissements est supérieur au seuil mentionné au premier alinéa du II quater de l'article 217 undecies, ou au seuil mentionné au second alinéa du même II quater pour les investissements réalisés par les sociétés et groupements mentionnés au A du II du présent article, et au III de l'article 217 undecies, le bénéfice de la réduction d'impôt est conditionné à l'obtention d'un agrément préalable délivré par le ministre chargé du budget dans les conditions prévues au même III.

VII. — A. — L'investissement ayant ouvert droit à la réduction d'impôt doit être exploité par l'entreprise locataire dans les conditions fixées au I du présent article pendant un délai de cinq ans, décompté à partir de la date de réalisation dudit investissement. Ce délai est réduit à la durée normale d'utilisation de l'investissement si cette durée est inférieure à cinq ans.

Pour les investissements dont la durée normale d'utilisation est au moins égale à sept ans, l'entreprise locataire doit prendre l'engagement d'utiliser effectivement pendant sept ans au moins l'investissement dans le cadre de l'activité pour laquelle il a été acquis ou créé. Cet engagement est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximale de quatre cents passagers et à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B.

Si, dans le délai mentionné au premier alinéa du présent A, l'investissement ayant ouvert droit à la réduction d'impôt est cédé ou cesse d'être affecté à l'exploitation de l'entreprise utilisatrice ou si l'acquéreur cesse son activité, ou si l'une des conditions prévues au I cesse d'être respectée, la réduction d'impôt fait l'objet d'une reprise au titre de l'exercice ou de l'année au cours duquel interviennent les événements précités.

Toutefois, la reprise de la réduction d'impôt n'est pas effectuée :

1° Lorsque les biens ayant ouvert droit à la réduction d'impôt sont transmis dans le cadre des opérations mentionnées aux articles 210 A ou 210 B, si le bénéficiaire de la transmission s'engage à maintenir l'exploitation des biens dans une collectivité d'outre-mer ou en Nouvelle-Calédonie dans le cadre d'une activité éligible pendant la fraction du délai de conservation restant à courir.

L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion ;

2° Lorsque, en cas de défaillance de l'exploitant, les biens ayant ouvert droit à la réduction d'impôt sont repris par une autre entreprise qui s'engage à les maintenir dans l'activité pour laquelle ils ont été acquis ou créés pendant la fraction du délai de conservation restant à courir.

B. — Pour les souscriptions au capital de sociétés mentionnées au B du II du présent article :

1° Les investissements productifs doivent être effectués par les sociétés bénéficiaires des souscriptions dans les douze mois de la clôture de la souscription. A défaut, la réduction d'impôt dont a bénéficié le souscripteur fait l'objet d'une reprise au titre de l'exercice au cours duquel le délai arrive à expiration ;

2° Les investissements productifs doivent être exploités par la société bénéficiaire des souscriptions dans les conditions fixées au même II pendant un délai de cinq ans, décompté à partir de la date de réalisation de l'investissement. Ce délai est réduit à la durée normale d'utilisation de l'investissement si cette durée est inférieure à cinq ans.

Pour les investissements dont la durée normale d'utilisation est au moins égale à sept ans, la société bénéficiaire des souscriptions doit prendre l'engagement d'utiliser effectivement pendant sept ans au moins l'investissement dans le cadre de l'activité pour laquelle il a été acquis ou créé. Cet engagement est porté à dix ans pour les investissements portant sur les navires de croisière neufs d'une capacité maximale de quatre cents passagers et à quinze ans pour les investissements consistant en la construction, la rénovation ou la réhabilitation d'hôtels, de résidences de tourisme ou de villages de vacances, en la construction ou la réhabilitation lourde d'immeubles autres que ceux à usage d'habitation ou en l'acquisition ou la construction d'immeubles exploités dans le cadre des activités mentionnées à la deuxième phrase du g du I de l'article 199 undecies B.

Si, dans le délai prévu au premier alinéa du présent 2°, cet engagement ou l'une de ces conditions ne sont pas respectés, la réduction d'impôt dont a bénéficié le souscripteur fait l'objet d'une reprise au titre de l'exercice au cours duquel cet événement est constaté.

Ces dispositions ne sont pas applicables si les immobilisations en cause sont comprises dans un apport partiel d'actif réalisé sous le régime de l'article 210 B ou si la société qui en est propriétaire fait l'objet d'une fusion placée sous le régime de l'article 210 A, à la condition que la société bénéficiaire de l'apport ou la société absorbante, selon le cas, réponde aux mêmes conditions d'activité et reprenne, sous les mêmes conditions et sanctions, les mêmes engagements pour la fraction du délai restant à courir ;

3° En cas de cession dans le délai prévu au premier alinéa du 2° du présent B de tout ou partie des droits sociaux souscrits, la réduction d'impôt dont a bénéficié le souscripteur fait l'objet d'une reprise au titre de l'exercice au cours duquel la cession est intervenue.

Ces dispositions ne sont pas applicables dans le cas où l'entreprise propriétaire des titres fait l'objet d'une transmission dans le cadre des dispositions prévues aux articles 210 A et 210 B, si l'entreprise qui devient propriétaire des titres remplit les conditions nécessaires pour bénéficier de cette réduction d'impôt et s'engage à conserver les titres pendant la fraction du délai de conservation restant à courir. L'engagement est pris dans l'acte constatant la transmission ou, à défaut, par acte sous seing privé ayant date certaine, établi à cette occasion.

Ces dispositions ne sont pas non plus applicables dans le cas où les titres ayant ouvert droit à la réduction d'impôt sont apportés ou échangés dans le cadre d'opérations soumises aux dispositions prévues aux mêmes articles 210 A ou 210 B, si l'entreprise conserve, sous les mêmes conditions et sanctions, les titres nouveaux qui sont substitués aux titres d'origine.

C. — 1. Lorsque l'investissement revêt la forme de la construction d'un immeuble ou de l'acquisition d'un immeuble à construire, l'immeuble doit être achevé dans les deux ans suivant la date à laquelle les fondations sont achevées.

En cas de souscription affectée totalement ou partiellement à la construction d'immeubles destinés à l'exercice d'une activité éligible, la société bénéficiaire de la souscription doit s'engager à en achever les fondations dans les deux ans qui suivent la clôture de la souscription et à achever l'immeuble dans les deux ans qui suivent la date d'achèvement des fondations.

A défaut, la réduction d'impôt acquise au titre de cet investissement ou de cette souscription fait l'objet d'une reprise au titre de l'année au cours de laquelle intervient le terme des délais mentionnés aux deux premiers alinéas du présent 1.

2. La réduction d'impôt fait l'objet d'une reprise au titre de l'exercice au cours duquel l'une des conditions prévues au D du I n'est plus respectée.

Toutefois, la reprise de la réduction d'impôt n'est pas effectuée lorsque, en cas de défaillance de l'entreprise ou de l'organisme, les logements ayant ouvert droit à la réduction d'impôt sont repris par une autre entreprise ou organisme qui s'engage à louer les logements, dans les conditions prévues au même D, pour la fraction de la durée minimale de location restant à courir.

D. — Les associés ou membres de sociétés ou groupement mentionnés au A du II doivent conserver les parts de cette société ou de ce groupement pendant un délai de cinq ans à compter de la date de réalisation de l'investissement. Ce délai est réduit à la durée normale d'utilisation de l'investissement si cette durée est inférieure à cinq ans. Pour les investissements réalisés dans le secteur du logement en application du D du I, les associés ou membres de sociétés ou de groupements mentionnés au A du II conservent la totalité de leurs parts ou actions jusqu'au terme de la période de location mentionnée au a des 1° et 2° du D du I.

A défaut, la réduction d'impôt qu'ils ont pratiquée fait l'objet d'une reprise au titre de l'exercice au cours duquel la cession est intervenue.

E. — La réduction d'impôt prévue au présent article est subordonnée au respect par les entreprises réalisant l'investissement et par les entreprises exploitantes de leurs obligations fiscales et sociales et de l'obligation de dépôt de leurs comptes annuels selon les modalités prévues aux articles L. 232-21 à L. 232-23 du code de commerce à la date du fait générateur de l'avantage fiscal tel que défini au V du présent article. Pour l'application du présent alinéa, les références aux dispositions du code de commerce s'apprécient au regard de la réglementation propre à chaque collectivité d'outre-mer ou à la Nouvelle-Calédonie.

Sont considérés comme à jour de leurs obligations fiscales et sociales les employeurs qui d'une part, ont souscrit et respectent un plan d'apurement des cotisations restant dues et, d'autre part, acquittent les cotisations en cours à leur date normale d'exigibilité.

VIII. — Le bénéfice de la réduction d'impôt prévue au I est exclusif du bénéfice des dispositifs définis aux articles 199 undecies A, 199 undecies B, 199 undecies C et 217 duodecies au titre d'un même programme d'investissement.

IX. — Le bénéfice de la réduction d'impôt prévue aux A à C et aux 1° et 3° du D du I du présent article est subordonné, pour les investissements réalisés à Saint-Martin, au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le bénéfice de la réduction d'impôt prévue au 2° du D du I est subordonné, pour les investissements réalisés à Saint-Martin, au respect de la décision 2012/21/ UE de la Commission du 20 décembre 2011 relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

X. — A. — Le présent article est applicable aux investissements réalisés jusqu'au 31 décembre 2025.

B. — Un décret fixe les conditions d'application du présent article.

###### Section V : Impôt sur le revenu, impôt sur les sociétés et taxes visées au chapitre III

####### I : Entreprises de navigation maritime ou aérienne ou exploitant des satellites de communication

**Art. 246**

Les bénéfices réalisés par les entreprises de navigation maritime ou aérienne établies à l'étranger et provenant de l'exploitation de navires ou d'aéronefs étrangers sont exonérés d'impôts à condition qu'une exemption réciproque et équivalente soit accordée aux entreprises françaises de même nature.

Les modalités de l'exemption et les impôts compris dans l'exonération sont fixés, pour chaque pays, par un accord diplomatique et font l'objet d'un décret contresigné par le ministre de l'économie et des finances. Ce décret est soumis, dans le délai de trois mois, à la ratification législative.

Les bénéfices réalisés dans les pays ayant consenti l'exonération réciproque prévue au deuxième alinéa par les entreprises de navigation maritime ou aérienne qui ont leur siège en France seront compris dans les bases de l'impôt dû en France par ces entreprises.

**Art. 247**

Ne sont pas considérés comme des bénéfices réalisés dans des entreprises exploitées en France les bénéfices, déterminés dans les conditions fixées à l'article 57, provenant de l'exploitation de satellites de communication localisés sur des positions orbitales géostationnaires qui ne sont pas la propriété de ces entreprises.

####### III : Présentation et contenu des déclarations fiscales

**Art. 248**

Le Gouvernement peut fixer par décret, dans la mesure où la législation en vigueur ne les a pas fixés, les renseignements que doivent contenir les déclarations fiscales en vue de l'application des impôts et taxes existants, ainsi que le nombre d'exemplaires de ces déclarations que doit fournir chaque contribuable.

###### Section V : Impôt sur le revenu, impôt sur les sociétés et taxes visées au chapitre III

####### I : Entreprises de navigation maritime ou aérienne ou exploitant des satellites de communication

**Art. 246**

Les bénéfices réalisés par les entreprises de navigation maritime ou aérienne établies à l'étranger et provenant de l'exploitation de navires ou d'aéronefs étrangers sont exonérés d'impôts à condition qu'une exemption réciproque et équivalente soit accordée aux entreprises françaises de même nature.

Les modalités de l'exemption et les impôts compris dans l'exonération sont fixés, pour chaque pays, par un accord diplomatique et font l'objet d'un décret contresigné par le ministre de l'économie et des finances. Ce décret est soumis, dans le délai de trois mois, à la ratification législative.

Les bénéfices réalisés dans les pays ayant consenti l'exonération réciproque prévue au deuxième alinéa par les entreprises de navigation maritime ou aérienne qui ont leur siège en France seront compris dans les bases de l'impôt dû en France par ces entreprises.

**Art. 247**

Ne sont pas considérés comme des bénéfices réalisés dans des entreprises exploitées en France les bénéfices, déterminés dans les conditions fixées à l'article 57, provenant de l'exploitation de satellites de communication localisés sur des positions orbitales géostationnaires qui ne sont pas la propriété de ces entreprises.

####### III : Présentation et contenu des déclarations fiscales

**Art. 248**

Le Gouvernement peut fixer par décret, dans la mesure où la législation en vigueur ne les a pas fixés, les renseignements que doivent contenir les déclarations fiscales en vue de l'application des impôts et taxes existants, ainsi que le nombre d'exemplaires de ces déclarations que doit fournir chaque contribuable.

###### Section VI : Dispositions spéciales applicables aux opérations de nationalisation

####### 1° : Plus-values mobilières réalisées par les entreprises

**Art. 248 A**

Lorsque des actions de sociétés nationalisées figurent à l'actif d'une entreprise, la plus-value ou la moins-value résultant de l'indemnisation prévue aux articles 4,15,16 et 32 de la loi de nationalisation n° 82-155 du 11 février 1982 n'est pas prise en compte pour la détermination du résultat imposable de l'exercice en cours lors de sa réalisation. Les titres reçus en échange sont inscrits au bilan pour la même valeur comptable que celle des titres ayant ouvert droit à l'indemnisation. Lors de la cession ou du remboursement de tout ou partie des nouveaux titres, d'une part, ceux-ci sont réputés avoir été acquis à la date à laquelle les actions des sociétés nationalisées avaient été acquises par l'entreprise, d'autre part, la plus-value ou la moins-value est déterminée à partir de la valeur que les actions des sociétés nationalisées avaient du point de vue fiscal dans les écritures de l'entreprise.

####### 2° : Plus-values mobilières réalisées par les particuliers

**Art. 248 B**

Les dispositions des articles 92, et 150-0 A ne sont pas applicables aux échanges de titres effectués dans le cadre de la loi de nationalisation n° 82-155 du 11 février 1982.

En cas de vente des titres reçus en échange, la plus ou moins-value est calculée à partir du prix ou de la valeur d'acquisition des titres ayant ouvert droit à l'indemnisation.

Pour l'application de ces dispositions, le remboursement des titres reçus en échange est assimilé à une vente.

####### 3° : Subrogation des obligations

**Art. 248 C**

Les obligations de la caisse nationale de l'industrie et de la caisse nationale des banques attribuées aux détenteurs d'actions transférées à l'Etat sont subrogées de plein droit à ces actions dans tous les cas où la loi, le règlement ou les contrats ont, soit prévu un emploi ou un remploi de fonds en actions, soit créé ou modifié les droits portant sur ces actions ; les opérations ainsi intervenues sur ces actions sont réputées avoir été effectuées avec les mêmes effets sur les obligations de la caisse nationale de l'industrie et de la caisse nationale des banques. Ces obligations sont également subrogées de plein droit aux actions détenues en application des dispositions relatives à l'actionnariat et à la participation des salariés. Elles n'ont alors pas à revêtir la forme nominative si elles sont déposées pendant la période d'incessibilité auprès d'un intermédiaire agréé choisi sur une liste fixée par décret.

(1) Décret n° 82-401 du 13 mai 1982 (JO du 14).

####### 4° : Redevances versées par les sociétés nationalisées

###### Section VII : Dispositions spéciales applicables aux opérations de privatisation

####### 1° : Plus-values réalisées par les entreprises

**Art. 248 E**

Lorsque des titres, mentionnés aux articles 5 et 6 de la loi n° 86-912 du 6 août 1986 ou des titres participatifs mentionnés à l'article 1er modifié de la même loi, figurent au bilan d'une entreprise et sont échangés dans le cadre des opérations mentionnées au 1° de l'article 5 de la loi n° 86-793 du 2 juillet 1986 ou au titre IV de la loi n° 86-1067 du 30 septembre 1986 modifiée, la plus-value ou la moins-value résultant de l'échange n'est pas prise en compte pour la détermination du résultat imposable de l'exercice en cours ; les actions reçues en échange sont inscrites au bilan pour la même valeur comptable que celle des titres échangés.

Lors de la cession par l'entreprise des actions ainsi reçues, la date à laquelle les titres remis à l'échange ont été acquis sert de référence pour le calcul de la plus-value. Le calcul s'effectue à partir de la valeur fiscale inscrite dans les écritures de la société. Pour les titres remis en application de la loi de nationalisation n° 82-155 du 11 février 1982 ou dans le cadre des opérations mentionnées à l'article 19 de la loi de finances rectificative pour 1981, n° 81-1179 du 31 décembre 1981, et à l'article 14 de la loi de finances rectificative pour 1982, n° 82-1152 du 30 décembre 1982, cette valeur est celle définie à l'article 248 A.

####### 2° : Plus-values réalisées par les particuliers

**Art. 248 F**

Les dispositions de l'article 150-0 A ne sont pas applicables dans le cadre des opérations prévues au 1° de l'article 5 de la loi n° 86-793 du 2 juillet 1986 et au titre IV de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication dans sa rédaction applicable au 23 décembre 2020, aux échanges de titres participatifs mentionnés à l'article 1er modifié de la loi n° 86-912 du 6 août 1986, de titre mentionnés aux articles 5 et 6 de la même loi, de titres mentionnés aux articles 60 et 61 de la loi du 30 septembre 1986 dans sa rédaction applicable au 23 décembre 2020 réalisés avant le 21 juillet 1993, date de publication de la loi de privatisation n° 93-923 du 19 juillet 1993.

En cas de cession des actions reçues, la plus-value ou la moins-value est calculée à partir du prix ou de la valeur d'acquisition des titres remis en échange ; lorsque ces titres ont été acquis dans le cadre de la loi de nationalisation n° 82-155 du 11 février 1982 ou des opérations mentionnées à l'article 19 de la loi n° 81-1179 du 31 décembre 1981 et à l'article 14 de la loi n° 82-1152 du 30 décembre 1982, le calcul s'effectue à partir du prix ou de la valeur d'acquisition des titres ayant ouvert droit à l'indemnisation. Ces dispositions sont applicables aux cessions des actions reçues lors d'échanges de titres réalisés avant le 21 juillet 1993, date de publication de la loi de privatisation n° 93-923 du 19 juillet 1993.

**Art. 248 G**

Les dispositions de l'article 150-0 B sont applicables aux plus-values réalisées, à compter du 21 juillet 1993, date de publication de la loi de privatisation n° 93-923 du 19 juillet 1993, lors de l'échange des titres mentionnés à l'article 6 de la loi 86-912 du 6 août 1986, des titres participatifs mentionnés à l'article 1er modifié de la même loi, ainsi que des titres de l'emprunt d'Etat mentionné à l'article 9 de la loi n° 93-859 du 22 juin 1993.

#### Titre II : Taxes sur le chiffre d'affaires et taxes assimilées

##### Chapitre premier : Taxe sur la valeur ajoutée

###### Section 0I : Définition du territoire communautaire

**Art. 256-0**

Pour l'application du présent chapitre :

1° Les autres Etats membres de la Communauté européenne sont ceux énumérés à l'article 299 du traité instituant la Communauté européenne, à l'exclusion des territoires suivants :

Pour la République fédérale d'Allemagne, l'île d'Helgoland et le territoire de Büsingen ;

Pour le Royaume d'Espagne, Ceuta, Melilla et les îles Canaries ;

Pour la République de Finlande, les îles Aland ;

Pour la République hellénique, le mont Athos ;

Pour la République italienne, Livigno, Campione d'Italia et les eaux nationales du lac de Lugano ;

Les îles Anglo-Normandes.

Toutefois, l'île de Man est considérée comme une partie du territoire du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord et les zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Akrotiri et Dhekelia sont considérées comme une partie du territoire de la République de Chypre.

2° La Communauté européenne est l'ensemble des Etats membres, tel que défini au 1°.

###### Section I : Champ d'application

####### I : Opérations obligatoirement imposables

**Art. 256**

I. — Sont soumises à la taxe sur la valeur ajoutée les livraisons de biens et les prestations de services effectuées à titre onéreux par un assujetti agissant en tant que tel.

II. — 1° Est considéré comme livraison d'un bien, le transfert du pouvoir de disposer d'un bien corporel comme un propriétaire.

2° Sont notamment considérés comme des biens meubles corporels :

l'électricité, le gaz, la chaleur, le froid et les biens similaires.

3° Sont également considérés comme livraisons de biens :

a) Le transfert de propriété d'un bien meuble corporel opéré en vertu d'une réquisition de l'autorité publique ;

b) (Abrogé à compter du 1er janvier 1996).

c) La remise matérielle d'un bien meuble corporel en vertu d'un contrat qui prévoit la location de ce bien pendant une certaine période ou sa vente à tempérament et qui est assorti d'une clause selon laquelle la propriété de ce bien est normalement acquise au détenteur ou à ses ayants droit au plus tard lors du paiement de la dernière échéance ;

d) La remise matérielle d'un bien meuble corporel en vertu d'un contrat de vente qui comporte une clause de réserve de propriété.

II bis. — 1° Une vente à distance intracommunautaire de biens s'entend d'une livraison de biens expédiés ou transportés par le fournisseur ou pour son compte, y compris lorsque le fournisseur intervient indirectement dans le transport ou l'expédition des biens, à partir d'un Etat membre autre que celui d'arrivée de l'expédition ou du transport à destination de l'acquéreur, lorsque les conditions suivantes sont réunies :

a) La livraison de biens est effectuée au profit d'un assujetti ou d'une personne morale non assujettie dont les acquisitions intracommunautaires de biens ne sont pas soumises à la taxe soit en application des 1° bis et 2° du I de l'article 256 bis lorsque ces acquisitions intracommunautaires ont lieu en France, soit en application du paragraphe 1 de l'article 3 de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée lorsque ces acquisitions intracommunautaires ont lieu dans un autre Etat membre de l'Union européenne, ou au profit de toute autre personne non assujettie ;

b) Les biens livrés ne sont ni des moyens de transport neufs, ni des biens livrés après montage ou installation, avec ou sans essai de mise en service, par le fournisseur ou pour son compte.

2° Une vente à distance de biens importés de territoires tiers ou de pays tiers s'entend d'une livraison de biens expédiés ou transportés par le fournisseur ou pour son compte, y compris lorsque le fournisseur intervient indirectement dans le transport ou l'expédition des biens, à partir d'un territoire tiers ou d'un pays tiers à destination d'un acquéreur dans un Etat membre, lorsque les conditions suivantes sont réunies :

a) La livraison de biens est effectuée au profit d'un assujetti ou d'une personne morale non assujettie dont les acquisitions intracommunautaires de biens ne sont pas soumises à la taxe soit en application du 2° du I de l'article 256 bis lorsque ces acquisitions intracommunautaires ont lieu en France, soit en application du paragraphe 1 de l'article 3 de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée lorsque ces acquisitions intracommunautaires ont lieu dans un autre Etat membre de l'Union européenne, ou au profit de toute autre personne non assujettie ;

b) Les biens livrés ne sont ni des moyens de transport neufs ni des biens livrés après montage ou installation, avec ou sans essai de mise en service, par le fournisseur ou pour son compte.

III. — Est assimilé à une livraison de biens, le transfert par un assujetti d'un bien de son entreprise à destination d'un autre Etat membre de l'Union européenne.

Est considéré comme un transfert au sens des dispositions qui précèdent l'expédition ou le transport, par un assujetti ou pour son compte, d'un bien meuble corporel pour les besoins de son entreprise, à l'exception de l'expédition ou du transport d'un bien qui, dans l'Etat membre d'arrivée, est destiné :

a) A être utilisé temporairement pour les besoins de prestations de services effectuées par l'assujetti ou dans des conditions qui lui ouvriraient droit, si ce bien était importé, au bénéfice de l'admission temporaire en exonération totale de droits ;

b) A faire l'objet d'expertises ou de travaux à condition que le bien soit réexpédié ou transporté en France à destination de cet assujetti ;

c) A faire l'objet d'une installation ou d'un montage.

d) A faire l'objet de livraisons à bord des moyens de transport, effectuées par l'assujetti, dans les conditions mentionnées à l'article 37 de la directive 2006/112/CE du Conseil du 28 novembre 2006.

Pour l'application du présent III, n'est pas assimilé à une livraison de biens, le transfert, au sens des dispositions du premier alinéa, de gaz naturel, d'électricité, de chaleur ou de froid vers un autre Etat membre pour les besoins d'une livraison dont le lieu y est situé, conformément aux dispositions des articles 38 et 39 de la directive 2006/112/CE du Conseil du 28 novembre 2006.

III bis. — 1. N'est pas assimilé à une livraison de biens le transfert par un assujetti d'un bien de son entreprise sous un régime de stocks sous contrat de dépôt à destination d'un autre Etat membre de l'Union européenne lorsque les conditions suivantes sont remplies :

1° Les biens sont expédiés ou transportés par l'assujetti ou par un tiers pour le compte de celui-ci, à destination d'un autre Etat membre afin d'y être livrés, à un stade ultérieur et après leur arrivée, à un autre assujetti qui pourra en disposer comme un propriétaire en vertu d'un accord entre les deux assujettis ;

2° L'assujetti qui expédie ou transporte les biens n'est pas établi ou ne dispose pas d'un établissement stable dans l'Etat membre vers lequel les biens sont expédiés ou transportés ;

3° L'assujetti auquel les biens sont destinés à être livrés est identifié aux fins de la taxe sur la valeur ajoutée dans l'Etat membre vers lequel les biens sont expédiés ou transportés et a communiqué à l'assujetti mentionné au 2° son identité et ce numéro d'identification au moment du départ de l'expédition ou du transport ;

4° L'assujetti qui expédie ou transporte les biens inscrit le transfert des biens dans le registre prévu au 2 du I de l'article 286 quater et indique l'identité de l'assujetti qui acquiert les biens et le numéro d'identification aux fins de la taxe sur la valeur ajoutée attribué par l'Etat membre vers lequel les biens sont expédiés ou transportés dans l'état récapitulatif prévu au I de l'article 289 B.

2. Si, dans les douze mois suivant leur arrivée dans l'Etat membre vers lequel ils ont été expédiés ou transportés, les biens n'ont pas été livrés à l'assujetti mentionné au 3° du 1 du présent III bis et qu'aucune des circonstances mentionnées au 4 n'est intervenue, un transfert au sens du III du présent article est réputé avoir lieu le jour suivant celui de l'expiration de la période de douze mois.

3. Aucun transfert au sens du III du présent article n'est réputé avoir lieu lorsque, dans les douze mois suivant leur arrivée dans l'Etat membre vers lequel ils ont été expédiés ou transportés, le droit de disposer des biens n'a pas été transféré, qu'ils sont renvoyés vers la France et que l'assujetti inscrit leur renvoi dans le registre mentionné au 4° du 1 du présent III bis.

4. Aucun transfert au sens du III du présent article n'est réputé avoir lieu lorsque l'assujetti mentionné au 3° du 1 est remplacé, dans le délai de douze mois suivant l'arrivée des biens, par un autre assujetti dès lors que les autres conditions mentionnées au même 1 demeurent satisfaites et que l'assujetti mentionné au 2° dudit 1 inscrit ce remplacement dans le registre prévu au 2 du I de l'article 286 quater.

5. Pendant le délai de douze mois suivant leur arrivée dans l'Etat membre vers lequel ils ont été expédiés ou transportés, un transfert de biens au sens du III du présent article est réputé avoir lieu :

1° Dès que l'une des conditions mentionnées aux 1 et 4 du présent III bis cesse d'être remplie ;

2° Immédiatement avant la livraison lorsque les biens mentionnés au 1° du 1 sont livrés à une personne autre que celle mentionnée au 3° du même 1 sans que les conditions du 4 ne soient remplies ;

3° Immédiatement avant le début de l'expédition ou du transport lorsque les biens mentionnés au 1° du 1 sont expédiés ou transportés vers un pays autre que la France ;

4° Lorsque les biens mentionnés au même 1° sont détruits, perdus ou volés, à la date à laquelle les biens ont effectivement été enlevés ou détruits ou, si cette date est impossible à déterminer, à la date à laquelle il a été constaté que les biens étaient détruits ou manquants.

IV. — 1° Les opérations autres que celles qui sont définies au II, notamment la cession ou la concession de biens meubles incorporels, le fait de s'obliger à ne pas faire ou à tolérer un acte ou une situation, les opérations de façon, les travaux immobiliers et l'exécution des obligations du fiduciaire, sont considérés comme des prestations de services ;

2° Sont également considérées comme des prestations de services (Disposition à caractère interprétatif) :

a) Les opérations, y compris la négociation, portant sur les devises, les billets de banque et les monnaies qui sont des moyens de paiement légaux à l'exception des monnaies et billets de collection.

Le chiffre d'affaires afférent à ces opérations est constitué par le montant des profits et autres rémunérations.

Sont considérés comme des monnaies et billets de collection, les pièces en or autres que celles visées au 2 de l'article 298 sexdecies A en argent ou autre métal, ainsi que les billets qui ne sont pas normalement utilisés dans leur fonction comme moyen de paiement légal ou qui présentent un intérêt numismatique ;

b) Les opérations portant sur les actions, les parts de sociétés ou d'associations, les obligations et les autres titres, à l'exclusion des titres représentatifs de marchandises et des parts d'intérêt dont la possession assure en droit ou en fait l'attribution en propriété ou en jouissance d'un bien immeuble ou d'une fraction d'un bien immeuble.

Le chiffre d'affaires afférent aux opérations, autres que celles de garde et de gestion, mentionnées ci-dessus est constitué par le montant des profits et autres rémunérations.

V. — 1° L'assujetti, agissant en son nom propre mais pour le compte d'autrui, qui s'entremet dans une livraison de bien ou une prestation de services, est réputé avoir personnellement acquis et livré le bien, ou reçu et fourni les services considérés ;

2° Sont également réputés avoir acquis et livré les biens :

a) L'assujetti qui facilite, par l'utilisation d'une interface électronique telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire, les ventes à distance de biens importés de territoires tiers ou de pays tiers contenus dans des envois d'une valeur intrinsèque ne dépassant pas 150 € ;

b) L'assujetti qui facilite, par l'utilisation d'une interface électronique telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire, la livraison d'un bien dans l'Union européenne par un assujetti non établi sur le territoire de l'Union européenne à une personne non assujettie.

Lorsqu'un assujetti est réputé avoir acquis et livré des biens dans les conditions prévues aux a et b du présent 2°, l'expédition ou le transport de ces biens est imputé à la livraison effectuée par cet assujetti.

**Art. 256 bis**

I. — 1° Sont également soumises à la taxe sur la valeur ajoutée les acquisitions intracommunautaires de biens meubles corporels effectuées à titre onéreux par un assujetti agissant en tant que tel ou par une personne morale non assujettie lorsque le vendeur est un assujetti agissant en tant que tel et qui ne bénéficie pas dans son Etat du régime particulier de franchise des petites entreprises.

1° bis Ne sont pas soumises à la taxe sur la valeur ajoutée les acquisitions de biens effectuées par un assujetti ou une personne morale non assujettie et dont la livraison est exonérée en application des 2° à 6° du II de l'article 262 ou de l'article 262-00 bis

2° Sous réserve de ne pas excéder le seuil ci-après indiqué, ne sont pas soumises à la taxe sur la valeur ajoutée les acquisitions de biens autres que des moyens de transport neufs ou des produits soumis à accise effectuées :

a) Par une personne morale non assujettie ;

b) Par un assujetti qui ne réalise que des opérations n'ouvrant pas droit à déduction ;

c) Par un exploitant agricole placé sous le régime du remboursement forfaitaire prévu aux articles 298 quater et 298 quinquies.

Ces dispositions ne sont applicables que lorsque le montant des acquisitions réalisées par les personnes mentionnées ci-dessus n'a pas excédé, au cours de l'année civile précédente, ou n'excède pas, pendant l'année civile en cours au moment de l'acquisition, le seuil de 10 000 €.

Ce montant est égal à la somme, hors taxe sur la valeur ajoutée, des acquisitions de biens, autres que des moyens de transport neufs ou des produits soumis à accise, ayant donné lieu à une livraison de biens située dans un autre Etat membre de l'Union européenne, en application des dispositions de la législation de cet Etat prise pour la mise en oeuvre des articles 31 à 39 de la directive 2006/112/CE du Conseil du 28 novembre 2006.

2° bis Les acquisitions intracommunautaires de biens d'occasion d'oeuvres d'art, d'objets de collection ou d'antiquité effectuées à titre onéreux par un assujetti agissant en tant que tel ou par une personne morale non assujettie ne sont pas soumises à la taxe sur la valeur ajoutée lorsque le vendeur ou l'assujetti est un assujetti revendeur qui a appliqué dans l'Etat membre de départ de l'expédition ou du transport du bien les dispositions de la législation de cet Etat prises pour la mise en oeuvre des articles 312 à 325 ou 333 à 341 de la directive 2006/112/CE du Conseil du 28 novembre 2006.

3° Est considérée comme acquisition intracommunautaire l'obtention du pouvoir de disposer comme un propriétaire d'un bien meuble corporel expédié ou transporté en France par le vendeur, par l'acquéreur ou pour leur compte, à destination de l'acquéreur à partir d'un autre Etat membre de l'Union européenne.

Est également considérée comme acquisition intracommunautaire l'obtention, par l'assujetti destinataire de la livraison, du pouvoir de disposer comme un propriétaire des biens expédiés ou transportés dans les conditions prévues au 2 de l'article 17 bis de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée dans les douze mois suivant l'arrivée des biens en France.

4° N'est pas assimilée à une acquisition intracommunautaire de biens l'affectation en France par un assujetti d'un bien de son entreprise en provenance d'un autre Etat membre sous le régime des stocks sous contrat de dépôt prévu à l'article 17 bis de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée.

II. — Est assimilée à une acquisition intracommunautaire effectuée à titre onéreux :

1° (Abrogé par la loi 95-1347).

2° L'affectation en France par un assujetti pour les besoins de son entreprise d'un bien de son entreprise expédié ou transporté à partir d'un autre Etat membre, à l'exception d'un bien qui, en France, est destiné :

a) A être utilisé temporairement pour les besoins de prestations de services effectuées par l'assujetti ou dans des conditions qui lui ouvriraient droit, s'il était importé, au bénéfice de l'admission temporaire en exonération totale de droits ;

b) A faire l'objet de travaux, à condition que le bien soit réexpédié ou transporté à destination de l'assujetti dans l'Etat membre de l'expédition ou du transport ;

c) A faire l'objet d'une installation ou d'un montage.

d) A faire l'objet de livraisons à bord des moyens de transport, effectués par l'assujetti, dans les conditions mentionnées au d du I de l'article 258.

N'est pas assimilée à une acquisition intracommunautaire l'affectation en France de gaz naturel, d'électricité, de chaleur ou de froid à partir d'un autre Etat membre pour les besoins d'une livraison imposable dans les conditions mentionnées au III de l'article 258.

3° La réception en France, par une personne morale non assujettie, d'un bien qu'elle a importé sur le territoire d'un autre Etat membre de l'Union européenne.

4° L'affectation de biens par les forces armées stationnées ou séjournant en France, à leur usage ou à l'usage de l'élément civil qui les accompagne, lorsque l'une des conditions suivantes est remplie :

a) Ces forces sont les forces armées françaises et ont acquis ces biens en exonération dans un Etat membre de l'Union européenne autre que la France, en raison de leur affectation soit à un effort de défense mené en vue de la mise en œuvre d'une activité de l'Union européenne dans le cadre de la politique de sécurité et de défense commune, soit à l'effort commun de défense prévu par le traité de l'Atlantique Nord ;

b) Ces forces relèvent d'un autre Etat partie au traité de l'Atlantique Nord, ne sont pas affectées à l'effort commun de défense prévu par ce traité et ont acquis ces biens en exonération en dehors de l'Etat membre de l'Union européenne dont elles relèvent en raison de leur affectation à cet effort commun de défense.

III. — Un assujetti, agissant en son nom propre mais pour le compte d'autrui, qui s'entremet dans une acquisition intracommunautaire, est réputé avoir personnellement acquis et livré le bien.

**Art. 256 ter**

1. Chaque transfert d'un bon à usage unique effectué par un assujetti agissant en son nom propre est considéré comme une livraison des biens ou une prestation des services à laquelle le bon se rapporte. La remise matérielle des biens ou la prestation effective des services en échange d'un bon à usage unique accepté en contrepartie totale ou partielle par le fournisseur ou le prestataire n'est pas considérée comme une opération distincte.

Lorsque le fournisseur de biens ou le prestataire de services n'est pas l'assujetti qui a, en son nom propre, émis le bon à usage unique, ce fournisseur ou ce prestataire est néanmoins réputé avoir livré ou fourni à cet assujetti les biens ou la prestation des services en lien avec ce bon.

2. La remise matérielle de biens ou la prestation effective de services en échange d'un bon à usages multiples accepté en contrepartie totale ou partielle par le fournisseur ou le prestataire est soumise à la taxe sur la valeur ajoutée. Tout transfert précédent d'un tel bon à usages multiples n'est pas soumis à la taxe sur la valeur ajoutée en tant que tel.

3. Pour l'application du présent chapitre :

a) Est considéré comme un bon tout instrument assorti d'une obligation de l'accepter comme contrepartie totale ou partielle d'une livraison de biens ou d'une prestation de services et pour lequel les biens à livrer ou les services à fournir ou l'identité de leurs fournisseurs ou prestataires potentiels sont indiqués soit sur l'instrument même, soit dans la documentation correspondante, notamment dans les conditions générales d'utilisation de cet instrument ;

b) Est considéré comme un bon à usage unique un bon au sens du a pour lequel le lieu de la livraison des biens ou de la prestation des services à laquelle le bon se rapporte et la taxe sur la valeur ajoutée due sur ces biens ou services sont connus au moment de l'émission du bon ;

c) Est considéré comme un bon à usages multiples un bon au sens du a autre qu'un bon à usage unique.

**Art. 256 A**

Sont assujetties à la taxe sur la valeur ajoutée les personnes qui effectuent de manière indépendante une des activités économiques mentionnées au cinquième alinéa, quels que soient le statut juridique de ces personnes, leur situation au regard des autres impôts et la forme ou la nature de leur intervention.

Ne sont pas considérés comme agissant de manière indépendante :

– les salariés et les autres personnes qui sont liés par un contrat de travail ou par tout autre rapport juridique créant des liens de subordination en ce qui concerne les conditions de travail, les modalités de rémunération et la responsabilité de l'employeur ;

– les travailleurs à domicile dont les gains sont considérés comme des salaires, lorsqu'ils exercent leur activité dans les conditions prévues aux articles L. 7412-1, L. 7412-2 et L. 7413-2 du code du travail.

Les activités économiques visées au premier alinéa se définissent comme toutes les activités de producteur, de commerçant ou de prestataire de services, y compris les activités extractives, agricoles et celles des professions libérales ou assimilées. Est notamment considérée comme activité économique une opération comportant l'exploitation d'un bien meuble corporel ou incorporel en vue d'en retirer des recettes ayant un caractère de permanence.

**Art. 256 B**

Les personnes morales de droit public ne sont pas assujetties à la taxe sur la valeur ajoutée pour l'activité de leurs services administratifs, sociaux, éducatifs, culturels et sportifs lorsque leur non-assujettissement n'entraîne pas de distorsions dans les conditions de la concurrence.

Ces personnes morales sont assujetties, en tout état de cause, pour les opérations suivantes :

Livraisons de biens neufs fabriqués en vue de la vente,

Distribution de gaz , d'électricité et d'énergie thermique,

Opérations des économats et établissements similaires,

Transports de biens, à l'exception de ceux effectués par la Poste

Transports de personnes,

Opérations des organismes d'intervention agricoles portant sur les produits agricoles et effectuées en application des règlements portant organisation commune du marché de ces produits,

Organisation d'expositions à caractère commercial,

Prestations de services portuaires et aéroportuaires,

Entreposage de biens meubles,

Organisation de voyages et de séjours touristiques,

Diffusion ou redistribution de programmes de radiodiffusion ou de télévision ;

Télécommunications.

Fourniture d'eau dans les communes d'au moins 3.000 habitants ou par les établissements publics de coopération intercommunale dont le champ d'action s'exerce sur un territoire d'au moins 3.000 habitants.

**Art. 256 C**

I. — Les personnes assujetties qui ont en France le siège de leur activité économique ou un établissement stable ou, à défaut, leur domicile ou leur résidence habituelle, à l'exception des établissements stables de ces assujettis qui ne sont pas situés en France, et qui sont étroitement liées entre elles sur les plans financier, économique et de l'organisation peuvent demander, pour l'application des dispositions du présent chapitre, à constituer un seul assujetti au sens de l'article 256 A.

II. — 1. Sont considérés comme liés entre eux sur le plan financier les assujettis contrôlés en droit, directement ou indirectement, par une même personne, y compris cette dernière. Cette condition est satisfaite lorsqu'un assujetti ou une personne morale non assujettie, détient plus de 50 % du capital d'un autre assujetti, directement ou indirectement par l'intermédiaire d'autres assujettis ou personnes morales non assujetties, ou plus de 50 % des droits de vote d'un autre assujetti ou d'une personne morale non assujettie dans les mêmes conditions.

Sont également considérés comme liés entre eux sur le plan financier :

a) Les organes centraux, caisses et fédérations mentionnés aux articles L. 511-30, L. 512-55 et au b de l'article L. 512-1-1 du code monétaire et financier ainsi que leurs adhérents ou affiliés mentionnés aux articles L. 512-11, L. 512-20, L. 512-55, L. 512-60, L. 512-69 et L. 512-86 du même code ;

b) Les membres des groupements prévus aux articles L. 931-2-1 et L. 931-2-2 du code de la sécurité sociale, à l'article L. 111-4-2 du code de la mutualité ainsi qu'aux articles L. 322-1-2 et L. 322-1-3 et au 5° de l'article L. 356-1 du code des assurances ;

c) Les personnes qui respectent les conditions pour établir des comptes combinés en application de l'article L. 345-2 du code des assurances, de l'article L. 212-7 du code de la mutualité ou de l'article L. 931-34 du code de la sécurité sociale ;

d) Les associations constituées conformément à l'accord du 25 avril 1996 portant dispositions communes à l'AGIRC et à l'ARRCO, chargées d'assurer la gouvernance d'un groupe paritaire de protection sociale dans les conditions prévues par l'accord du 8 juillet 2009 sur la gouvernance des groupes paritaires de protection sociale, et les associations et groupements d'intérêt économique contrôlés par ces associations sommitales, comptant parmi leurs membres soit au moins une fédération ou institution de retraite complémentaire régie par le titre II du livre IX du code de la sécurité sociale, soit au moins une association ou un groupement d'intérêt économique comptant parmi ses membres au moins une telle fédération ou institution ;

e) Les sociétés de coordination mentionnées à l'article L. 423-1-2 du code de la construction et de l'habitation et les organismes qui détiennent leur capital.

2. Sont considérés comme liés entre eux sur le plan économique les assujettis exerçant :

a) Soit une activité principale de même nature ;

b) Soit des activités interdépendantes, complémentaires ou poursuivant un objectif économique commun ;

c) Soit une activité réalisée en totalité ou en partie au bénéfice des autres membres.

3. Sont considérés comme liés entre eux sur le plan de l'organisation les assujettis :

a) Qui sont en droit ou en fait, directement ou indirectement, sous une direction commune, ou,

b) Qui organisent leurs activités totalement ou partiellement en concertation.

4. Les liens financier, économique et de l'organisation mentionnés au I doivent exister lors de l'exercice de l'option mentionnée au 3 du III et de manière continue pendant toute la période couverte par la demande.

III. — 1. Une personne assujettie ne peut être membre que d'un seul assujetti unique. Un assujetti unique ne peut pas être membre d'un autre assujetti unique.

2. Les membres de l'assujetti unique désignent parmi eux un représentant qui s'engage à accomplir les obligations déclaratives ainsi que toute formalité en matière de taxe sur la valeur ajoutée incombant à l'assujetti unique et, en cas d'opérations imposables, à acquitter la taxe en son nom ainsi qu'à obtenir le remboursement de crédit de taxe sur la valeur ajoutée. Chaque membre de l'assujetti unique reste tenu solidairement au paiement de la taxe sur la valeur ajoutée et, le cas échéant, des intérêts de retard, majorations et amendes fiscales correspondantes dont l'assujetti unique est redevable, à hauteur des droits et pénalités dont il serait redevable s'il n'était pas membre de l'assujetti unique.

L'assujetti unique doit déposer ses déclarations de chiffre d'affaires selon les modalités prévues au premier alinéa du 2 de l'article 287.

3. La création de l'assujetti unique s'effectue sur option formulée par son représentant auprès du service des impôts dont celui-ci dépend. Elle ne peut être exercée qu'avec l'accord de chacun des membres de l'assujetti unique.

L'option est formulée au plus tard le 31 octobre de l'année qui précède son application. Elle prend effet au 1er janvier de l'année qui suit celle au cours de laquelle elle a été exprimée et couvre obligatoirement une période de trois années civiles.

Tout membre d'un assujetti unique n'est plus un assujetti au sens de l'article 256 A. Il en constitue un secteur d'activité.

A l'issue de la période obligatoire mentionnée au deuxième alinéa du présent 3 et sur accord exprès de chacun des membres de l'assujetti unique, il peut être mis fin à l'assujetti unique sur dénonciation de l'option formulée par son représentant. Cette dénonciation prend effet à compter du premier jour du deuxième mois qui suit celui au cours duquel elle est intervenue.

Nonobstant la période obligatoire mentionnée au même deuxième alinéa, l'assujetti unique cesse de plein droit à la date à laquelle les conditions mentionnées aux I et II ne sont plus remplies. Il en va notamment ainsi en cas de sortie de son pénultième membre. Le représentant en informe l'administration sans délai.

4. L'introduction d'un nouveau membre de l'assujetti unique ne peut intervenir qu'à l'issue de la période obligatoire mentionnée au deuxième alinéa du 3 du présent III, sauf si cette introduction concerne un assujetti qui, au jour de prise d'effet de l'option mentionnée au même deuxième alinéa, ne remplissait pas les conditions de liens mentionnées aux I et II. Cette introduction est subordonnée au respect des conditions de liens mentionnées aux mêmes I et II et doit être formulée par le représentant de l'assujetti unique accompagnée de l'accord exprès du membre concerné. Elle prend effet le 1er janvier de l'année qui suit celle au cours de laquelle elle a été formulée.

A l'issue de la période obligatoire mentionnée au deuxième alinéa du 3 du présent III, tout membre d'un assujetti unique peut décider de s'en retirer à compter du 1er janvier de l'année suivante avec l'accord du représentant de l'assujetti unique. Le représentant informe l'administration de cette décision au plus tard le 31 octobre de l'année qui précède celle de la sortie du membre.

L'appartenance d'un membre à l'assujetti unique cesse de plein droit à compter du premier jour du mois suivant celui au cours duquel ce membre ne remplit plus les conditions de liens mentionnées aux I et II. Le représentant en informe l'administration sans délai.

5. Chaque année, le représentant communique à l'administration, au plus tard le 10 janvier, la liste des membres de l'assujetti unique appréciée au 1er janvier de la même année.

6. Le crédit de taxe sur la valeur ajoutée constaté par un membre de l'assujetti unique au titre d'une période antérieure à l'entrée en vigueur de l'option prévue au présent III ne peut faire l'objet d'un report sur une déclaration déposée par l'assujetti unique. Ce crédit donne lieu à remboursement à ce membre dans les conditions prévues au IV de l'article 271.

Le crédit de taxe sur la valeur ajoutée constaté sur la déclaration mentionnée au 2 de l'article 287 souscrite par l'assujetti unique pendant l'application du régime optionnel prévu au I du présent article lui est définitivement acquis.

7. L'existence de l'assujetti unique aux fins d'application des règles de la taxe sur la valeur ajoutée est sans incidence sur les autres impôts, taxes, droits et prélèvements de toute nature dont sont redevables ses membres.

**Art. 257**

I. – Les opérations concourant à la production ou à la livraison d'immeubles sont soumises à la taxe sur la valeur ajoutée dans les conditions qui suivent.

1. Sont assimilés à des biens corporels et suivent le régime du bien immeuble auquel ils se rapportent :

1° Les droits réels immobiliers, à l'exception des locations résultant de baux qui confèrent un droit de jouissance ;

2° Les droits relatifs aux promesses de vente ;

3° Les parts d'intérêts et actions dont la possession assure en droit ou en fait l'attribution en propriété ou en jouissance d'un bien immeuble ou d'une fraction d'un bien immeuble ;

4° Les droits au titre d'un contrat de fiducie représentatifs d'un bien immeuble.

2. Sont considérés :

1° Comme terrains à bâtir, les terrains sur lesquels des constructions peuvent être autorisées en application d'un plan local d'urbanisme, d'un autre document d'urbanisme en tenant lieu, d'une carte communale ou de l'article L. 111-3 du code de l'urbanisme ;

2° Comme immeubles neufs, les immeubles qui ne sont pas achevés depuis plus de cinq années, qu'ils résultent d'une construction nouvelle ou de travaux portant sur des immeubles existants qui ont consisté en une surélévation ou qui ont rendu à l'état neuf :

a) Soit la majorité des fondations ;

b) Soit la majorité des éléments hors fondations déterminant la résistance et la rigidité de l'ouvrage ;

c) Soit la majorité de la consistance des façades hors ravalement ;

d) Soit l'ensemble des éléments de second œuvre tels qu'énumérés par décret en Conseil d'Etat, dans une proportion fixée par ce décret qui ne peut être inférieure à la moitié pour chacun d'entre eux.

3. Sont également soumises à la taxe sur la valeur ajoutée :

1° Les livraisons à soi-même de travaux immobiliers mentionnés à l'article 278 sexies A réalisées par des personnes assujetties au sens de l'article 256 A ;

2° Les livraisons à soi-même d'immeubles mentionnées à l'article 278 sexies réalisées hors d'une activité économique, au sens de l'article 256 A, par toute personne dès lors assujettie à ce titre.

II. – Les opérations suivantes sont assimilées, selon le cas, à des livraisons de biens ou à des prestations de services effectuées à titre onéreux.

1. Sont assimilés à des livraisons de biens effectuées à titre onéreux :

1° Le prélèvement par un assujetti d'un bien de son entreprise pour ses besoins privés ou ceux de son personnel ou qu'il transmet à titre gratuit ou, plus généralement, qu'il affecte à des fins étrangères à son entreprise, lorsque ce bien ou les éléments le composant ont ouvert droit à une déduction complète ou partielle de la taxe sur la valeur ajoutée. Toutefois, ne sont pas visés les prélèvements effectués pour les besoins de l'entreprise pour donner des cadeaux de faible valeur et des échantillons. Le montant à retenir pour l'imposition des prélèvements correspondant aux cadeaux de faible valeur est fixé par arrêté. Cette limite s'applique par objet et par an pour un même bénéficiaire ;

2° L'affectation par un assujetti aux besoins de son entreprise d'un bien produit, construit, extrait, transformé, acheté, importé ou ayant fait l'objet d'une acquisition intracommunautaire dans le cadre de son entreprise lorsque l'acquisition d'un tel bien auprès d'un autre assujetti, réputée faite au moment de l'affectation, ne lui ouvrirait pas droit à déduction complète.

3° L'affectation d'un bien par un assujetti à un secteur d'activité exonéré n'ouvrant pas droit à déduction, lorsque ce bien a ouvert droit à une déduction complète ou partielle de la taxe sur la valeur ajoutée lors de son acquisition ou de son affectation conformément au 2° ;

4° La détention de biens par un assujetti ou par ses ayants droit en cas de cessation de son activité économique taxable, lorsque ces biens ont ouvert droit à déduction complète ou partielle lors de leur acquisition ou de leur affectation conformément au 2°.

2. Sont assimilées à des prestations de services effectuées à titre onéreux :

1° L'utilisation d'un bien affecté à l'entreprise pour les besoins privés de l'assujetti ou pour ceux de son personnel ou, plus généralement, à des fins étrangères à son entreprise, lorsque ce bien a ouvert droit à une déduction complète ou partielle de la taxe sur la valeur ajoutée ;

2° Les prestations de services à titre gratuit effectuées par l'assujetti pour ses besoins privés ou pour ceux de son personnel ou, plus généralement, à des fins étrangères à son entreprise.

3. Un décret en Conseil d'Etat définit les opérations désignées ci-dessus ainsi que le moment où la taxe devient exigible.

III. – Sont également soumis à la taxe sur la valeur ajoutée :

1° La cession d'aéronefs ou d'éléments d'aéronefs par les compagnies de navigation aérienne mentionnées au 4° du II de l'article 262 à d'autres compagnies ne remplissant pas les conditions fixées à cet article. Les modalités d'application de cette disposition sont fixées, en tant que de besoin, par des arrêtés du ministre chargé de l'économie et des finances ;

2° Les biens et produits mentionnés aux 2° et 3° du II de l'article 262 lorsqu'ils cessent d'être utilisés dans les conditions prévues par cet article. Les modalités d'application de cette disposition sont fixées, en tant que de besoin, par des arrêtés du ministre chargé de l'économie et des finances ;

3° (Abrogé) ;

4° (Abrogé).

**Art. 257 bis**

Lors de la transmission à titre onéreux, à titre gratuit ou sous forme d'apport à une société d'une universalité totale ou partielle de biens effectuée entre redevables de la taxe sur la valeur ajoutée, aucune livraison de biens ou prestation de services n'est réputée intervenir.

L'adhésion ou la sortie d'un assujetti en tant que membre d'un assujetti unique constitué en application de l'article 256 C constitue le transfert d'une universalité totale bénéficiant des dispositions du présent article.

Le bénéficiaire est réputé continuer la personne du cédant, notamment à raison des régularisations de la taxe déduite par ce dernier, ainsi que, s'il y a lieu, pour l'application des dispositions du e du 1 de l'article 266, de l'article 268 ou de l'article 297 A.

**Art. 257 ter**

I. — Chaque opération imposable à la taxe sur la valeur ajoutée est considérée comme étant distincte et indépendante et suit son régime propre déterminé en fonction de son élément principal ou de ses éléments autres qu'accessoires.

L'étendue d'une opération est déterminée, conformément au II, à l'issue d'une appréciation d'ensemble réalisée du point de vue du consommateur, envisagé comme un consommateur moyen, tenant compte de l'importance qualitative et quantitative des différents éléments en cause ainsi que de l'ensemble des circonstances dans lesquelles l'opération se déroule.

II. — Relèvent d'une seule et même opération les éléments qui sont si étroitement liés qu'ils forment, objectivement, une seule prestation économique indissociable dont la décomposition revêtirait un caractère artificiel.

Lorsqu'un élément est accessoire à un ou plusieurs autres éléments, il relève de la même opération que ces derniers.

III. — Par dérogation aux I et II, constituent une prestation de services unique suivant son régime propre les différents éléments fournis pour la réalisation d'un voyage par une agence de voyages ou un organisateur de circuits touristiques qui agit en son nom à l'égard du voyageur et recourt à des livraisons de biens ou des prestations de services d'autres assujettis.

####### I bis : Territorialité

**Art. 258**

I. – Le lieu de livraison de biens meubles corporels est réputé se situer en France lorsque le bien se trouve en France :

a) Au moment de l'expédition ou du transport par le vendeur, par l'acquéreur, ou pour leur compte, à destination de l'acquéreur ;

b) Lors du montage ou de l'installation par le vendeur ou pour son compte ;

c) Lors de la mise à disposition de l'acquéreur, en l'absence d'expédition ou de transport ;

d) Au moment du départ d'un transport dont le lieu d'arrivée est situé sur le territoire d'un autre Etat membre de l'Union européenne, dans le cas où la livraison, au cours de ce transport, est effectuée à bord d'un bateau, d'un aéronef ou d'un train.

II. – Le lieu des opérations visées au I de l'article 257 et au 5° bis de l'article 260 se situe en France lorsqu'elles portent sur des immeubles situés en France.

III. – Le lieu de livraison du gaz naturel, de l'électricité, de la chaleur ou du froid est situé en France :

a. lorsqu'ils sont consommés en France ;

b. dans les autres cas, lorsque l'acquéreur a en France le siège de son activité économique ou un établissement stable pour lequel les biens sont livrés ou, à défaut, son domicile ou sa résidence habituelle.

IV. — Le lieu de livraison des biens importés de territoires tiers ou de pays tiers dans le cadre de ventes à distance est réputé se situer en France lorsque le bien se trouve en France :

a) Au moment de l'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur si le bien a été importé dans un autre Etat membre ;

b) Au moment de l'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur si le bien a été importé en France lorsque la taxe sur la valeur ajoutée est déclarée dans le cadre du régime particulier de déclaration et de paiement prévu à l'article 298 sexdecies H, ou dans un autre Etat membre dans le cadre du régime particulier prévu à la section 4 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ;

c) Au moment de l'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur, lorsque le bien a été importé en France sans recourir au régime particulier prévu à l'article 298 sexdecies i et que la vente est réputée avoir été effectuée par l'assujetti qui la facilite en application du a du 2° du V de l'article 256 du présent code ;

d) Les dispositions du présent IV ne sont pas applicables aux livraisons de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité effectuées par un assujetti revendeur qui applique les dispositions de l'article 297 A ainsi qu'aux livraisons de moyens de transport d'occasion effectuées par un assujetti revendeur qui applique les dispositions de l'article 297 G.

V. — Est également réputé se situer en France le lieu des livraisons suivantes :

1° La livraison d'un bien qui est importé et les éventuelles livraisons subséquentes, si le redevable de la taxe sur la valeur ajoutée à l'importation est le vendeur de cette première livraison en application du 4° du 2 de l'article 293 A ;

2° La vente à distance de biens importés ne relevant pas du IV du présent article, sauf dans les cas mentionnés aux b et c du 2° du 2 de l'article 293 A.

**Art. 258 A**

I. — Par dérogation aux dispositions du I de l'article 258 :

1° Le lieu de livraison de biens expédiés ou transportés à partir de la France à destination d'un autre Etat membre dans le cadre de ventes à distance intracommunautaires est réputé ne pas se situer en France lorsque :

a) La valeur totale prévue au 1 du II de l'article 259 D des prestations de services mentionnées aux 10°, 11° et 12° de l'article 259 B et des ventes à distance intracommunautaires de biens effectuées par l'assujetti est dépassée pendant l'année civile en cours ou l'a été pendant l'année civile précédente ;

b) Ou l'assujetti a fait usage de l'option prévue soit au 2 du II de l'article 259 D, soit dans les conditions prévues au 3 de l'article 59 quater de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ;

2° Le lieu de livraison de biens expédiés ou transportés à partir d'un autre Etat membre à destination de la France dans le cadre de ventes à distance intracommunautaires est réputé se situer en France lorsque :

a) La valeur totale prévue au 2 du I de l'article 259 D du présent code des prestations de services mentionnées aux 10°, 11° et 12° de l'article 259 B et des ventes à distance intracommunautaires de biens effectuées par l'assujetti est dépassée pendant l'année civile en cours ou l'a été pendant l'année civile précédente ;

b) Ou l'assujetti a fait usage de l'option prévue soit au 3 du I de l'article 259 D, soit dans les conditions prévues au 3 de l'article 59 quater de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée.

II. — Les dispositions du I du présent article ne sont pas applicables aux livraisons de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité effectuées par un assujetti revendeur qui applique les dispositions de l'article 297 A ainsi qu'aux livraisons de moyens de transport d'occasion effectuées par un assujetti revendeur qui applique les dispositions de l'article 297 G ou qui a appliqué dans l'Etat membre de l'Union européenne de départ de l'expédition ou du transport de ces biens les dispositions de la législation de cet Etat prises pour l'application des régimes particuliers prévus aux sections 2 et 3 du chapitre 4 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée.

**Art. 258 C**

I. — Le lieu d'une acquisition intracommunautaire de biens meubles corporels est réputé se situer en France lorsque les biens se trouvent en France au moment de l'arrivée de l'expédition ou du transport à destination de l'acquéreur.

II. — Le lieu de l'acquisition est réputé se situer en France si l'acquéreur a donné au vendeur son numéro d'identification à la taxe sur la valeur ajoutée en France et s'il n'établit pas que l'acquisition a été soumise à la taxe sur la valeur ajoutée dans l'Etat membre de destination des biens.

Toutefois, si l'acquisition est ultérieurement soumise à la taxe dans l'Etat membre où est arrivé le bien expédié ou transporté, la base d'imposition en France est diminuée du montant de celle qui a été retenue dans cet Etat (1).

(1) Dispositions en vigueur le 1er janvier 1993, art. 121 de la loi.

**Art. 258 D**

I. — Les acquisitions intracommunautaires de biens meubles corporels situées en France en application du I de l'article 258 C, réalisées par un acquéreur qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée dans un autre Etat membre de la Communauté, ne sont pas soumises à la taxe sur la valeur ajoutée lorsque les conditions suivantes sont réunies :

1° L'acquéreur est un assujetti qui n'est pas établi ou identifié en France et qui n'y a pas désigné de représentant en application du I de l'article 289 A ;

2° L'acquisition intracommunautaire est effectuée pour les besoins d'une livraison consécutive du même bien à destination d'un assujetti ou d'une personne morale non assujettie, identifié à la taxe sur la valeur ajoutée en application des dispositions de l'article 286 ter ;

3° Le bien est expédié ou transporté directement à partir d'un Etat membre de la Communauté autre que celui dans lequel est identifié l'acquéreur, à destination de l'assujetti ou de la personne morale non assujettie mentionné au 2° ;

4° L'acquéreur s'assure qu'est délivrée au destinataire de la livraison mentionné au 2° une facture hors taxe comportant :

a. Le numéro d'identification à la taxe sur la valeur ajoutée de l'acquéreur ;

b. Le numéro d'identification à la taxe sur la valeur ajoutée en France du destinataire de la livraison ;

c. La mention : " Application de l'article 141 de la directive 2006/112/CE du Conseil, du 28 novembre 2006 ".

II. — Pour l'application du II de l'article 258 C, sont considérées comme soumises à la taxe sur la valeur ajoutée dans l'Etat membre de destination des biens, les acquisitions qui y sont réalisées dans les conditions de l'article 141 de la directive 2006/112/CE du Conseil, du 28 novembre 2006, et sous réserve que l'acquéreur :

1° se soit assuré qu'a été délivrée la facture mentionnée à l'article 289 au destinataire de la livraison consécutive dans l'Etat membre où les biens ont été expédiés ou transportés et comportant :

a. Son numéro d'identification à la taxe sur la valeur ajoutée en France ;

b. Le numéro d'identification à la taxe sur la valeur ajoutée du destinataire de la livraison consécutive dans l'Etat membre où les biens ont été expédiés ou transportés ;

c. La mention : " Application de l'article 141 de la directive 2006/112/CE du Conseil, du 28 novembre 2006 ".

2° Dépose l'état récapitulatif mentionné à l'article 289 B dans lequel doivent figurer distinctement :

a. Son numéro d'identification à la taxe sur la valeur ajoutée en France ;

b. Le numéro d'identification à la taxe sur la valeur ajoutée du destinataire de la livraison consécutive dans l'Etat membre où les biens ont été expédiés ou transportés ;

c. Pour chaque destinataire, le montant total, hors taxe sur la valeur ajoutée, des livraisons de biens consécutives effectuées dans l'Etat membre où les biens ont été expédiés ou transportés. Ces montants sont déclarés au titre de la période où la taxe sur la valeur ajoutée est devenue exigible sur ces livraisons.

**Art. 259-0**

Pour l'application des règles relatives au lieu des prestations de services prévues aux articles 259 à 259 D, est considéré comme assujetti :

1° Pour tous les services qui lui sont fournis, un assujetti, même s'il exerce également des activités ou réalise des opérations qui ne sont pas considérées comme des livraisons de biens ou des prestations de services imposables ;

2° Une personne morale non assujettie qui est identifiée à la taxe sur la valeur ajoutée. ;

**Art. 259**

Le lieu des prestations de services est situé en France :

1° Lorsque le preneur est un assujetti agissant en tant que tel et qu'il a en France :

a) Le siège de son activité économique, sauf lorsqu'il dispose d'un établissement stable non situé en France auquel les services sont fournis ;

b) Ou un établissement stable auquel les services sont fournis ;

c) Ou, à défaut du a ou du b, son domicile ou sa résidence habituelle ;

2° Lorsque le preneur est une personne non assujettie, si le prestataire :

a) A établi en France le siège de son activité économique, sauf lorsqu'il dispose d'un établissement stable non situé en France à partir duquel les services sont fournis ;

b) Ou dispose d'un établissement stable en France à partir duquel les services sont fournis ;

c) Ou, à défaut du a ou du b, a en France son domicile ou sa résidence habituelle.

**Art. 259 A**

Par dérogation à l'article 259, est situé en France le lieu des prestations de services suivantes :

1° Les locations de moyens de transport :

a) Lorsqu'elles sont de courte durée et que le moyen de transport est effectivement mis à la disposition du preneur en France.

La location de courte durée s'entend de la possession ou de l'utilisation continue d'un moyen de transport pendant une période ne dépassant pas trente jours ou, dans le cas d'un moyen de transport maritime, quatre-vingt-dix jours ;

b) Les locations, autres que celles de courte durée, consenties à une personne non assujettie, lorsque cette personne est établie ou a son domicile ou sa résidence habituelle en France ;

c) Par dérogation au b, la location d'un bateau de plaisance, à l'exception de la location de courte durée, à une personne non assujettie lorsque le bateau est effectivement mis à disposition du preneur en France et le service fourni par le prestataire à partir du siège de son activité économique ou d'un établissement stable qui y est situé.

2° Les prestations de services se rattachant à un bien immeuble situé en France, y compris les prestations d'experts et d'agents immobiliers, la fourniture de logements dans le cadre du secteur hôtelier ou de secteurs ayant une fonction similaire tels que des camps de vacances ou des sites aménagés pour camper, l'octroi de droits d'utilisation d'un bien immeuble et les prestations tendant à préparer ou à coordonner l'exécution de travaux immobiliers, telles que celles fournies par les architectes et les entreprises qui surveillent l'exécution des travaux ;

3° Les prestations de transport intracommunautaire de biens effectuées pour des personnes non assujetties lorsque le lieu de départ du transport est en France.

On entend par transport intracommunautaire de biens, tout transport de biens dont le lieu de départ et le lieu d'arrivée sont situés sur les territoires de deux Etats membres différents.

On entend par lieu de départ, le lieu où commence effectivement le transport des biens, sans tenir compte des trajets effectués pour se rendre au lieu où se trouvent les biens, et par lieu d'arrivée, le lieu où s'achève effectivement le transport des biens ;

4° Les prestations de transport de biens effectuées pour des personnes non assujetties autres que les transports intracommunautaires de biens et les prestations de transport de passagers, en fonction des distances parcourues en France ;

5° Lorsqu'elles sont matériellement exécutées ou ont effectivement lieu en France :

a) Les prestations de services fournies à une personne non assujettie ayant pour objet des activités culturelles, artistiques, sportives, scientifiques, éducatives, de divertissement ou similaires, telles que les foires et les expositions, y compris les prestations de services des organisateurs de telles activités, ainsi que les prestations de services accessoires à ces activités ;

b) Les ventes à consommer sur place ;

c) Sont réputées effectuées en France les ventes à consommer sur place lorsqu'elles sont réalisées matériellement à bord de navires, d'aéronefs ou de trains au cours de la partie d'un transport de passagers effectuée à l'intérieur de la Communauté européenne et que le lieu de départ du transport de passagers est situé en France.

On entend par partie d'un transport de passagers effectuée à l'intérieur de la Communauté, la partie d'un transport effectuée sans escale en dehors de la Communauté européenne, entre le lieu de départ et le lieu d'arrivée du transport de passagers.

On entend par lieu de départ d'un transport de passagers, le premier point d'embarquement de passagers prévu dans la Communauté européenne, le cas échéant après escale en dehors de la Communauté européenne.

On entend par lieu d'arrivée d'un transport de passagers, le dernier point de débarquement, prévu dans la Communauté européenne, pour des passagers ayant embarqué dans la Communauté européenne, le cas échéant avant escale en dehors de la Communauté européenne.

Dans le cas d'un transport aller-retour, le trajet de retour est considéré comme un transport distinct ;

5° bis Les prestations de services fournies à un assujetti, ainsi que celles qui leur sont accessoires, consistant à donner accès à des manifestations culturelles, artistiques, sportives, scientifiques, éducatives, de divertissement ou similaires, telles que les foires et les expositions lorsque ces manifestations ont effectivement lieu en France ;

6° Lorsqu'elles sont matériellement exécutées en France au profit d'une personne non assujettie :

a) Les activités accessoires au transport, telles que le chargement, le déchargement, la manutention et les activités similaires ;

b) Les expertises ou les travaux portant sur des biens meubles corporels ;

7° Les prestations de services fournies à une personne non assujettie par un intermédiaire agissant au nom et pour le compte d'autrui lorsque le lieu de l'opération principale est situé en France ;

8° La prestation de services unique mentionnée au III de l'article 257 ter réalisée par une personne qui a en France le siège de son activité économique ou un établissement stable à partir duquel elle a fourni cette prestation.

**Art. 259 B**

Par dérogation à l'article 259, le lieu des prestations de services suivantes est réputé ne pas se situer en France lorsqu'elles sont fournies à une personne non assujettie qui n'est pas établie ou n'a pas son domicile ou sa résidence habituelle dans un Etat membre de la Communauté européenne :

1° Cessions et concessions de droits d'auteurs, de brevets, de droits de licences, de marques de fabrique et de commerce et d'autres droits similaires ;

2° Locations de biens meubles corporels autres que des moyens de transport ;

3° Prestations de publicité ;

4° Prestations des conseillers, ingénieurs, bureaux d'études dans tous les domaines y compris ceux de l'organisation de la recherche et du développement ; prestations des experts-comptables ;

5° Traitement de données et fournitures d'information ;

6° Opérations bancaires, financières et d'assurance ou de réassurance, à l'exception de la location de coffres-forts ;

7° Mise à disposition de personnel ;

8° (Abrogé)

9° Obligation de ne pas exercer, même à titre partiel, une activité professionnelle ou un droit mentionné au présent article.

10° Prestations de télécommunications ;

11° Services de radiodiffusion et de télévision ;

12° Services fournis par voie électronique fixés par décret.

13° accès aux réseaux de transport et de distribution d'électricité ou de gaz naturel, accès aux réseaux de chauffage ou de refroidissement, acheminement par ces réseaux et tous les autres services qui lui sont directement liés.

**Art. 259 C**

Le lieu des prestations de services suivantes est réputé, en outre, se situer en France lorsqu'elles sont fournies à des personnes non assujetties et que l'utilisation ou l'exploitation effectives de ces services s'effectuent en France :

1° Les prestations de services autres que celles mentionnées aux articles 259 A, à l'exception de celles mentionnées au c du 1° et 259 D lorsqu'elles sont fournies à des personnes qui sont établies ou ont leur domicile ou leur résidence habituelle dans un Etat membre de l'Union européenne par un assujetti qui a établi le siège de son activité économique ou qui dispose d'un établissement stable à partir duquel les services sont fournis en dehors de l'Union européenne ou qui, à défaut d'un tel siège ou d'un tel établissement stable, a son domicile ou sa résidence habituelle en dehors de l'Union européenne ;

2° Les locations de moyens de transport autres que de courte durée lorsque le preneur est établi ou a son domicile ou sa résidence habituelle en dehors de l'Union européenne, à l'exception des locations de bateau de plaisance si le bateau est effectivement mis à disposition du preneur dans un autre Etat membre de l'Union européenne où le prestataire a établi le siège de son activité économique ou dispose d'un établissement stable à partir duquel les services sont fournis ;

3° Les locations de biens meubles corporels, autres que des moyens de transport, fournies à un preneur qui n'est pas établi ou n'a pas son domicile ou sa résidence habituelle dans un Etat membre de l'Union européenne.

**Art. 259 D**

I. — 1. Le lieu des prestations de services mentionnées aux 10°, 11° et 12° de l'article 259 B est réputé situé en France lorsqu'elles sont fournies à des personnes non assujetties qui sont établies, ont leur domicile ou leur résidence habituelle en France.

2. Par dérogation au 1 du présent article, le lieu de ces prestations n'est pas réputé situé en France lorsqu'elles sont fournies par un prestataire qui est établi dans un seul autre Etat membre de l'Union européenne ou, en l'absence d'établissement, qui a dans ce seul Etat membre son domicile ou sa résidence habituelle, à des personnes non assujetties qui sont établies ou ont leur domicile ou leur résidence habituelle en France, et que la valeur totale de ces prestations ainsi que des ventes à distance intracommunautaires de biens effectuées par cet assujetti n'a pas excédé, pendant l'année civile en cours au moment de la prestation ou de la vente à distance intracommunautaire de biens et pendant l'année civile précédente, le seuil de 10 000 € hors taxe sur la valeur ajoutée. Ce seuil s'apprécie en tenant compte de l'ensemble des opérations concernées fournies à des personnes non assujetties établies ou ayant leur domicile ou leur résidence habituelle dans des Etats membres autres que celui dans lequel l'assujetti est établi ou a son domicile ou sa résidence habituelle.

Lorsque, au cours d'une année civile, le seuil mentionné au premier alinéa du présent 2 est dépassé, les dispositions du 1 s'appliquent aux prestations fournies à compter du jour de ce dépassement.

3. Le 2 ne s'applique pas lorsque l'assujetti a opté, dans l'Etat membre dans lequel il est établi ou dans lequel il a son domicile ou sa résidence habituelle, pour que le lieu de ces prestations se situe en France conformément au 1 et pour que le lieu de ses ventes à distance intracommunautaires de biens soit situé dans l'Etat membre à destination duquel les biens vendus sont expédiés.

II. — 1. Le lieu des prestations de services mentionnées aux 10°, 11° et 12° de l'article 259 B est également réputé situé en France lorsqu'elles sont fournies par un prestataire qui est établi uniquement en France ou, en l'absence d'établissement, qui a uniquement en France son domicile ou sa résidence habituelle, à des personnes non assujetties qui sont établies, ont leur domicile ou leur résidence habituelle dans d'autres Etats membres de l'Union européenne et que la valeur totale de ces prestations ainsi que des ventes à distance intracommunautaires de biens effectuées par cet assujetti n'a pas excédé, pendant l'année civile en cours au moment de la prestation ou de la vente à distance intracommunautaire de biens et pendant l'année civile précédente, le seuil de 10 000 € hors taxe sur la valeur ajoutée.

Lorsque, au cours d'une année civile, le seuil mentionné au premier alinéa du présent 1 est dépassé, les dispositions du présent 1 cessent de s'appliquer aux prestations fournies à compter du jour de ce dépassement.

2. Toutefois, cet assujetti peut opter pour que le lieu de ces prestations fournies à des personnes non assujetties se situe dans l'Etat membre où ces personnes sont établies, ont leur domicile ou leur résidence habituelle et que le lieu des ventes à distance intracommunautaires de biens soit situé dans l'Etat membre à destination duquel les biens sont expédiés ou transportés. Cette option couvre une période de deux années civiles et est renouvelable par tacite reconduction, sauf dénonciation à l'expiration de chaque période.

####### II : Opérations imposables sur option

**Art. 260**

Peuvent sur leur demande acquitter la taxe sur la valeur ajoutée :

1° (Disposition devenue sans objet).

2° Les personnes qui donnent en location des locaux nus pour les besoins de l'activité d'un preneur assujetti à la taxe sur la valeur ajoutée ou, si le bail est conclu à compter du 1er janvier 1991, pour les besoins de l'activité d'un preneur non assujetti.

L'option ne peut pas être exercée :

a. Si les locaux nus donnés en location sont destinés à l'habitation ou à un usage agricole ;

b. Si le preneur est non assujetti, sauf lorsque le bail fait mention de l'option par le bailleur (1).

3° (Abrogé) ;

4° (Abrogé) ;

5° Les personnes qui consentent un bail visé au 1° bis de l'article 261 D ;

5° bis Les personnes qui réalisent une opération visée au 5 de l'article 261 ;

6° A compter du 1er octobre 1988, les personnes qui donnent en location des terres et bâtiments d'exploitation à usage agricole. L'option ne peut être exercée que si le preneur est redevable de la taxe sur la valeur ajoutée et elle s'applique à tous les baux conclus par un même bailleur avec des agriculteurs répondant à cette condition (2).

Les conditions et modalités de l'option notamment, pour l'application du 6°, les modalités d'évaluation des bâtiments d'habitation lorsqu'ils ne font pas l'objet d'une location distincte, sont fixées par décret en Conseil d'Etat.

**Art. 260 A**

Les collectivités locales, leurs groupements ou leurs établissements publics peuvent, sur leur demande, être assujettis à la taxe sur la valeur ajoutée au titre des opérations relatives aux services suivants :

fourniture de l'eau dans les communes de moins de 3 000 habitants ou par les établissements publics de coopération intercommunale dont le champ d'action s'exerce sur un territoire de moins de 3 000 habitants ;

assainissement ;

abattoirs publics ;

marchés d'intérêt national ;

enlèvement et traitement des ordures, déchets et résidus lorsque ce service donne lieu au paiement de la redevance pour services rendus prévue par l'article L. 2333-76 du code général des collectivités territoriales.

L'option peut être exercée pour chacun des services cités ci-dessus, dans des conditions et pour une durée qui sont fixées par décret en Conseil d'Etat (1).

(1) Annexe II, art. 201 quinquies à 201 octies.

**Art. 260 B**

Les opérations qui se rattachent aux activités bancaires, financières et, d'une manière générale, au commerce des valeurs et de l'argent, telles que ces activités sont définies par décret, peuvent, lorsqu'elles sont exonérées de taxe sur la valeur ajoutée, être soumises sur option à cette taxe.

L'assujetti qui a exercé l'option l'applique aux seules opérations qu'il détermine. Cette option peut être dénoncée à partir du 1er janvier de la cinquième année qui suit celle au cours de laquelle elle a été exercée.

L'option ou sa dénonciation prend effet à compter du premier jour du mois suivant celui au cours duquel elle est formulée auprès du service des impôts.

Par dérogation au deuxième alinéa, l'option formulée par un assujetti unique constitué en application de l'article 256 C est exercée par secteur d'activité.

**Art. 260 C**

L'option mentionnée à l'article 260 B ne s'applique pas :

1° Aux opérations effectuées par les affiliés de l'organe central des caisses d'épargne et des banques populaires, ainsi que leurs groupements, entre eux ou avec l'organe central des caisses d'épargne et des banques populaires ;

2° Aux opérations effectuées entre elles par les caisses de crédit mutuel adhérentes à la confédération nationale du crédit mutuel ;

3° Aux opérations effectuées entre elles par les caisses de crédit agricole mentionnées à l'article L. 512-21 du code monétaire et financier ;

3° bis (Abrogé)

4° Aux intérêts, agios, rémunérations de prêts de titres effectués dans les conditions prévues aux articles L. 211-22 à L. 211-26 du code monétaire et financier, aux profits tirés des pensions réalisées dans les conditions prévues par les articles L. 211-27 à L. 211-34 du même code ;

5° Aux rémunérations assimilables à des intérêts ou agios dont la liste est établie par arrêté du ministre chargé des finances ;

6° Aux cessions de valeurs mobilières et de titres de créances négociables ;

7° Aux sommes versées par le Trésor à la Banque de France ;

8° Aux frais et commissions perçus lors de l'émission des actions des sociétés d'investissement à capital variable et aux sommes perçues lors des cessions de créances ou en rémunération de la gestion des créances cédées ;

9° Aux opérations bancaires afférentes au financement d'exportations, de livraisons exonérées en vertu du I de l'article 262 ter ou d'opérations situées hors de France, dont la liste est fixée par arrêté du ministre chargé du budget ; toutefois, l'option englobe les commissions afférentes au financement d'exportations ou de livraisons exonérées en vertu du I de l'article 262 ter lorsque, par l'effet de l'option, les commissions de même nature sont elles-mêmes soumises à la taxe sur la valeur ajoutée en régime intérieur ;

10° Aux opérations soumises à la taxe sur les conventions d'assurance ;

11° Aux opérations visées aux d et g du 1° de l'article 261 C ;

12° Aux commissions perçues lors de l'émission et du placement d'emprunts obligataires et d'actions.

13° Abrogé.

14° Aux opérations portant sur les produits de capitalisation relevant du code des assurances.

**Art. 260 CA**

Les assujettis et les personnes morales non assujetties susceptibles de bénéficier des dispositions du 2° du I de l'article 256 bis peuvent, sur leur demande, acquitter la taxe sur leurs acquisitions intracommunautaires.

L'option prend effet au premier jour du mois au cours duquel elle est exercée. Elle couvre obligatoirement une période expirant le 31 décembre de la deuxième année qui suit celle au cours de laquelle elle a été exercée. Elle est renouvelée par tacite reconduction, par période de deux années civiles, sauf dénonciation formulée avant l'expiration de chaque période.

####### II bis : Location de locaux destinés au logement en meublé

**Art. 260 D**

Pour l'application de la taxe sur la valeur ajoutée la location d'un local meublé ou nu dont la destination finale est le logement meublé est toujours considérée comme une opération de fourniture de logement meublé quelles que soient l'activité du preneur et l'affectation qu'il donne à ce local.

####### III : Opérations exonérées

**Art. 261**

Sont exonérés de la taxe sur la valeur ajoutée :

1. (Affaires ou opérations soumises à un autre impôt) :

1° à 3° (Abrogés) ;

4° les opérations à terme sur marchandises réalisées sur un marché réglementé à l'exclusion de celles qui déterminent l'arrêt de la filière ;

5° (Abrogé).

2. (Agriculture et pêche) :

1° (Abrogé) ;

2° (Abrogé) ;

3° les prestations réalisées dans le cadre de l'entraide entre agriculteurs définie par les articles L. 325-1 à L. 325-3 du code rural et de la pêche maritime. Cette exonération pourra être étendue par décret en Conseil d'Etat aux départements d'outre-mer ;

4° les opérations effectuées par les pêcheurs et armateurs à la pêche, à l'exception des pêcheurs en eau douce, en ce qui concerne la vente des produits de leur pêche (poissons, crustacés, coquillages frais ou conservés à l'état frais par un procédé frigorifique) ;

5° (Abrogé).

3. (Biens usagés) :

1° a. Sous réserve, le cas échéant, des dispositions des 1° et 2° du III de l'article 257, les ventes de biens usagés faites par les personnes qui les ont utilisés pour les besoins de leurs exploitations.

Toutefois, l'exonération ne s'applique pas aux biens qui ont ouvert droit à déduction complète ou partielle de la taxe sur la valeur ajoutée lors de leur achat, acquisition intracommunautaire, importation ou livraison à soi-même.

Les dispositions du deuxième alinéa ne s'appliquent ni aux biens cédés à des personnes qui ont souscrit un contrat de crédit-bail ou de location avec option d'achat avant le 8 septembre 1989, ni aux véhicules destinés à la location simple, inscrits à l'actif des entreprises de location avant le 8 septembre 1989, si ces véhicules sont cédés à des personnes autres que des négociants en biens d'occasion (Loi n° 89-935 du 29 décembre 1989, art. 31 I 2 et 3) ;

b. (Disposition périmée) ;

2° (abrogé)

4. (Professions libérales et activités diverses) :

1° Les soins dispensés aux personnes par les membres des professions médicales et paramédicales réglementées, par les pharmaciens, par les praticiens autorisés à faire usage légalement du titre d'ostéopathe, de chiropracteur, de psychologue ou de psychothérapeute et par les psychanalystes titulaires d'un des diplômes requis, à la date de sa délivrance, pour être recruté comme psychologue dans la fonction publique hospitalière ainsi que les travaux d'analyse de biologie médicale et les fournitures de prothèses dentaires par les dentistes et les prothésistes ;

1° bis les frais d'hospitalisation et de traitement, y compris les frais de mise à disposition d'une chambre individuelle, dans les établissements de santé privés titulaires de l'autorisation mentionnée à l'article L. 6122-1 du code de la santé publique ;

1° ter les soins dispensés par les établissements privés d'hébergement pour personnes âgées mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles, pris en charge par un forfait annuel global de soins en application de l'article L. 174-7 du code de la sécurité sociale ;

2° les livraisons, services d'intermédiation et prestations de travail à façon portant sur les organes, le sang et le lait humains ;

3° le transport de malades ou de blessés à l'aide de véhicules spécialement aménagés à cet effet effectué par des personnes visées à l'article L. 6312-2 du code de la santé publique ;

4° a. les prestations de services et les livraisons de biens qui leur sont étroitement liées, effectuées dans le cadre :

de l'enseignement primaire, secondaire et supérieur dispensé dans les établissements publics et les établissements privés régis par les articles L. 151-3, L. 212-2, L. 424-1 à L. 424-4, L. 441-1, L. 443-1 à L. 443-5 et L. 731-1 à L. 731-17 du code de l'éducation ;

de l'enseignement universitaire dispensé dans les établissements publics et dans les établissements privés visés aux articles L. 613-7, L. 714-2 et L. 718-16 du code de l'éducation ;

de l'enseignement et de la formation professionnelle agricoles réglementés par la loi n° 60-791 du 2 août 1960 relative à l'enseignement et la formation professionnelle agricole ;

de la formation professionnelle continue, telle qu'elle est définie par les dispositions législatives et réglementaires qui la régissent, assurée soit par des personnes morales de droit public, soit par des personnes de droit privé titulaires d'une attestation délivrée par l'autorité administrative compétente reconnaissant qu'elles remplissent les conditions fixées pour exercer leur activité dans le cadre de la formation professionnelle continue.

Un décret en Conseil d'Etat fixe les conditions d'application de ces dispositions, notamment pour ce qui concerne les conditions de délivrance et de validité de l'attestation ;

de l'enseignement primaire, secondaire, supérieur ou technique à distance, dispensé par les organismes publics ou les organismes privés régis par les articles L. 444-1 à L. 444-11 du code de l'éducation, et les textes subséquents ;

b. les cours ou leçons relevant de l'enseignement scolaire, universitaire, professionnel, artistique ou sportif, dispensés par des personnes physiques qui sont rémunérées directement par leurs élèves ;

5° à 8° (Abrogés) ;

8° bis Les prestations de services et les livraisons de biens qui leur sont étroitement liées, effectuées dans le cadre de la garde d'enfants par les établissements visés au premier alinéa de l'article L. 2324-1 du code de la santé publique et assurant l'accueil des enfants de moins de trois ans ;

8° ter Les prestations de services réalisées par les mandataires judiciaires à la protection des majeurs au sens de l'article L. 471-2 du code de l'action sociale et des familles ;

9° les prestations de services et les livraisons de biens qui leur sont étroitement liées fournies à leurs membres, moyennant une cotisation fixée conformément aux statuts, par des organismes légalement constitués agissant sans but lucratif dont la gestion est désintéressée et qui poursuivent des objectifs de nature philosophique, religieuse, politique, patriotique, civique ou syndicale, dans la mesure où ces opérations se rattachent directement à la défense collective des intérêts moraux ou matériels des membres ; les dispositions des c et d du 1° du 7 s'appliquent à ces organismes ;

10° Les travaux de construction, d'aménagement, de réparation et d'entretien des monuments, cimetières ou sépultures commémoratifs des combattants, héros, victimes ou morts des guerres, effectués pour les collectivités publiques et les organismes légalement constitués agissant sans but lucratif ;

11° Les prestations de services et les livraisons de biens accessoires à ces prestations, à l'exception des transports de personnes et télécommunications, qui relèvent du service universel postal tel que défini par l'article L. 1 du code des postes et communications électroniques, effectuées par le prestataire en France du service universel postal tel que désigné à l'article L. 2 du même code.

5. (Opérations immobilières) :

1° Les livraisons de terrains qui ne sont pas des terrains à bâtir au sens du 1° du 2 du I de l'article 257 ;

2° Les livraisons d'immeubles achevés depuis plus de cinq ans.

6. (Abrogé).

7. (Organismes d'utilité générale) :

1° a. les services de caractère social, éducatif, culturel ou sportif rendus à leurs membres par les organismes légalement constitués agissant sans but lucratif, et dont la gestion est désintéressée.

Il en est de même des ventes consenties à leurs membres par ces organismes, dans la limite de 10 % de leurs recettes totales.

Toutefois, demeurent soumises à la taxe sur la valeur ajoutée, sous réserve des dispositions du b :

les opérations d'hébergement et de restauration ;

l'exploitation des bars et buvettes.

Ces dispositions sont également applicables aux unions d'associations qui répondent aux conditions ci-dessus, dans leurs rapports avec les membres des associations faisant partie de ces unions ;

b. les opérations faites au bénéfice de toutes personnes par des oeuvres sans but lucratif qui présentent un caractère social ou philanthropique et dont la gestion est désintéressée, lorsque les prix pratiqués ont été homologués par l'autorité publique ou que des opérations analogues ne sont pas couramment réalisées à des prix comparables par des entreprises commerciales, en raison notamment du concours désintéressé des membres de ces organismes ou des contributions publiques ou privées dont ils bénéficient.

Les organismes mentionnés au premier alinéa du 1 bis de l'article 206 et qui en remplissent les conditions, sont également exonérés pour leurs autres opérations lorsque les recettes encaissées afférentes à ces opérations n'ont pas excédé au cours de l'année civile précédente le montant de 76 679 €.

Les opérations mentionnées au I de l'article 257 et les opérations donnant lieu à la perception de revenus patrimoniaux soumis aux dispositions de l'article 219 bis ne bénéficient pas de l'exonération et ne sont pas prises en compte pour le calcul de la limite de 76 679 €.

Lorsque la limite de 76 679 € est atteinte en cours d'année, l'organisme ne peut plus bénéficier de l'exonération prévue au deuxième alinéa à compter du premier jour du mois suivant celui au cours duquel cette limite a été dépassée ;

Les limites mentionnées aux deuxième à avant-dernier alinéas du présent b sont indexées, chaque année, sur la prévision de l'indice des prix à la consommation, hors tabac, retenue dans le projet de loi de finances de l'année ;

c. les recettes de six manifestations de bienfaisance ou de soutien organisées dans l'année à leur profit exclusif par les organismes désignés au a et b ainsi que par les organismes permanents à caractère social des collectivités locales et des entreprises ;

d. le caractère désintéressé de la gestion résulte de la réunion des conditions ci-après :

L'organisme doit, en principe, être géré et administré à titre bénévole par des personnes n'ayant elles-mêmes, ou par personne interposée, aucun intérêt direct ou indirect dans les résultats de l'exploitation.

Toutefois, lorsqu'une association régie par la loi du 1er juillet 1901 relative au contrat d'association, une association régie par la loi locale en vigueur dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, une fondation reconnue d'utilité publique ou une fondation d'entreprise décide que l'exercice des fonctions dévolues à ses dirigeants justifie le versement d'une rémunération, le caractère désintéressé de sa gestion n'est pas remis en cause si ses statuts et ses modalités de fonctionnement assurent sa transparence financière, l'élection régulière et périodique de ses dirigeants, le contrôle effectif de sa gestion par ses membres et l'adéquation de la rémunération aux sujétions effectivement imposées aux dirigeants concernés ; cette disposition s'applique dans les conditions suivantes :

l'un des organismes visés au troisième alinéa peut rémunérer l'un de ses dirigeants uniquement si le montant annuel de ses ressources, majorées de celles des organismes qui lui sont affiliés et qui remplissent les conditions leur permettant de bénéficier de la présente disposition, hors ressources issues des versements effectués par des personnes morales de droit public, est supérieur à 200 000 € en moyenne sur les trois exercices clos précédant celui pendant lequel la rémunération est versée ;

un tel organisme peut rémunérer deux de ses dirigeants si le montant annuel de ses ressources, majorées de celles des organismes qui lui sont affiliés et qui remplissent les conditions leur permettant de bénéficier de la présente disposition, hors ressources issues des versements effectués par des personnes morales de droit public, est supérieur à 500 000 €, en moyenne sur les trois exercices clos précédant celui pendant lequel la rémunération est versée ;

un tel organisme peut rémunérer trois de ses dirigeants si le montant annuel de ses ressources, majorées de celles des organismes qui lui sont affiliés et qui remplissent les conditions leur permettant de bénéficier de la présente disposition, hors ressources issues des versements effectués par des personnes morales de droit public, est supérieur à 1 000 000 € en moyenne sur les trois exercices clos précédant celui pendant lequel la rémunération est versée ;

un tel organisme peut verser des rémunérations dans le cadre de la présente disposition uniquement si ses statuts le prévoient explicitement et si une décision de son organe délibérant l'a expressément décidé à la majorité des deux tiers de ses membres ;

le montant des ressources le cas échéant hors ressources issues des versements effectués par des personnes morales de droit public est constaté par un commissaire aux comptes ;

le montant de toutes les rémunérations versées à chaque dirigeant au titre de la présente disposition ne peut en aucun cas excéder trois fois le montant du plafond visé à l'article L. 241-3 du code de la sécurité sociale.

La condition d'exclusion des ressources issues des versements effectués par des personnes morales de droit public mentionnée aux quatrième à sixième alinéas du présent d n'est pas applicable aux associations de jeunesse et d'éducation populaire ayant fait l'objet d'un agrément par le ministre chargé de la jeunesse dont l'instance dirigeante est composée de membres dont la moyenne d'âge est inférieure à trente ans et qui décident de rémunérer, dans la limite du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale, pour une durée maximale de trois ans, renouvelable une fois, leurs dirigeants âgés de moins de trente ans à la date de leur élection.

Un décret en Conseil d'Etat fixe les modalités d'application des neuf alinéas précédents ;

l'organisme ne doit procéder à aucune distribution directe ou indirecte de bénéfice, sous quelque forme que ce soit ;

les membres de l'organisme et leurs ayants droit ne doivent pas pouvoir être déclarés attributaires d'une part quelconque de l'actif, sous réserve du droit de reprise des apports.

Tous les organismes concernés par les a, b et c sont placés sous le régime du chiffre d'affaires réel ; un décret en Conseil d'Etat détermine leurs obligations ainsi que l'étendue et les modalités d'exercice de leurs droits à déduction ;

1° bis Les opérations effectuées par les associations intermédiaires conventionnées, mentionnées à l'article L. 5132-7 du code du travail, dont la gestion est désintéressée dans les conditions prévues au 1° ;

1° ter Les prestations de services mentionnées au D de l'article 278-0 bis et au i de l'article 279, réalisées par des associations agréées en application de l'article L. 7232-1 du code du travail ou autorisées en application de l'article L. 313-1 du code de l'action sociale et des familles, et dont la gestion est désintéressée au sens du d du 1° du présent 7, au profit des personnes physiques ou des familles mentionnées aux 1°, 6°, 7° et 16° du I de l'article L. 312-1 du code de l'action sociale et des familles, ainsi qu'au profit des personnes mentionnées au 1° de l'article L. 7232-1 du code du travail ;

1° quater Les prestations de services et les livraisons de biens qui leur sont étroitement liées, effectuées dans les lieux de vie et d'accueil mentionnés au III de l'article L. 312-1 du code de l'action sociale et des familles , conformément à leur objet ;

2° (Abrogé) ;

3° les ventes portant sur les articles fabriqués par des groupements d'aveugles ou de travailleurs handicapés, agréés dans les conditions prévues par la loi n° 72-616 du 5 juillet 1972, ainsi que les réparations effectuées par ces groupements. Ils peuvent toutefois, sur leur demande, renoncer à l'exonération dans les conditions et selon les modalités prévues par décret en Conseil d'Etat ;

4° (Abrogé) ;

8. En cas de catastrophe affectant le territoire d'un Etat membre de l'Union européenne, par arrêté du ministre chargé du budget pris après information du comité institué à l'article 398 de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée, les livraisons de biens et les prestations de services liées à ces livraisons, lorsque l'importation de ces biens par le destinataire de ces livraisons ou par le preneur de ces services aurait été exonérée en application du 2° bis du II de l'article 291 du présent code.

L'arrêté mentionné au premier alinéa du présent 8 peut prévoir que l'exonération s'applique rétroactivement à partir de la date à laquelle l'autorisation mentionnée au 2° bis du II de l'article 291 entre en vigueur.

9. (Abrogé).

**Art. 261 A**

Les services indispensables à l'utilisation des biens meubles ou immeubles et fournis à leurs membres par les personnes morales désignées à l'article 239 octies moyennant, indépendamment des apports, le strict remboursement de la part qui leur incombe dans les dépenses communes, sont exonérés de la taxe sur la valeur ajoutée dans les conditions prévues à l'article précité.

**Art. 261 B**

Les services rendus à leurs adhérents par les groupements constitués par des personnes physiques ou morales exerçant une activité exonérée de la taxe sur la valeur ajoutée sur le fondement du 4, à l'exception du 10°, et du 7 de l'article 261, ou pour laquelle elles n'ont pas la qualité d'assujetti sont exonérées de cette taxe à la condition qu'ils concourent directement et exclusivement à la réalisation de ces opérations exonérées ou exclues du champ d'application de la taxe sur la valeur ajoutée et que les sommes réclamées aux adhérents correspondent exactement à la part leur incombant dans les dépenses communes.

Un décret fixe la nature des renseignements particuliers que les sociétés mentionnées au premier alinéa doivent fournir annuellement au service des impôts, indépendamment des déclarations dont la production est déjà prévue par le présent code (1).

**Art. 261 C**

Sont exonérées de la taxe sur la valeur ajoutée :

1° Les opérations bancaires et financières suivantes :

a.L'octroi et la négociation de crédits, la gestion de crédits effectuée par celui qui les a octroyés, les prêts de titres effectués dans les conditions prévues aux articles L. 211-22 à L. 211-26 du code monétaire et financier et les pensions réalisées dans les conditions prévues par les articles L. 211-27 à L. 211-34 du même code ;

b. La négociation et la prise en charge d'engagements, de cautionnements et d'autres sûretés et garanties ainsi que la gestion de garanties de crédits effectuée par celui qui a octroyé les crédits ;

c. Les opérations, y compris la négociation, concernant les dépôts de fonds, comptes courants, paiements, virements, créances, chèques et autres effets de commerce, à l'exception du recouvrement de créances ;

d. Les opérations, y compris la négociation, portant sur les devises, les billets de banque et les monnaies qui sont des moyens de paiement légaux à l'exception des monnaies et billets de collection ;

e. Les opérations, autres que celles de garde et de gestion portant sur les actions, les parts de sociétés ou d'associations, les obligations et les autres titres, à l'exclusion des titres représentatifs de marchandises et des parts d'intérêt dont la possession assure en droit ou en fait l'attribution en propriété ou en jouissance d'un bien immeuble ou d'une fraction d'un bien immeuble ;

f. La gestion des organismes de placement collectif en valeurs mobilières mentionnés au paragraphe 2 de l'article 1er de la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM) ainsi que des autres organismes de placement collectif présentant des caractéristiques similaires. La liste de ces organismes est fixée par décret. Elle comprend notamment les organismes relevant des paragraphes 1, 2 et 6 de la sous-section 2, du sous-paragraphe 1 du paragraphe 1 ou du paragraphe 2 de la sous-section 3 ou de la sous-section 4 de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier ;

g. Les opérations relatives à l'or, autre que l'or à usage industriel, lorsqu'elles sont réalisées par les établissements de crédit, prestataires de services d'investissement, changeurs, escompteurs et remisiers, ou par toute autre personne qui en fait son activité principale ;

2° Les opérations d'assurance et de réassurance ainsi que les prestations de services afférentes à ces opérations effectuées par les courtiers et intermédiaires d'assurances ;

3° Les livraisons à leur valeur officielle de timbres fiscaux et de timbres-poste ayant cours ou valeur d'affranchissement en France.

**Art. 261 D**

Sont exonérées de la taxe sur la valeur ajoutée :

1° Les locations de terres et bâtiments à usage agricole ;

1° bis Les locations d'immeubles résultant d'un bail conférant un droit réel ;

2° Les locations de terrains non aménagés et de locaux nus, à l'exception des emplacements pour le stationnement des véhicules ; toutefois, ces dispositions ne sont pas applicables lorsque les locations constituent pour le bailleur un moyen de poursuivre, sous une autre forme, l'exploitation d'un actif commercial ou d'accroître ses débouchés ou lorsque le bailleur participe aux résultats de l'entreprise locataire ;

3° Les locations ou concessions de droits portant sur les immeubles visés aux 1° et 2° dans la mesure où elles relèvent de la gestion d'un patrimoine foncier.

4° Les locations occasionnelles, permanentes ou saisonnières de logements meublés ou garnis à usage d'habitation.

Toutefois, l'exonération ne s'applique pas :

a. (Abrogé) ;

b. Aux prestations d'hébergement fournies dans le cadre du secteur hôtelier ou de secteurs ayant une fonction similaire qui remplissent les conditions cumulatives suivantes :

— elles sont offertes au client pour une durée n'excédant pas trente nuitées, sans préjudice des possibilités de reconduction proposées ;

— elles comprennent la mise à disposition d'un local meublé et au moins trois des prestations suivantes : le petit déjeuner, le nettoyage régulier des locaux, la fourniture de linge de maison et la réception, même non personnalisée, de la clientèle ;

b bis. Aux locations de logements meublés à usage résidentiel dans le cadre de secteurs autres que ceux mentionnés au b qui sont assorties d'au moins trois des prestations suivantes : le petit déjeuner, le nettoyage régulier des locaux, la fourniture de linge de maison et la réception, même non personnalisée, de la clientèle ;

c. Aux locations de locaux nus, meublés ou garnis consenties à l'exploitant d'un établissement d'hébergement qui remplit les conditions fixées aux b ou b bis, à l'exclusion de celles consenties à l'exploitant d'un établissement mentionné à l'article L. 633-1 du code de la construction et de l'habitation dont l'activité n'ouvre pas droit à déduction.

d. (Sans objet).

**Art. 261 E**

Sont exonérés de la taxe sur la valeur ajoutée :

1° L'organisation de jeux de hasard ou d'argent soumis aux prélèvements progressifs mentionnés à l'article 1560 du présent code, à l'article L. 2333-56 du code général des collectivités territoriales et aux 2 à 9 du II de l'article 34 de la loi n° 2017-1775 du 28 décembre 2017 de finances rectificative pour 2017 ;

2° Le produit de l'exploitation de la loterie nationale, du loto national, des paris mutuels hippiques, des paris sur des compétitions sportives et des jeux de cercle en ligne, à l'exception des rémunérations perçues par les organisateurs et les intermédiaires qui participent à l'organisation de ces jeux et paris ;

3° (Abrogé).

**Art. 261 G**

Les représentations théâtrales à caractère pornographique indiquées au 2° de l'article 279 bis ne peuvent en aucun cas bénéficier des exonérations de taxe sur la valeur ajoutée prévues par les dispositions législatives en vigueur.

Il en est de même des cessions de droits portant sur les films cinématographiques ou les supports vidéographiques d'œuvre pornographique ou d'incitation à la violence indiqués au 3° de l'article 279 bis, et des droits d'entrée pour les séances au cours desquelles ces œuvres cinématographiques ou vidéographiques sont représentées.

**Art. 262**

I. — Sont exonérées de la taxe sur la valeur ajoutée :

1° les livraisons de biens expédiés ou transportés par le vendeur ou pour son compte, en dehors de la Communauté européenne ainsi que les prestations de services directement liées à l'exportation ;

2° les livraisons de biens expédiés ou transportés par l'acheteur qui n'est pas établi en France, ou pour son compte, hors de la Communauté européenne, à l'exclusion des biens d'équipement et d'avitaillement des bateaux de plaisance, des avions de tourisme ou de tous autres moyens de transport à usage privé, ainsi que les prestations de services directement liées à l'exportation.

Lorsque la livraison porte sur des biens à emporter dans les bagages personnels de voyageurs, l'exonération s'applique si les conditions suivantes sont réunies :

a. le voyageur n'a pas son domicile ou sa résidence habituelle en France ou dans un autre Etat membre de la Communauté européenne ;

b. la livraison ne porte pas sur les tabacs manufacturés, les marchandises qui correspondent par leur nature ou leur qualité à un approvisionnement commercial ainsi que celles qui sont frappées d'une prohibition de sortie ;

c. les biens sont transportés en dehors de la Communauté européenne avant la fin du troisième mois suivant celui au cours duquel la livraison est effectuée ;

d. la valeur globale de la livraison, taxe sur la valeur ajoutée comprise, excède un montant qui est fixé par arrêté du ministre chargé du budget.

II. — Sont également exonérés de la taxe sur la valeur ajoutée :

1° Les prestations de services consistant en travaux portant sur des biens meubles acquis ou importés en vue de faire l'objet de ces travaux et expédiés ou transportés en dehors du territoire des Etats membres de la Communauté européenne par le prestataire de services ou par le preneur établi hors de France ou pour leur compte ;

2° Les opérations de livraison, de réparation, de transformation, d'entretien, d'affrètement et de location portant sur :

— les navires de commerce maritime affectés à la navigation en haute mer ;

— les bateaux utilisés pour l'exercice d'une activité industrielle en haute mer ;

— les bateaux affectés à la pêche professionnelle maritime, les bateaux de sauvetage et d'assistance en mer ;

3° Les opérations de livraison, de location, de réparation et d'entretien portant sur des objets destinés à être incorporés dans ces bateaux ou utilisés pour leur exploitation en mer, ainsi que sur les engins et filets pour la pêche maritime ;

4° Les opérations de livraison, de transformation, de réparation, d'entretien, d'affrètement et de location portant sur les aéronefs utilisés par des compagnies de navigation aérienne dont les services à destination ou en provenance de l'étranger ou des collectivités et départements d'outre-mer, à l'exclusion de la France métropolitaine, représentent au moins 80 % des services qu'elles exploitent ;

5° Les opérations de livraison, de location, de réparation et d'entretien portant sur des objets destinés à être incorporés dans ces aéronefs ou utilisés pour leur exploitation en vol ;

6° Les livraisons de biens destinés à l'avitaillement des bateaux et des aéronefs désignés aux 2° et 4°, ainsi que des bateaux de guerre, tels qu'ils sont définis à la sous-position 89-01 du tarif douanier commun, à l'exclusion des provisions de bord destinées aux bateaux affectés à la petite pêche côtière ;

7° Les prestations de services effectuées pour les besoins directs des bateaux ou des aéronefs désignés aux 2° et 4° et de leur cargaison ;

8° Les transports aériens ou maritimes de voyageurs en provenance ou à destination de l'étranger ou des collectivités et départements d'outre-mer ;

9° Les transports ferroviaires de voyageurs en provenance et à destination de l'étranger, ainsi que les transports de voyageurs effectués par les trains internationaux et sur les relations dont la liste est fixée par arrêtés conjoints du ministre du budget et du ministre des transports ;

10° Les transports par route de voyageurs étrangers en provenance et à destination de l'étranger, circulant en groupe d'au moins dix personnes ;

11° Les transports entre la France continentale et la Corse pour la partie du trajet située en dehors du territoire continental ;

11° bis Les prestations de transport de biens effectuées à destination ou en provenance des Açores ou de Madère ;

12° Les livraisons d'or aux instituts d'émission ;

13°, 13° bis, 13° ter (Abrogés par la loi 95-1347) ;

14° Les prestations de services se rapportant à l'importation de biens en France ou dans un autre Etat membre de la Communauté européenne et dont la valeur est comprise dans la base d'imposition de l'importation.

**Art. 262-00 bis**

I. — Sont exonérées de la taxe sur la valeur ajoutée :

1° Les livraisons de biens et les prestations de services effectuées dans le cadre des relations diplomatiques et consulaires, dans la limite, le cas échéant, des contingents attribués par l'administration ;

2° Les livraisons de biens et les prestations de services destinées aux personnes morales et organismes suivants :

a) L'Union européenne ;

b) La Communauté européenne de l'énergie atomique ;

c) La Banque centrale européenne ;

d) La Banque européenne d'investissement ;

e) Les organismes créés par l'Union européenne auxquels s'applique le protocole n° 7 annexé au traité sur le fonctionnement de l'Union européenne relatif aux privilèges et immunités de l'Union européenne, dans les limites et conditions fixées par ce protocole et les accords relatifs à sa mise en œuvre ou par les accords de siège, dans la mesure où cette exonération n'engendre pas de distorsions de concurrence ;

3° Les livraisons de biens et les prestations de services destinées à des organismes internationaux autres que ceux mentionnés au 2° du présent I, reconnus comme tels par les autorités publiques françaises ou par celles de l'Etat d'accueil membre de l'Union européenne, ainsi qu'à des membres de ces organismes, dans les limites et conditions fixées par les conventions internationales instituant ces organismes ou par les accords de siège ;

4° Les livraisons de biens et les prestations de services destinées aux forces armées pour leur usage, pour l'usage de l'élément civil qui les accompagne ou pour l'approvisionnement de leurs mess ou cantines, lorsque les conditions suivantes sont cumulativement remplies :

a) Ces forces armées ont l'une des affectations suivantes :

— l'effort de défense mené en vue de la mise en œuvre d'une activité de l'Union européenne dans le cadre de la politique de sécurité et de défense commune ;

— l'effort commun de défense prévu par le traité de l'Atlantique Nord, si elles relèvent d'un Etat partie à ce traité ;

b) Ces forces sont stationnées ou séjournent dans un Etat membre de l'Union européenne autre que celui dont elles relèvent ;

5° Les livraisons de biens et les prestations de services destinées aux forces armées du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord stationnées sur l'île de Chypre en application du traité relatif à la création de la République de Chypre, signé le 16 août 1960, pour leur usage, pour l'usage de l'élément civil qui les accompagne ou pour l'approvisionnement de leurs mess ou cantines ;

6° Les livraisons de biens et les prestations de services destinées à la Commission européenne ou à une agence ou un organisme créé en application du droit de l'Union européenne, lorsque les conditions suivantes sont remplies :

a) Ces biens ou services sont achetés dans le cadre de l'exécution des missions qui sont confiées par le droit de l'Union européenne à l'acquéreur afin de réagir à la pandémie de covid-19. Lorsque cette condition n'est plus remplie, la personne morales mentionnée au premier alinéa du présent 6° en informe l'administration, dans des conditions déterminées par arrêté du ministre chargé du budget ;

b) Les biens et services achetés ne sont pas utilisés, immédiatement ou ultérieurement, aux fins de livraisons de biens ou prestations de services subséquentes effectuées à titre onéreux par l'acquéreur.

II. — Les exonérations prévues aux 1° à 3° du I s'appliquent aux seuls achats de biens et services effectués pour un usage officiel.

III. — Lorsque la personne morale ou l'organisme est établi en France et que les biens ne sont pas expédiés hors de France ou que les services sont exécutés en France, les exonérations prévues aux 1° à 5° du I s'appliquent aux seuls achats dont le montant hors taxes excède 150 € et sont mises en œuvre au moyen d'une procédure de remboursement.

**Art. 262-0 bis**

I. — Les personnes qui interviennent, en leur nom et pour leur compte ou au nom et pour le compte des vendeurs qui leur sont affiliés, dans une opération de livraison de biens exonérée de la taxe sur la valeur ajoutée dans les conditions mentionnées au deuxième alinéa du 2° du I de l'article 262, doivent, pour exercer leur activité, être agréées par l'administration en tant qu'opérateur de détaxe.

L'agrément est accordé lorsque les critères suivants sont remplis :

1° Le demandeur dispose d'un dispositif efficace de sécurisation de ses opérations au moyen d'un système informatique de gestion des bordereaux de vente à l'exportation ;

2° Le demandeur justifie d'une solvabilité financière. Ce critère est réputé rempli dès lors que le demandeur n'a pas fait l'objet de défaut de paiement auprès des services fiscaux et douaniers au cours des trois dernières années précédant la présentation de la demande, ne fait pas l'objet d'une procédure collective et apporte la preuve, sur la base des écritures comptables et d'autres informations disponibles, qu'il présente une situation financière lui permettant de s'acquitter de ses engagements, compte tenu des caractéristiques du type de l'activité économique concernée. Si le demandeur est établi depuis moins de trois ans, sa solvabilité est appréciée sur la base des informations disponibles au moment du dépôt de la demande ;

3° Le demandeur n'a pas été sanctionné du fait de manquements graves et répétés aux règles prévues par le code des douanes ou par le présent code au cours des trois années précédant la présentation de la demande ou la décision de retrait.

II. — L'opérateur de détaxe agréé :

1° Assure, dans un délai fixé par décret en Conseil d'Etat, la transmission à l'administration des données électroniques des bordereaux de vente à l'exportation qu'il émet ou qui sont émis par les vendeurs qui lui sont affiliés, au moyen d'une plateforme d'échange de données informatisées certifiée par l'administration ;

2° Utilise un système d'évaluation et de gestion des risques liés au processus de détaxe ;

3° Assure la formation et l'information régulière de son personnel et de ses clients ;

4° Porte à la connaissance de l'autorité administrative, dans un délai fixé par décret en Conseil d'Etat, toute modification de ses statuts et tout changement ne lui permettant plus d'assurer le respect des critères mentionnés au I.

III. — En cas de non-respect des obligations prévues au II du présent article, l'autorité administrative peut, dans le respect de la procédure prévue aux articles L. 122-1 et L. 122-2 du code des relations entre le public et l'administration, prononcer une amende dont le montant, fixé par décret en Conseil d'Etat, ne peut pas excéder :

1° 60 € par bordereau en cas de manquement aux obligations prévues au 1° du II ;

2° 300 000 € en cas de manquement à l'une des obligations prévues aux 2° à 4° du même II.

III bis. — Le fait pour une personne de solliciter ou d'obtenir le visa du bordereau mentionné au premier alinéa du I du présent article lorsque les conditions d'application de l'exonération prévue au deuxième alinéa du 2° du I de l'article 262 du présent code ne sont pas réunies est sanctionné dans les conditions prévues au chapitre VI du titre XII du code des douanes. Ces manquements sont constatés selon les mêmes procédures et les réclamations sont présentées, instruites et jugées selon les règles applicables aux manquements prévus au même chapitre VI.

IV. — Un décret en Conseil d'Etat définit :

1° Les modalités de délivrance et de retrait de l'agrément mentionné au I ;

2° Les conditions et procédures préalables à la certification de la plate-forme mentionnée au II ;

3° Les modalités techniques permettant le respect des obligations mentionnées au même II.

**Art. 262 bis**

Les prestations de services uniques mentionnées au III de l'article 257 ter sont exonérées de la taxe sur la valeur ajoutée pour la partie de ces prestations se rapportant aux services exécutés hors de l'Union européenne.

(Cf. Instruction 1996-11-20 3L-2-96.)

**Art. 262 ter**

I. – Sont exonérés de la taxe sur la valeur ajoutée :

1° Les livraisons de biens expédiés ou transportés sur le territoire d'un autre Etat membre de l'Union européenne à destination d'un autre assujetti ou d'une personne morale non assujettie qui est identifié aux fins de la taxe sur la valeur ajoutée dans un autre Etat membre que celui du départ de l'expédition ou du transport et a communiqué au fournisseur son numéro d'identification à la taxe sur la valeur ajoutée.

L'exonération ne s'applique pas lorsque le fournisseur n'a pas déposé l'état récapitulatif mentionné à l'article 289 B ou lorsque l'état récapitulatif qu'il a souscrit ne contient pas les informations mentionnées au II du même article 289 B, à moins que celui-ci ne puisse dûment justifier son manquement à l'administration.

L'exonération ne s'applique pas lorsqu'il est démontré que le fournisseur savait ou ne pouvait ignorer que le destinataire présumé de l'expédition ou du transport n'avait pas d'activité réelle.

L'exonération ne s'applique pas aux livraisons de biens effectuées par des assujettis visés à l'article 293 B et aux livraisons de biens, autres que des produits soumis à accise ou des moyens de transport neufs, expédiés ou transportés à destination des personnes mentionnées aux a, b et c du 2° du I de l'article 256 bis.

L'exonération ne s'applique pas aux livraisons de biens d'occasion, d'oeuvres d'art, d'objets de collection ou d'antiquité effectuées par des assujettis revendeurs qui appliquent les dispositions de l'article 297 A.

1° bis En cas de livraisons successives des mêmes biens expédiés ou transportés sur le territoire d'un autre Etat membre de l'Union européenne directement du premier vendeur au dernier acquéreur dans la chaîne, la livraison mentionnée au 1° du présent article est réputée être celle effectuée à l'opérateur intermédiaire.

Par dérogation, la livraison mentionnée au même 1° est réputée être celle effectuée par l'opérateur intermédiaire lorsqu'il a communiqué à son fournisseur le numéro individuel d'identification à la taxe sur la valeur ajoutée qui lui a été attribué conformément à l'article 286 ter.

Pour l'application du présent 1° bis, est considéré comme un opérateur intermédiaire un assujetti dans la chaîne, autre que le premier vendeur, qui expédie ou transporte les biens soit lui-même, soit par l'intermédiaire d'un tiers agissant pour son compte.

2° Les transferts assimilés aux livraisons mentionnées au III de l'article 256 qui bénéficieraient de l'exonération prévue au 1° ci-dessus si elles avaient été effectuées à destination d'un tiers assujetti.

3° Les livraisons de biens effectuées dans les conditions mentionnées au III bis de l'article 256, lors du transfert du pouvoir de disposer des biens comme un propriétaire dans les douze mois suivant l'arrivée des biens dans l'Etat membre vers lequel ils ont été expédiés ou transportés.

II. – Sont également exonérées de la taxe sur la valeur ajoutée les acquisitions intracommunautaires de biens :

1° Dont la livraison en France serait exonérée ;

2° Dont l'importation serait exonérée en application du II de l'article 291 du code général des impôts ;

3° Pour lesquelles l'acquéreur non établi en France et qui n'y réalise pas des livraisons de biens ou des prestations de services bénéficierait du droit à remboursement total en application du V de l'article 271 de la taxe qui serait due au titre de l'acquisition.

III. — Sont exonérées de la taxe sur la valeur ajoutée les livraisons de biens à destination des assujettis mentionnés au b du 2° du V de l'article 256.

**Art. 263**

Les prestations de services effectuées par les intermédiaires qui agissent au nom et pour le compte d'autrui, lorsqu'ils interviennent dans des opérations exonérées par l'article 262 ainsi que dans les opérations réalisées hors du territoire des Etats membres de l'Union européenne sont exonérées de la taxe sur la valeur ajoutée.

Ces dispositions ne s'appliquent pas aux prestations de services uniques mentionnées au III de l'article 257 ter.

###### Section II : Assiette de la taxe

####### II : Régime du chiffre d'affaires réel

**Art. 266**

1. La base d'imposition est constituée :

a. Pour les livraisons de biens, les prestations de services et les acquisitions intracommunautaires, par toutes les sommes, valeurs, biens ou services reçus ou à recevoir par le fournisseur ou le prestataire en contrepartie de ces opérations, de la part de l'acheteur, du preneur ou d'un tiers, y compris les subventions directement liées au prix de ces opérations ;

a bis. Sans préjudice de l'application du a, la base d'imposition de la livraison de biens ou de la prestation de services effectuée en lien avec un bon à usages multiples est égale à la contrepartie payée en échange du bon ou, en l'absence d'information sur cette contrepartie, à la valeur monétaire indiquée sur le bon à usages multiples ou dans la documentation correspondante, diminuée du montant de la taxe sur la valeur ajoutée afférente aux biens livrés ou aux services fournis ;

b. Pour les opérations ci-après, par le montant total de la transaction :

Opérations réalisées par un intermédiaire mentionné au V de l'article 256 et au III de l'article 256 bis ;

Opérations réalisées par les personnes établies en France qui s'entremettent dans la livraison de biens ou l'exécution de services par des redevables qui n'ont pas établi dans l'Union européenne le siège de leur activité, un établissement stable, leur domicile ou leur résidence habituelle ;

b bis. (Abrogé) ;

b ter. Pour les opérations visées au e du 1° de l'article 261 C qui ont fait l'objet de l'option prévue à l'article 260 B, par le montant des profits et autres rémunérations ;

c. Pour les livraisons à soi-même et les acquisitions intracommunautaires mentionnées au 2° du II de l'article 256 bis :

lorsqu'elles portent sur des biens, par le prix d'achat de ces biens ou de biens similaires ou, à défaut de prix d'achat, par le prix de revient, déterminés dans le lieu et au moment où la taxe devient exigible ;

lorsqu'il s'agit de services, par les dépenses engagées pour leur exécution ;

d. Pour les achats, par le prix d'achat majoré, le cas échéant, des impôts à la charge de la marchandise ;

e. Pour la prestation de services unique mentionnée au III de l'article 257 ter, par la différence entre le prix total payé par le client et le prix effectif facturé à l'agence ou à l'organisateur par les entrepreneurs de transports, les hôteliers, les restaurateurs, les entrepreneurs de spectacles et les autres assujettis qui exécutent matériellement les services utilisés par le client ;

f. Pour les travaux immobiliers, par le montant des marchés, mémoires ou factures ;

f bis. Pour les prestations effectuées par un fiduciaire, par la rémunération versée par le constituant ou retenue sur les recettes de l'exploitation des droits et biens du patrimoine fiduciaire ;

g. (Abrogé) ;

h. (Abrogé à compter du 1er janvier 2001).

Des décrets peuvent fixer des bases minimales ou forfaitaires d'imposition pour les achats imposables.

1 bis. Lorsque les éléments servant à déterminer la base d'imposition sont exprimés dans une monnaie autre que l'euro, le taux de change à appliquer est celui du dernier taux publié par la Banque centrale européenne, au jour de l'exigibilité de la taxe prévue au 2 de l'article 269.

1 ter a. (Abrogé).

b. (dispositions devenues sans objet).

2. En ce qui concerne les opérations mentionnées au I de l'article 257, la taxe sur la valeur ajoutée est assise :

a. Pour les livraisons à soi-même, sur le prix de revient total des immeubles, y compris le coût des terrains ou leur valeur d'apport ;

b. Pour les mutations à titre onéreux ou les apports en société sur :

Le prix de la cession, le montant de l'indemnité ou la valeur des droits sociaux rémunérant l'apport, augmenté des charges qui s'y ajoutent ;

La valeur vénale réelle des biens, établie dans les conditions prévues à l'article L17 du livre des procédures fiscales, si cette valeur vénale est supérieure au prix, au montant de l'indemnité ou à la valeur des droits sociaux, augmenté des charges.

b bis. (Abrogé).

3. (dispositions devenues sans objet).

4. (Abrogé).

5. Lorsque le bail à construction est soumis à la taxe sur la valeur ajoutée, la base d'imposition est constituée par la valeur du droit de reprise des immeubles qui doivent revenir au bailleur abstraction faite, le cas échéant, de l'indemnité de reprise stipulée au profit du preneur et du montant des loyers, lesquels sont imposés par ailleurs dans les conditions du a du 1.

6. En ce qui concerne les livraisons à soi-même de travaux immobiliers mentionnées au 1° du 3 du I de l'article 257, la taxe sur la valeur ajoutée est assise sur le prix de revient total des travaux.

7. (Abrogé).

**Art. 267**

I. — Sont à comprendre dans la base d'imposition :

1° Les impôts, taxes, droits et prélèvements de toute nature à l'exception de la taxe sur la valeur ajoutée elle-même.

2° Les frais accessoires aux livraisons de biens ou prestations de services tels que commissions, intérêts, frais d'emballage, de transport et d'assurance demandés aux clients.

II. — Ne sont pas à comprendre dans la base d'imposition :

1° Les escomptes de caisse, remises, rabais, ristournes et autres réductions de prix consenties directement aux clients ;

2° Les sommes remboursées aux intermédiaires qui effectuent des dépenses au nom et pour le compte de leurs commettants dans la mesure où ces intermédiaires rendent compte à leurs commettants, portent ces dépenses dans leur comptabilité dans des comptes de passage, et justifient auprès de l'administration des impôts de la nature ou du montant exact de ces débours.

III. — Les sommes perçues lors des livraisons d'emballages consignés peuvent être exclues de la base d'imposition à la condition que la taxe sur la valeur ajoutée afférente à ces sommes ne soit pas facturée. Elles doivent être incorporées dans la base d'imposition lorsque les emballages n'ont pas été rendus au terme des délais en usage dans la profession.

**Art. 267 bis**

En ce qui concerne les ventes à des agriculteurs, pour les besoins de leur consommation familiale, de produits fabriqués par des entreprises de transformation à partir de produits agricoles fournis par ces agriculteurs, la taxe sur la valeur ajoutée n'est due que sur la différence entre la valeur des produits fabriqués et celle des produits correspondants fournis par les agriculteurs auxquels la vente est consentie.

Pour la détermination de cette différence, les valeurs s'entendent tous frais et taxes compris à l'exclusion de la taxe sur la valeur ajoutée et des prélèvements de toute nature assis en addition à cette taxe et suivant les mêmes règles que celle-ci. En outre, des modalités forfaitaires de calcul pourront être fixées par décret en Conseil d'Etat.

**Art. 268**

S'agissant de la livraison d'un terrain à bâtir, ou d'une opération mentionnée au 2° du 5 de l'article 261 pour laquelle a été formulée l'option prévue au 5° bis de l'article 260, si l'acquisition par le cédant n'a pas ouvert droit à déduction de la taxe sur la valeur ajoutée, la base d'imposition est constituée par la différence entre : 1° D'une part, le prix exprimé et les charges qui s'y ajoutent ;

2° D'autre part, selon le cas :

a) soit les sommes que le cédant a versées, à quelque titre que ce soit, pour l'acquisition du terrain ou de l'immeuble ;

b) soit la valeur nominale des actions ou parts reçues en contrepartie des apports en nature qu'il a effectués.

Lorsque l'opération est réalisée par un fiduciaire, les sommes mentionnées aux a et b du 2° s'apprécient, le cas échéant, chez le constituant.

**Art. 268 bis**

I. — Le présent article est applicable aux offres d'abonnement comprenant plusieurs services, dont au moins l'un des services mentionnés aux 10° à 12° de l'article 259 B, qui sont fournis en contrepartie d'un prix forfaitaire, lorsqu'elles sont constituées de plusieurs opérations imposables à la taxe sur la valeur ajoutée.

II. — La base d'imposition d'une opération comprise dans une offre relevant du I est constituée, lorsqu'il existe une offre identique ne comprenant pas tout ou partie des services de cette opération et commercialisée par le fournisseur dans des conditions comparables, par la différence entre :

1° D'une part, le prix forfaitaire mentionné au même I ;

2° D'autre part, le prix de l'offre identique mentionnée au premier alinéa du présent II.

**Art. 268 ter**

I. — Des décrets en Conseil d'Etat peuvent fixer des modalités particulières de détermination de la base d'imposition pour l'imposition des ventes d'animaux de grande valeur.

II. — (Disposition devenue sans objet).

###### Section III : Fait générateur et exigibilité

**Art. 269**

1 Le fait générateur de la taxe se produit :

a) Au moment où la livraison, l'acquisition intracommunautaire du bien ou la prestation de services est effectué ;

a bis) Pour les livraisons autres que celles qui sont visées au c du 3° du II de l'article 256 ainsi que pour les prestations de services qui donnent lieu à l'établissement de décomptes ou à des encaissements successifs, au moment de l'expiration des périodes auxquelles ces décomptes ou encaissements se rapportent ;

a ter) Pour les livraisons de biens, les prestations de services et les acquisitions intracommunautaires réputées effectuées en application du 1° du V de l'article 256 et du III de l'article 256 bis, au moment où l'opération dans laquelle l'assujetti s'entremet est effectuée ;

a quater) Pour les prestations de services pour lesquelles la taxe est due par le preneur de services en application du 2 de l'article 283, qui ont lieu de manière continue sur une période supérieure à une année et qui ne donnent pas lieu à des décomptes ou à des paiements durant cette période, à l'expiration de chaque année civile, tant qu'il n'est pas mis fin à la prestation de services ;

a quinquies) Pour les livraisons et transferts mentionnés au I de l'article 262 ter effectués de manière continue pendant une période de plus d'un mois civil, à l'expiration de chaque mois civil ;

a sexies) Pour les livraisons de biens par un assujetti réputé avoir acquis et livré les biens conformément aux a et b du 2° du V de l'article 256 et pour la livraison à cet assujetti, au moment où le paiement a été accepté ;

b) Pour les livraisons à soi-même d'immeubles neufs taxées en application du 2° du 1 du II de l'article 257, au moment où le dépôt à la mairie de la déclaration prévue par la réglementation relative au permis de construire est exigé ;

c) (Abrogé) ;

d) Pour les livraisons à soi-même de travaux immobiliers mentionnées au 1° du 3 du I de l'article 257, au moment de l'achèvement de l'ensemble des travaux.

Toutefois, par dérogation au précédent alinéa, le fait générateur de la taxe intervient au dernier jour de chaque trimestre pour les livraisons à soi-même de travaux d'entretien effectués au cours de ce trimestre.

e) (Abrogé).

2. La taxe est exigible :

a) Pour les livraisons mentionnées aux a et a ter du 1, lors de la réalisation du fait générateur. Toutefois, en cas de versement préalable d'un acompte, la taxe devient exigible au moment de son encaissement, à concurrence du montant encaissé.

Toutefois, pour les livraisons d'électricité, de gaz, de chaleur, de froid ou de biens similaires donnant lieu à des décomptes ou à des encaissements successifs, l'exigibilité peut, sur option du redevable, intervenir au moment du débit ; elle intervient en tout état de cause dès la perception d'acomptes et à concurrence de leur montant, lorsqu'il en est demandé avant l'intervention du fait générateur ou du débit ;

a bis) Pour les livraisons d'immeubles à construire, lors de chaque versement des sommes correspondant aux différentes échéances prévues par le contrat en fonction de l'avancement des travaux ;

b) Pour les opérations mentionnées aux a sexies, b et d du 1, lors de la réalisation du fait générateur ;

b bis) Pour les prestations de services pour lesquelles la taxe est due par le preneur en application du 2 de l'article 283, lors du fait générateur, ou lors de l'encaissement des acomptes ;

c) Pour les prestations de services autres que celles visées au b bis, lors de l'encaissement des acomptes, du prix, de la rémunération ou, sur option du redevable, d'après les débits.

En cas d'escompte d'effet de commerce ou de transmission de créance, l'exigibilité intervient respectivement à la date du paiement de l'effet par le client ou à celle du paiement de la dette transmise entre les mains du bénéficiaire de la transmission.

Les entrepreneurs de travaux immobiliers peuvent, dans des conditions et pour les travaux qui sont fixés par décret, opter pour le paiement de la taxe sur les livraisons.

Par dérogation au premier alinéa du présent c, l'option formulée par un assujetti unique constitué en application de l'article 256 C peut être exercée par secteur d'activité ;

c bis) Pour le bail à construction, lors de sa conclusion s'agissant de la valeur du droit de reprise visée au 5 de l'article 266 et, s'il y a lieu, lors de l'encaissement pour les loyers ;

d) Pour les acquisitions intracommunautaires et pour les livraisons et les transferts exonérés en application du I de l'article 262 ter, le 15 du mois suivant celui au cours duquel s'est produit le fait générateur.

Toutefois, la taxe devient exigible lors de la délivrance de la facture, à condition qu'elle précède la date d'exigibilité prévue au premier alinéa et qu'il ne s'agisse pas d'une facture d'acompte.

###### Section IV : Liquidation de la taxe

####### I : Dispositions générales

**Art. 270**

I. — La taxe sur la valeur ajoutée est liquidée au vu des déclarations souscrites par les assujettis dans les conditions prévues à l'article 287.

Elle frappe les sommes imposables et l'ensemble des éléments servant à la liquidation de la taxe arrondis à l'euro le plus proche ; la fraction d'euro égale à 0,50 étant comptée pour 1.

II. — La liquidation de la taxe exigible au titre des livraisons à soi-même d'immeubles neufs taxées en application du 2° du 1 du II de l'article 257 peut être effectuée jusqu'au 31 décembre de la deuxième année qui suit celle au cours de laquelle est intervenu l'achèvement de l'immeuble. Toutefois, la taxe exigible au titre des livraisons à soi-même d'immeubles neufs mentionnées aux A et C du II de l'article 278 sexies est liquidée au plus tard le dernier jour du sixième mois qui suit celui au cours duquel est intervenu l'achèvement de l'immeuble, sans qu'aucune prorogation puisse être accordée par l'autorité administrative. Elle est déclarée sur la déclaration mentionnée à l'article 287 dans les conditions fixées par un décret en Conseil d'Etat.

####### II : Déductions

**Art. 271**

I. — 1. La taxe sur la valeur ajoutée qui a grevé les éléments du prix d'une opération imposable est déductible de la taxe sur la valeur ajoutée applicable à cette opération.

2. Le droit à déduction prend naissance lorsque la taxe déductible devient exigible chez le redevable.

Toutefois, les personnes qui effectuent des opérations occasionnelles soumises à la taxe sur la valeur ajoutée n'exercent le droit à déduction qu'au moment de la livraison.

3. La déduction de la taxe ayant grevé les biens et les services est opérée par imputation sur la taxe due par le redevable au titre du mois pendant lequel le droit à déduction a pris naissance.

II. — 1. Dans la mesure où les biens et les services sont utilisés pour les besoins de leurs opérations imposables, et à la condition que ces opérations ouvrent droit à déduction, la taxe dont les redevables peuvent opérer la déduction est, selon le cas :

a) Celle qui figure sur les factures établies conformément aux dispositions de l'article 289 et si la taxe pouvait légalement figurer sur lesdites factures ;

b) Celle qui est acquittée par les redevables eux-mêmes pour les importations ou sorties des régimes suspensifs mentionnés au I de l'article 277 A ;

c) Celle qui est acquittée par les redevables eux-mêmes lors de l'achat ou de la livraison à soi-même des biens ou des services ;

d) Celle qui correspond aux factures d'acquisition intracommunautaire établies conformément à la réglementation communautaire dont le montant figure sur la déclaration de recettes conformément au b du 5 de l'article 287 ;

e) (Abrogé).

2. La déduction peut être opérée :

a) Pour les livraisons de biens et les prestations de services, si les redevables sont en possession des factures ;

b) Pour les autres opérations, si les redevables ont fait figurer sur la déclaration prévue à l'article 287, conformément au 5 du même article 287, toutes les données nécessaires pour constater le montant de la taxe due au titre de ces opérations et s'ils détiennent :

1° Pour les acquisitions intracommunautaires, des factures établies conformément à la réglementation de l'Union européenne ;

2° Pour les importations, soit la déclaration d'importation, soit les documents mentionnant le numéro, la date de cette déclaration et la base imposable constatée conformément au dernier alinéa de l'article 292, au moyen desquels leur rend compte la personne remplissant, pour leur compte, les obligations prévues au 3 de l'article 293 A ;

3° Pour les sorties des régimes suspensifs mentionnés au I de l'article 277 A, les documents attestant de la sortie de ces régimes ainsi que les factures, déclarations d'importation ou autres documents à partir desquels la base d'imposition a été calculée.

Toutefois, dans les cas prévus au b du présent 2, les redevables qui n'ont pas porté sur la déclaration le montant de la taxe due au titre de ces opérations sont autorisés à opérer la déduction lorsque les conditions de fond sont remplies, sans préjudice de l'application de l'amende prévue au 4 de l'article 1788 A.

3. Lorsque ces factures ou ces documents font l'objet d'une rectification, les redevables doivent apporter les rectifications correspondantes dans leurs déductions et les mentionner sur la déclaration qu'ils souscrivent au titre du mois au cours duquel ils ont eu connaissance de cette rectification.

III. — A cet effet, les assujettis, qui sont autorisés à opérer globalement l'imputation de la taxe sur la valeur ajoutée, sont tenus de procéder à une régularisation :

a) Si les marchandises ont disparu ;

b) Lorsque l'opération n'est pas effectivement soumise à l'impôt ;

IV. — La taxe déductible dont l'imputation n'a pu être opérée peut faire l'objet d'un remboursement dans les conditions, selon les modalités et dans les limites fixées par décret en Conseil d'Etat.

V. — Ouvrent droit à déduction dans les mêmes conditions que s'ils étaient soumis à la taxe sur la valeur ajoutée :

a) Les opérations d'assurances et de réassurances et les opérations de courtages d'assurances et de réassurances lorsqu'elles concernent :

1° Les assurés ou réassurés domiciliés ou établis en dehors de l'Union européenne ;

2° Des exportations de biens ;

b) Les services bancaires et financiers exonérés en application des dispositions des a à e du 1° de l'article 261 C lorsqu'ils sont rendus à des personnes domiciliées ou établies en dehors de l'Union européenne ou se rapportent à des exportations de biens ;

c) Les opérations exonérées en application des dispositions du 8 de l'article 261, des articles 262, 262-00 bis et 262 bis, des I et III de l'article 262 ter, de l'article 263, des 1° et 2° bis du II et du 2° du III de l'article 291 ;

d) Les opérations non imposables en France réalisées par des assujettis dans la mesure où elles ouvriraient droit à déduction si leur lieu d'imposition se situait en France. Un décret en Conseil d'Etat fixe les modalités et les limites du remboursement de la taxe déductible au titre de ces opérations ; ce décret peut instituer des règles différentes suivant que les assujettis sont domiciliés ou établis dans les Etats membres de l'Union européenne ou dans d'autres pays ;

e) Les opérations exonérées en application du 4° du 2 de l'article 261.

VI. — Pour l'application du présent article, une opération légalement effectuée en franchise, conformément à l'article 275, ou en suspension de paiement, conformément au I de l'article 277 A, de la taxe sur la valeur ajoutée est considérée comme en ayant été grevée à concurrence du montant de la somme bénéficiant de la franchise ou dont le paiement a été suspendu.

**Art. 272**

1. La taxe sur la valeur ajoutée qui a été perçue à l'occasion de ventes ou de services est imputée ou remboursée dans les conditions prévues à l'article 271 lorsque ces ventes ou services sont par la suite résiliés ou annulés ou lorsque les créances correspondantes sont devenues définitivement irrecouvrables.

Toutefois, l'imputation ou le remboursement de la taxe peuvent être effectués dès la date de la décision de justice qui prononce la liquidation judiciaire.

L'imputation ou la restitution est subordonnée à la justification, auprès de l'administration, de la rectification préalable de la facture initiale.

2. La taxe sur la valeur ajoutée facturée dans les conditions définies au 4 de l'article 283 ne peut faire l'objet d'aucune déduction par celui qui a reçu la facture.

3. La taxe sur la valeur ajoutée afférente à une livraison de biens ou à une prestation de services ne peut faire l'objet d'aucune déduction lorsqu'il est démontré que l'acquéreur savait ou ne pouvait ignorer que, par son acquisition, il participait à une fraude consistant à ne pas reverser la taxe due à raison de cette livraison ou de cette prestation.

**Art. 273**

1. Des décrets en Conseil d'Etat déterminent les conditions d'application de l'article 271.

Ils fixent notamment :

– la date à laquelle peuvent être opérées les déductions ;

– les régularisations auxquelles elles doivent donner lieu ;

– les modalités suivant lesquelles la déduction de la taxe ayant grevé les biens ou services qui ne sont pas utilisés exclusivement pour la réalisation d'opérations imposables doit être limitée ou réduite.

2. Ces décrets peuvent édicter des exclusions ou des restrictions et définir des règles particulières, soit pour certains biens ou certains services, soit pour certaines catégories d'entreprises.

Ils peuvent apporter des atténuations aux conséquences des principes définis à l'article 271, notamment lorsque le redevable aura justifié de la destruction des marchandises.

3. Ils fixent également les conséquences des déductions sur la comptabilisation et l'amortissement des biens.

**Art. 273 septies A**

La taxe sur la valeur ajoutée afférente aux achats, importations, acquisitions intracommunautaires, livraisons et services effectués à compter du 1er janvier 1993 cesse d'être exclue du droit à déduction en ce qui concerne les véhicules ou engins affectés de façon exclusive à l'enseignement de la conduite.

**Art. 273 septies B**

Les assujettis peuvent déduire la taxe sur la valeur ajoutée afférente à l'électricité consommée par les véhicules terrestres exclus du droit à déduction, lorsque ces véhicules sont utilisés pour les besoins d'opérations ouvrant droit à déduction et qu'ils fonctionnent exclusivement au moyen de l'énergie électrique. Il en va de même lorsque les véhicules de cette nature sont pris en location et que la taxe relative à cette location n'est pas déductible.

**Art. 273 septies C**

Par dérogation au premier alinéa du 2 de l'article 273, la taxe sur la valeur ajoutée afférente aux livraisons, aux importations, aux acquisitions intracommunautaires et aux prestations de services ne fait l'objet d'aucune exclusion ou restriction du droit à déduction en ce qui concerne les véhicules suivants :

1° Les véhicules tout terrain affectés exclusivement à l'exploitation des remontées mécaniques et des domaines skiables, selon des conditions fixées par décret ;

2° Les véhicules aménagés pour le transport des équidés.

**Art. 273 septies D**

Une régularisation de la taxe initialement déduite et grevant un bien n'est pas opérée pour les invendus alimentaires et non alimentaires neufs qui ont été donnés aux associations reconnues d'utilité publique présentant un intérêt général de caractère humanitaire, éducatif, social ou charitable dans des conditions fixées par décret.

####### III : Régime suspensif

**Art. 275**

I. — Les assujettis sont autorisés à recevoir ou à importer en franchise de la taxe sur la valeur ajoutée les biens qu'ils destinent à une livraison à l'exportation, à une livraison exonérée en vertu du I de l'article 262 ter, à une livraison dont le lieu est situé sur le territoire d'un autre Etat membre de l'Union européenne en application du 1° du I de l'article 258 A ou à une livraison située hors de France en application du III de l'article 258 ainsi que les services portant sur ces biens, dans la limite du montant des livraisons de cette nature qui ont été réalisées au cours de l'année précédente et qui portent sur des biens passibles de cette taxe.

Pour bénéficier des dispositions qui précèdent, les intéressés doivent, selon le cas, adresser à leurs fournisseurs, remettre au service des douanes ou conserver une attestation, visée par le service des impôts dont ils relèvent, certifiant que les biens sont destinés à faire l'objet, en l'état ou après transformation, d'une livraison mentionnée au premier alinéa ou que les prestations de services sont afférentes à ces biens. Cette attestation doit comporter l'engagement d'acquitter la taxe sur la valeur ajoutée au cas où les biens et les services ne recevraient pas la destination qui a motivé la franchise.

II. — Les dispositions du I s'appliquent aux organismes sans but lucratif dont la gestion est désintéressée qui exportent des biens à l'étranger dans le cadre de leur activité humanitaire, charitable ou éducative.

III. — Les assujettis revendeurs qui, en application des dispositions du présent article, reçoivent ou importent en franchise des biens d'occasion, des oeuvres d'art, des objets de collection ou d'antiquité ne peuvent pas appliquer, lors de la livraison de ces biens, les dispositions de l'article 297 A.

**Art. 276**

Toute personne ou société qui entend se prévaloir d'une disposition légale ou réglementaire pour recevoir des produits en franchise de la taxe sur la valeur ajoutée, peut être tenue de présenter, au préalable, une caution solvable qui s'engage, solidairement avec elle, à payer les droits et pénalités qui pourraient être mis à sa charge.

Les modalités d'application du présent article sont fixées par arrêté du secrétaire d'Etat à l'économie et aux finances (1).

**Art. 277 A**

I. — Sont effectuées en suspension du paiement de la taxe sur la valeur ajoutée les opérations ci-après :

1° Les livraisons de biens destinés à être placés sous l'un des régimes suivants prévus par les règlements communautaires en vigueur : conduite en douane, magasins et aires de dépôt temporaire, entrepôts d'importation ou d'exportation, perfectionnement actif ;

2° Les livraisons de biens destinés à être placés sous l'un des régimes suivants :

a. Le régime fiscal suspensif ;

b. (Abrogé)

c. (Abrogé)

d. l'entrepôt de stockage de biens négociés sur un marché à terme international et dont la liste est fixée par arrêté du ministre chargé du budget ;

e. l'entrepôt destiné à la fabrication de biens réalisée en commun par des entreprises, dont une au moins n'a pas d'établissement en France, en exécution d'un contrat international fondé sur le partage de cette fabrication et la propriété indivise des biens produits entre les entreprises contractantes.

L'autorisation d'ouverture d'un régime mentionné au présent 2° est délivrée par le ministre chargé du budget. Cette autorisation détermine les principales caractéristiques de l'entrepôt ou du régime fiscal suspensif demandé. Des arrêtés du ministre pourront instituer des procédures simplifiées et déléguer le pouvoir de décision à des agents de l'administration des impôts ou des douanes ;

3° Les importations de biens destinés à être placés sous un des régimes mentionnés au 2° ;

4° Les acquisitions intracommunautaires de biens destinés à être placés sous l'un des régimes mentionnés aux 1° et 2° ;

5° Les prestations de services afférentes aux opérations mentionnées aux 1°, 2°, 3° et 4° ;

6° Les livraisons de biens et les prestations de services effectuées sous les régimes énumérés aux 1° et 2°, avec maintien, selon le cas, d'une des situations mentionnées auxdits 1° et 2° ;

7° a) Les livraisons de biens placés sous le régime de l'admission temporaire en exonération totale des droits à l'importation, du transit externe ou du transit communautaire interne, avec maintien du même régime ;

b) Les importations de biens mentionnées au 3 de l'article 294 et les importations de biens en provenance d'une partie du territoire douanier de l'Union européenne exclue de son territoire fiscal qui rempliraient les conditions pour bénéficier du régime d'admission temporaire en exonération totale s'il s'agissait de biens en provenance de pays tiers, ainsi que les livraisons de ces biens, avec maintien du même régime ou situation ;

c) Les prestations de services afférentes aux livraisons mentionnées aux a et b.

II. — 1. La sortie du bien de l'un des régimes mentionnés au I donne lieu à l'exigibilité de la taxe sur la valeur ajoutée afférente aux opérations pour lesquelles elle a été suspendue.

Les conditions dans lesquelles la taxe ainsi devenue exigible est déclarée et dans lesquelles sa déduction est justifiée sont celles qui sont prévues pour les sorties des régimes suspensifs, sans préjudice, lorsque cette sortie constitue également une importation au sens du b du 2 du I de l'article 291, des obligations relatives à la taxe due pour cette importation.

Le retrait de l'autorisation mentionnée au 2° du I met également fin à la suspension du paiement de la taxe sur la valeur ajoutée. La déduction de cette taxe est effectuée et justifiée dans les mêmes conditions que pour celle due à la sortie du régime mentionnée au premier alinéa.

2. a) Lorsque le bien n'a fait l'objet d'aucune livraison pendant son placement sous le régime, la taxe doit être acquittée, selon le cas, par l'une des personnes mentionnées ci-après :

1° pour les livraisons visées aux 1° et 2° du I, le destinataire ;

2° pour l'importation visée au 3° du I, la personne désignée au 2 de l'article 293 A ;

3° pour l'acquisition intracommunautaire visée au 4° du I, la personne désignée au 2 bis de l'article 283 ;

4° pour les prestations de services visées aux 5° et 6° du I, le preneur.

b) Lorsque le bien a fait l'objet d'une ou plusieurs livraisons mentionnées aux 6° et 7° du I pendant son placement sous le régime, la taxe doit être acquittée par le destinataire de la dernière de ces livraisons.

c) Dans les cas visés aux a et b, la personne qui a obtenu l'autorisation du régime est solidairement tenue au paiement de la taxe.

3. La taxe due est, selon le cas :

1° Lorsque le bien n'a fait l'objet d'aucune livraison pendant son placement sous le régime, la taxe afférente à l'opération mentionnée aux 1°, 2°, 3° ou 4° du I, et, le cas échéant, la taxe afférente aux prestations de services mentionnées aux 5° et 6° du I ;

2° Lorsque le bien a fait l'objet d'une ou plusieurs livraisons mentionnées aux 6° et 7° du I pendant son placement sous le régime, la taxe afférente à la dernière de ces livraisons, augmentée, le cas échéant, de la taxe afférente aux prestations de services mentionnées aux 5°, 6° et 7° du I, effectuées soit après cette dernière livraison soit avant cette dernière livraison si le preneur est la personne mentionnée au b du 2 ;

3° Lorsque le bien ne représente qu'une partie des biens placés sous le régime, la taxe afférente, selon le cas, aux opérations visées aux 1° et 2°, pour leur quote-part se rapportant audit bien ;

4° La taxe due conformément aux 1° à 3° est assortie de l'intérêt de retard mentionné au III de l'article 1727 lorsque les biens placés sous un régime fiscal suspensif, mentionné au a du 2° du I, en vue de leur expédition ou de leur exportation hors de France, sont reversés sur le marché national.

L'intérêt de retard est calculé à compter du premier jour du mois suivant celui au cours duquel la taxe devenue exigible a été suspendue conformément au I, jusqu'au dernier jour du mois précédant celui au cours duquel les biens sont sortis du régime fiscal suspensif.

4. Donnent lieu à une dispense de paiement :

1° Lorsque le bien fait l'objet, directement après la sortie du régime, d'une exportation ou d'une livraison exonérée en application de l'article 262 ou du I de l'article 262 ter, la taxe devenue exigible conformément au 1 du présent II ;

2° Lorsque la sortie du régime constitue une importation, au sens du b du 2 du I de l'article 291, et que le bien n'a fait l'objet d'aucune livraison pour laquelle la taxe a été suspendue conformément aux 1°, 2° et 6° ainsi qu'au a du 7° du I du présent article, la taxe afférente aux prestations de services comprises dans la base d'imposition de l'importation conformément à l'article 292.

III. — La personne qui a obtenu l'autorisation d'ouverture d'un régime mentionné au 2° du I doit, au lieu de situation des biens :

1° Tenir un registre des stocks et des mouvements de biens, et un registre devant notamment faire apparaître, pour chaque bien, la nature et le montant des opérations réalisées, les nom et adresse des fournisseurs et des clients. Les prestations de services mentionnées au I doivent faire l'objet d'une indication particulière sur ce dernier registre.

Les assujettis peuvent regrouper les informations contenues dans les registres mentionnés ci-dessus dans une comptabilité matières identifiant les biens placés sous les régimes visés, ainsi que la date d'entrée et de sortie desdits régimes.

Un arrêté du ministre chargé du budget fixe les conditions de tenue des registres et de la comptabilité matières.

2° Etre en possession du double des factures et des différentes pièces justificatives relatives aux opérations mentionnées au I.

IV. — La base d'imposition de la taxe due est constatée par l'administration chargée de la gestion du régime, y compris en cas de régularisation et pour les opérations exonérées ou dispensées du paiement de la taxe.

V. — Le redevable désigné au 2 du II communique à l'administration chargée de la gestion du régime, outre les informations nécessaires pour constater la base imposable :

1° Sa dénomination sociale et l'identifiant prévu à l'article 286 ter en cours de validité ;

2° Les autres informations qui sont nécessaires pour liquider la taxe ou en contrôler l'application.

Il indique, le cas échéant, s'il s'agit d'une opération exonérée ou dispensée du paiement de la taxe.

Un arrêté du ministre chargé du budget définit les informations prévues au 2°.

###### Section V : Calcul de la taxe

####### I : Taux

**Art. 278-0**

Lorsqu'une opération comprend des éléments autres qu'accessoires relevant de taux différents, le taux applicable à cette opération est le taux le plus élevé parmi les taux applicables à ces différents éléments.

**Art. 278-0 B**

I. — Les acquisitions intracommunautaires et importations de biens, autres que les œuvres d'art, relèvent du taux prévu pour les livraisons portant sur les mêmes biens.

II. — La prestation de travail à façon relève du taux prévu pour les livraisons portant sur le bien obtenu au moyen de ce travail à façon lorsque cette prestation porte sur des biens d'origine agricole, de la pêche, de la pisciculture ou de l'aviculture qui sont normalement destinés :

1° A être utilisés dans la production agricole ;

2° A être utilisés dans la préparation de denrées alimentaires ;

3° A être consommés en l'état par l'homme.

III. — Les livraisons à soi-même de travaux réalisées en application du 2° du 1 du II de l'article 257 relèvent des taux prévus aux articles 278-0 bis A ou 279-0 bis lorsqu'elles portent sur des travaux répondant aux conditions fixées respectivement aux 1 et 2 de l'article 278-0 bis A et au 1 de l'article 279-0 bis.

######## A : Taux normal

**Art. 278**

Le taux normal de la taxe sur la valeur ajoutée est fixé à 20 %.

######## B : Taux réduit

**Art. 278-0 bis**

La taxe sur la valeur ajoutée est perçue au taux réduit de 5,5 % en ce qui concerne :

A. – Les livraisons portant sur :

1° Les denrées alimentaires destinées à la consommation humaine, les produits normalement destinés à être utilisés dans la préparation de ces denrées et les produits normalement utilisés pour compléter ou remplacer ces denrées, à l'exception des produits suivants auxquels s'applique le taux prévu à l'article 278 :

a) Les produits de confiserie ;

b) Les chocolats et tous les produits composés contenant du chocolat ou du cacao. Toutefois le chocolat, le chocolat de ménage au lait, les bonbons de chocolat, les fèves de cacao et le beurre de cacao sont admis au taux réduit de 5,5 % ;

c) Les margarines et graisses végétales ;

d) Le caviar ;

e) Les boissons alcooliques ;

1°-00 bis Les denrées alimentaires destinées à la consommation des animaux producteurs de denrées alimentaires elles-mêmes destinées à la consommation humaine, les produits normalement destinés à être utilisés dans la préparation de ces denrées et les produits normalement utilisés pour compléter ou remplacer ces denrées ;

1°-0 bis Les produits d'origine agricole, de la pêche, de la pisciculture ou de l'aviculture lorsqu'ils sont d'un type normalement destiné à être utilisé dans la production agricole ;

1° bis Les produits de protection hygiénique féminine ;

1° ter Les préservatifs masculins et féminins ;

2° Les appareillages, équipements et matériels suivants :

a) Les appareillages pour handicapés mentionnés aux chapitres Ier et III à VII du titre II et au titre IV de la liste des produits et des prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale ;

b) Les appareillages pour handicapés mentionnés au titre III de la liste précitée ou pris en charge au titre des prestations d'hospitalisation définies aux articles L. 162-22 et L. 162-22-7 du même code et dont la liste est fixée par arrêté conjoint des ministres chargés de la santé et du budget ;

c) Les équipements spéciaux, dénommés aides techniques et autres appareillages, dont la liste est fixée par arrêté du ministre chargé du budget et qui sont conçus exclusivement pour les personnes handicapées en vue de la compensation d'incapacités graves ;

d) Les autopiqueurs, les appareils pour lecture automatique chiffrée de la glycémie, les seringues pour insuline, les stylos injecteurs d'insuline et les bandelettes et comprimés pour l'autocontrôle du diabète ;

e) Les appareillages de recueil pour incontinents et stomisés digestifs ou urinaires, les appareillages d'irrigation pour colostomisés, les sondes d'urétérostomie cutanée pour stomisés urinaires, les solutions d'irrigation vésicale et les sondes vésicales pour incontinents urinaires ;

f) Les ascenseurs et matériels assimilés, spécialement conçus pour les personnes handicapées et dont les caractéristiques sont fixées par arrêté du ministre chargé de l'économie et des finances ;

g) Les appareillages, matériels et équipements pour personnes en situation de handicap bénéficiant du forfait de prise en charge prévu à l'article L. 165-1-1 du code de la sécurité sociale pour les produits innovants ou bénéficiant de la prise en charge transitoire prévue à l'article L. 165-1-5 du même code ;

Pour les appareillages, équipements et matériels mentionnés aux c et f du présent 2°, la taxe sur la valeur ajoutée au taux réduit de 5,5 % s'applique également aux opérations définies à l'article 1709 du code civil ;

3° Les livres, y compris leur location. Le présent 3° s'applique aux livres sur tout type de support physique et à ceux qui sont fournis par téléchargement, y compris les livres audio ;

B. – Les abonnements relatifs aux livraisons d'électricité d'une puissance maximale inférieure ou égale à 36 kilovoltampères, d'énergie calorifique et de gaz naturel combustible, distribués par réseaux, ainsi que la fourniture de chaleur lorsqu'elle est produite au moins à 50 % à partir de la biomasse, de la géothermie, de l'énergie solaire thermique, des déchets et d'énergie de récupération ;

La puissance maximale prise en compte correspond à la totalité des puissances maximales souscrites par un même abonné sur un même site ;

C. – La fourniture de logement et de nourriture dans les maisons de retraite, les établissements accueillant des personnes handicapées, les logements-foyers mentionnés à l'article L. 633-1 du code de la construction et de l'habitation et les établissements mentionnés au b du 5° et aux 8° et 10° du I de l'article L. 312-1 du code de l'action sociale et des familles. Ce taux s'applique également aux prestations d'hébergement et d'accompagnement social rendues dans les résidences hôtelières à vocation sociale mentionnées à l'article L. 631-11 du code de la construction et de l'habitation s'engageant à réserver plus de 80 % des logements de la résidence à des personnes désignées par le représentant de l'Etat dans le département ou à des personnes mentionnées au II de l'article L. 301-1 du même code, au premier alinéa de l'article L. 345-2 du code de l'action sociale et des familles ou à l'article L. 552-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ainsi qu'aux prestations exclusivement liées, d'une part, à l'état de dépendance des personnes âgées et, d'autre part, aux besoins d'aide des personnes handicapées, hébergées dans ces établissements et qui sont dans l'incapacité d'accomplir les gestes essentiels de la vie quotidienne ;

D. – Les prestations de services exclusivement liées aux gestes essentiels de la vie quotidienne des personnes handicapées et des personnes âgées dépendantes qui sont dans l'incapacité de les accomplir, fournies par des associations, des entreprises ou des organismes déclarés en application de l'article L. 7232-1-1 du code du travail, dont la liste est fixée par décret, à titre exclusif ou à titre non exclusif pour celles qui bénéficient d'une dérogation à la condition d'activité exclusive selon l'article L. 7232-1-2 du même code ;

E. – La fourniture de repas par des prestataires dans les établissements publics ou privés d'enseignement du premier et du second degré ;

F. – 1° Les spectacles suivants : théâtres, théâtres de chansonniers, cirques, concerts ; spectacles de variétés à l'exception de ceux qui sont donnés dans les établissements où il est d'usage de consommer pendant les séances. Cette exception n'est pas applicable aux établissements affiliés au Centre national de la musique ;

2° Le prix du billet d'entrée donnant accès à des interprétations originales d'œuvres musicales nécessitant la présence physique d'au moins un artiste du spectacle percevant une rémunération dans des établissements où il est servi facultativement des consommations pendant le spectacle et dont l'exploitant est titulaire de la licence de la catégorie mentionnée au 1° de l'article D. 7122-1 du code du travail ;

3° Les droits d'entrée des spectateurs aux compétitions de jeux vidéo définies à l'article L. 321-8 du code de la sécurité intérieure ;

G. – Les droits d'entrée dans les salles de spectacles cinématographiques, quels que soient le procédé de fixation ou de transmission et la nature du support des œuvres ou documents audiovisuels qui sont présentés ;

H. – Les cessions de droits patrimoniaux portant sur des œuvres cinématographiques représentées au cours des séances de spectacles cinématographiques mentionnées à l'article L. 214-1 du code du cinéma et de l'image animée ou dans le cadre de festivals de cinéma ;

I. – 1° Les importations d'œuvres d'art, d'objets de collection ou d'antiquité, ainsi que sur les acquisitions intracommunautaires, effectuées par un assujetti ou une personne morale non assujettie, d'œuvres d'art, d'objets de collection ou d'antiquité qu'ils ont importés sur le territoire d'un autre Etat membre de l'Union européenne ;

2° Les acquisitions intracommunautaires d'œuvres d'art qui ont fait l'objet d'une livraison dans un autre Etat membre par d'autres assujettis que des assujettis revendeurs ;

3° Les livraisons d'œuvres d'art effectuées par leur auteur ou ses ayants droit ;

J. – Les droits d'entrée perçus par les organisateurs de réunions sportives ;

K. – Les autotests de détection de l'infection par les virus de l'immunodéficience humaine ;

K bis. – Les masques et les tenues de protection adaptés à la lutte contre la propagation du virus covid-19 dont la liste et les caractéristiques techniques sont fixées par arrêté conjoint des ministres chargés de la santé et du budget ;

K ter. – Les produits destinés à l’hygiène corporelle et adaptés à la lutte contre la propagation du virus covid-19 dont les caractéristiques sont fixées par arrêté conjoint des ministres chargés du budget et de l’environnement ;

L. – Les droits d'entrée pour la visite d'un parc zoologique répondant aux conditions fixées par arrêté des ministres compétents ;

M. – Les prestations de collecte séparée, de collecte en déchetterie, de tri et de valorisation matière des déchets des ménages et des autres déchets que les collectivités mentionnées à l'article L. 2224-13 du code général des collectivités territoriales peuvent, eu égard à leurs caractéristiques et aux quantités produites, collecter et traiter sans sujétions techniques particulières, ainsi que les prestations de services qui concourent au bon déroulement de ces opérations ;

N. — Les prestations de pose, d'installation et d'entretien d'infrastructures de recharge pour véhicules électriques qui répondent aux conditions suivantes :

1° Les infrastructures de recharge sont installées dans des locaux à usage d'habitation et sont destinées aux résidents ;

2° La configuration des infrastructures de recharge répond aux exigences techniques fixées par arrêté conjoint des ministres chargés du budget et de l'énergie ;

3° Les prestations sont réalisées par une personne répondant à des critères de qualification définis par l'arrêté mentionné au 2° du présent N.

O. — L'enseignement et la pratique de l'équitation, les animations et les activités de démonstration aux fins de découverte de l'environnement équestre et de familiarisation avec celui-ci ainsi que l'accès aux installations sportives destinées à l'utilisation des équidés.

**Art. 278-0 bis A**

I. — Relèvent du taux réduit mentionné au premier alinéa de l'article 278-0 bis les prestations de rénovation énergétique qui répondent aux conditions suivantes :

1° Elles sont effectuées dans des locaux achevés depuis au moins deux ans ;

2° Les locaux mentionnés au 1° du présent I sont affectés ou destinés à être affectés, à l'issue des travaux, à un usage d'habitation ;

3° Ces prestations portent sur la pose, l'installation, l'adaptation ou l'entretien de matériaux, d'équipements, d'appareils ou de systèmes ayant pour objet d'économiser l'énergie ou de recourir à de l'énergie produite à partir de sources renouvelables par l'amélioration :

a) De l'isolation thermique ;

b) Du chauffage et de la ventilation ;

c) De la production d'eau chaude sanitaire.

II. — Un arrêté conjoint des ministres chargés du budget, du logement et de l'énergie précise la nature et le contenu des prestations mentionnées au 3° du I ainsi que les caractéristiques et les niveaux de performance des matériaux, équipements, appareils et systèmes concernés mentionnés au même 3°.

III. — Par dérogation au I du présent article, le taux prévu à l'article 278 s'applique aux prestations, réalisées sur une période de deux ans au plus :

1° Qui concourent à la production d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 ;

2° A l'issue desquelles la surface de plancher des locaux existants est augmentée de plus de 10 %.

IV. — Pour l'application du I du présent article, le preneur de la prestation atteste par écrit que les conditions prévues au même I sont remplies.

Cette attestation est établie en double exemplaire, dont l'un est remis au redevable, qui le conserve à l'appui de sa comptabilité.

Le preneur conserve l'autre exemplaire ainsi que les factures ou notes relatives aux prestations, jusqu'au 31 décembre de la cinquième année qui suit l'émission des factures.

Le preneur est solidairement tenu au paiement du complément de taxe si les mentions portées sur l'attestation s'avèrent inexactes de son fait.

**Art. 278 bis**

La taxe sur la valeur ajoutée est perçue au taux réduit de 10 % en ce qui concerne les livraisons portant sur les produits suivants :

1° (Abrogé) ;

2° (Abrogé) ;

3° (Abrogé) ;

3° bis Produits suivants :

a) bois de chauffage ;

b) produits de la sylviculture agglomérés destinés au chauffage ;

c) déchets de bois destinés au chauffage ;

d) Produits de l'horticulture et de la floriculture d'ornement n'ayant subi aucune transformation.

4° (Abrogé) ;

5° Produits suivants :

a) (Abrogé) ;

a bis) (Abrogé) ;

a ter) (Abrogé) ;

b) Engrais et amendements calcaires mentionnés à l'annexe I au règlement (CE) n° 889/2008 de la Commission du 5 septembre 2008 portant modalités d'application du règlement (CE) n° 834/2007 du Conseil relatif à la production biologique et à l'étiquetage des produits biologiques en ce qui concerne la production biologique, l'étiquetage et les contrôles ;

c) Matières fertilisantes ou supports de culture d'origine organique agricole autorisés à la vente dans les conditions prévues à l'article L. 255-2 du code rural et de la pêche maritime ;

d) (Abrogé) ;

e) Produits phytopharmaceutiques mentionnés à l'annexe II au règlement (CE) n° 889/2008 de la Commission, du 5 septembre 2008, portant modalités d'application du règlement (CE) n° 834/2007 du Conseil relatif à la production biologique et à l'étiquetage des produits biologiques en ce qui concerne la production biologique, l'étiquetage et les contrôles ;

6° (Abrogé).

**Art. 278 quater**

La taxe sur la valeur ajoutée est perçue au taux de 10 % en ce qui concerne les livraisons portant sur les préparations magistrales, produits officinaux et médicaments ou produits pharmaceutiques destinés à l'usage de la médecine humaine et faisant l'objet de l'autorisation de mise sur le marché prévue à l'article L. 5121-8 du code de la santé publique, qui ne sont pas visée à l'article 281 octies.

**Art. 278 sexies**

I. — Pour l'application du présent article :

1° Un logement locatif social s'entend d'un logement auquel s'applique l'aide personnalisée au logement conformément aux 3° ou 5° de l'article L. 831-1 du code de la construction et de l'habitation ;

2° Le prêt réglementé s'entend du prêt octroyé pour financer la construction, l'acquisition ou l'amélioration d'un logement locatif social et conditionnant l'application de l'aide personnalisée au logement conformément aux mêmes 3° ou 5° de l'article L. 831-1 du même code ;

3° Le prêt locatif aidé d'intégration s'entend du prêt réglementé octroyé pour financer un logement locatif social adapté aux besoins des ménages qui rencontrent des difficultés d'insertion particulières dont la construction, l'acquisition ou l'amélioration est éligible aux aides de l'Etat conditionnant l'application de l'aide personnalisée au logement conformément auxdits 3° ou 5° de l'article L. 831-1 dudit code ;

4° Le prêt locatif à usage social s'entend du prêt réglementé, autre que le prêt locatif aidé d'intégration, octroyé pour financer un logement locatif social dont la construction, l'acquisition ou l'amélioration est éligible aux aides de l'Etat conditionnant l'application de l'aide personnalisée au logement conformément aux mêmes 3° ou 5° de l'article L. 831-1 du même code ;

5° Le prêt locatif social s'entend du prêt réglementé octroyé à compter du 8 mars 2001 pour financer un logement locatif social dont la construction, l'acquisition ou l'amélioration n'est pas éligible aux aides de l'Etat conditionnant l'application de l'aide personnalisée au logement conformément aux mêmes 3° ou 5° de l'article L. 831-1 du même code ;

6° L'acquisition-amélioration s'entend de la succession des opérations suivantes portant sur des locaux affectés ou non à l'habitation :

a) La livraison financée par un prêt réglementé ou la mise à disposition dans le cadre d'un bail emphytéotique consenti par l'Etat, une collectivité territoriale ou un groupement de collectivités territoriales ;

b) La réalisation de travaux d'amélioration, de transformation ou d'aménagement financés par un prêt réglementé ;

7° Le contrat d'accession à la propriété s'entend, dans le cadre d'une opération d'accession à la propriété à usage de résidence principale, du contrat unique de vente ou de construction de logements destinés à des personnes physiques dont les ressources, à la date de signature de l'avant-contrat ou du contrat préliminaire ou, à défaut, à la date du contrat de vente ou du contrat ayant pour objet la construction du logement, ne dépassent pas les plafonds majorés prévus à la première phrase du dixième alinéa de l'article L. 411-2 du même code ;

8° Les quartiers prioritaires de la politique de la ville s'entendent de ceux définis à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

9° Les conventions de rénovation urbaine s'entendent des conventions pluriannuelles prévues au deuxième alinéa de l'article 10 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine ;

10° Les conventions de renouvellement urbain s'entendent des conventions pluriannuelles prévues au premier alinéa du I de l'article 10-3 de la loi n° 2003-710 du 1er août 2003 précitée et, le cas échéant, de leurs protocoles de préfiguration ;

11° Les organismes d'habitations à loyer modéré s'entendent de ceux mentionnés à l'article L. 411-2 du code de la construction et de l'habitation ;

12° L'association foncière logement s'entend de celle mentionnée à l'article L. 313-34 du même code.

II. — Dans le secteur du logement locatif social, relèvent des taux réduits de la taxe sur la valeur ajoutée mentionnés à l'article 278 sexies-0 A du présent code :

A. — Les livraisons et livraisons à soi-même des logements neufs suivants :

1° Les logements locatifs sociaux financés par un prêt locatif aidé d'intégration ;

2° Les logements locatifs sociaux financés par un prêt locatif à usage social lorsqu'ils sont situés :

a) Dans un quartier prioritaire de politique de la ville, y compris partiellement, lorsque ces logements font l'objet d'une convention de renouvellement urbain ;

b) En dehors de ces quartiers et :

— soit font l'objet d'une convention de renouvellement urbain ;

— soit sont intégrés dans un ensemble immobilier pour lequel la proportion de logements relevant d'une telle convention, parmi l'ensemble des logements locatifs sociaux financés par un prêt locatif aidé d'intégration ou à usage social, est au moins égale à 50 % ;

3° Les logements locatifs sociaux autres que ceux mentionnés aux 1° et 2°.

Le présent A s'applique lorsque le destinataire de l'opération est bénéficiaire des aides ou prêts ouvrant droit à l'aide personnalisée au logement pour le logement livré. Le 3° du présent A s'applique également lorsque le destinataire est l'association foncière logement lorsque celle-ci a conclu, pour le logement livré, la convention prévue au 4° de l'article L. 831-1 du code de la construction et de l'habitation ;

B. — Les opérations suivantes :

1° Les cessions de droits immobiliers démembrés de logements locatifs sociaux lorsque l'usufruitier bénéficie du prêt réglementé et a conclu la convention conditionnant l'application de l'aide personnalisée au logement ;

2° Les livraisons de locaux dans le cadre de l'acquisition-amélioration qui sont financées :

a) Par un prêt locatif aidé d'intégration ou un prêt locatif à usage social ;

b) Ou par un prêt locatif social, lorsque les travaux consistent en une transformation en logements locatifs sociaux de locaux à usage autre que d'habitation.

Le présent 2° s'applique également, dans les mêmes conditions, aux livraisons de logements dans le cadre de l'article L. 262-1 du code de la construction et de l'habitation ;

2° bis Les livraisons à soi-même de logements sociaux dans les cas où les travaux réalisés dans ce cadre ont rendu l'immeuble à l'état neuf au sens du 2° du 2 du I de l'article 257 du présent code ;

C. — Les livraisons et livraisons à soi-même de logements à usage locatif autres que sociaux destinés à être occupés par des ménages dont le total des ressources n'excède pas celui prévu au 1° du I de l'article 279-0 bis A lorsque le destinataire est :

1° Pour les logements situés dans un quartier faisant l'objet d'une convention de rénovation urbaine ou d'une convention de renouvellement urbain, ou entièrement situés à moins de 300 mètres de la limite de ces quartiers, l'association foncière logement ou des sociétés civiles immobilières dont cette association détient la majorité des parts ;

2° Pour les logements situés sur des terrains octroyés au titre des contreparties mentionnées au onzième alinéa de l'article L. 313-3 du code de la construction et de l'habitation, un organisme réalisant, en substitution de l'association foncière logement, des opérations immobilières qui relèvent d'une convention de rénovation urbaine.

III. — Dans le secteur de l'accession sociale à la propriété, relèvent des taux réduits de la taxe sur la valeur ajoutée mentionnés à l'article 278 sexies-0 A :

1° Les livraisons et livraisons à soi-même des logements destinés à être occupés par des titulaires de contrats de location-accession conclus dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière lorsqu'ils font l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département ;

2° Les livraisons et livraisons à soi-même des logements et travaux faisant l'objet d'un contrat d'accession à la propriété pour lequel le prix de vente ou de construction n'excède pas le plafond prévu pour les logements mentionnés au 1° du présent III lorsque, à la date du dépôt de la demande de permis de construire, ces logements et travaux :

a) Soit sont situés dans un quartier faisant l'objet d'une convention de rénovation urbaine ou dans un quartier prioritaire de la politique de la ville faisant l'objet d'un contrat de ville prévu à l'article 6 de la loi n° 2014-173 du 21 février 2014 précitée, ou sont entièrement situés à moins de 300 mètres de la limite de ces quartiers ;

b) Soit, dans les situations autres que celles mentionnées au a, sont intégrés à un ensemble immobilier partiellement situé à moins de 300 mètres et entièrement situé à moins de 500 mètres de la limite d'un quartier prioritaire de la politique de la ville faisant l'objet d'un contrat de ville prévu à l'article 6 de la loi n° 2014-173 du 21 février 2014 précitée et d'une convention de renouvellement urbain ;

3° Les apports des immeubles sociaux neufs aux sociétés civiles immobilières d'accession progressive à la propriété effectués dans les conditions prévues aux articles L. 443-6-2 à L. 443-6-13 du code de la construction et de l'habitation ;

4° Les opérations suivantes réalisées dans le cadre d'un bail réel solidaire dans les conditions prévues au chapitre V du titre V du livre II du même code :

a) Les livraisons à un organisme de foncier solidaire et les livraisons à soi-même effectuées par ce dernier, d'immeubles destinés, le cas échéant après travaux, à faire l'objet d'un bail réel solidaire ;

b) Les cessions de droits réels immobiliers objets du bail.

IV. — Dans le secteur social et médico-social, relèvent des taux réduits de la taxe sur la valeur ajoutée mentionnés à l'article 278 sexies-0 A les livraisons et livraisons à soi-même de locaux directement destinés ou mis à la disposition des structures suivantes :

1° Les structures d'hébergement temporaire ou d'urgence suivantes :

a) Les centres d'hébergement et de réinsertion sociale relevant du 8° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

b) Les structures dénommées “ lits halte soins santé ”, les structures dénommées “ lits d'accueil médicalisés ” et les appartements de coordination thérapeutique mentionnés au 9° du même I ;

c) Les centres d'hébergement d'urgence déclarés conformément à l'article L. 322-1 du même code, lorsqu'ils sont destinés aux personnes sans domicile ;

2° Les établissements suivants, lorsqu'ils agissent sans but lucratif, que leur gestion est désintéressée et qu'ils assurent un accueil temporaire ou permanent :

aa) Les établissements mentionnés au 1° du I de l'article L. 312-1 du code de l'action sociale et des familles qui hébergent des mineurs et des majeurs de moins de vingt et un ans relevant des articles L. 221-1, L. 222-3 et L. 222-5 du même code ;

a) Les établissements mentionnés au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles qui hébergent des mineurs ou de jeunes adultes handicapés, pour la seule partie des locaux dédiée à l'hébergement ;

b) Les établissements mentionnés au 6° du même I qui hébergent des personnes âgées et qui remplissent les critères d'éligibilité d'un prêt réglementé ;

c) Les établissements mentionnés au 7° dudit I qui hébergent des personnes handicapées ;

d) Les établissements mentionnés à l'article L. 633-1 du code de la construction et de l'habitation qui hébergent des jeunes travailleurs et auxquels s'applique l'aide personnalisée au logement conformément au 5° de l'article L. 831-1 du même code.

Le présent IV s'applique aux seules opérations faisant l'objet d'une convention entre le propriétaire ou le gestionnaire des locaux et l'Etat formalisant l'engagement d'héberger les publics concernés dans les conditions prévues au présent article et, selon le cas, par le code de l'action sociale et des familles ou le code de la construction et de l'habitation.

V. — Relèvent des taux réduits de la taxe sur la valeur ajoutée mentionnés à l'article 278 sexies-0 A les livraisons de terrains à bâtir destinés à la construction de locaux faisant l'objet d'une opération taxable au taux réduit conformément au présent article, autres que celles mentionnées au a du 4° du III, lorsque l'acquéreur atteste de cette destination dans l'acte de vente.

**Art. 278 sexies-0 A**

Les taux réduits prévus à l'article 278 sexies sont égaux à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Secteurs ou locaux concernés</th><th> Subdivision<br/> de l'article 278 sexies</th><th> Taux</th></tr><tr><td align="center"> Logements locatifs sociaux financés par un prêt locatif aidé d'intégration</td><td align="center"> 1° du A du II</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Logements locatifs sociaux financés par un prêt locatif à usage social et relevant de la politique de renouvellement urbain</td><td align="center"> 2° du A du II</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Autres logements locatifs sociaux</td><td align="center"> 3° du A du II</td><td align="center"> 10 %</td></tr><tr><td align="center"> Locaux faisant l'objet d'une acquisition-amélioration, d'une opération assimilée sous certaines conditions de financement ou d'une opération assimilée au sens du 2° bis du B du II du présent article</td><td align="center"> 2° du B du II</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Logements assimilés à des logements locatifs sociaux</td><td align="center"> C du II</td><td align="center"> 10 %</td></tr><tr><td align="center"> Accession sociale à la propriété</td><td align="center"> III</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Secteur social et médico-social</td><td align="center"> IV</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Terrains à bâtir destinés à des locaux faisant l'objet d'une opération taxable au taux réduit</td><td align="center"> V</td><td align="center"> 10 %</td></tr></tbody></table></div>Pour les opérations mentionnées au 1° du B du II de l'article 278 sexies, le taux applicable est celui prévu par le tableau du deuxième alinéa du présent article pour la livraison mentionnée au A du II de l'article 278 sexies portant sur la même catégorie de logements.</div>

Par dérogation aux trois premiers alinéas du présent article, le taux applicable aux livraisons des logements, terrains et locaux mentionnés aux II à IV du même article 278 sexies postérieures à la première livraison ou livraison à soi-même de ces mêmes logements, terrains et locaux est celui applicable à cette première livraison ou livraison à soi-même.

**Art. 278 sexies A**

I. — Relèvent des taux réduits mentionnés au II les livraisons à soi-même des travaux suivants :

1° Les travaux d'extension des locaux ou rendant l'immeuble à l'état neuf au sens du 2° du 2 du I de l'article 257, portant sur :

a) Les logements locatifs sociaux faisant l'objet d'une convention conditionnant l'application de l'aide personnalisée au logement ;

b) Les locaux du secteur social et médico-social mentionnés au IV de l'article 278 sexies, lorsque ces travaux sont pris en compte par la convention prévue au dernier alinéa du même IV ;

2° Les travaux dans le cadre de l'acquisition-amélioration qui sont financés :

a) Par un prêt locatif aidé d'intégration ou un prêt locatif à usage social ;

b) Ou par un prêt locatif social, lorsque ces travaux consistent en une transformation en logements locatifs sociaux de locaux à usage autre que d'habitation ;

3° Les travaux d'amélioration, de transformation, d'aménagement ou d'entretien, autres que l'entretien des espaces verts, les travaux de nettoyage et les travaux mentionnés au 2° du présent I, portant sur :

a) Les logements locatifs sociaux faisant l'objet d'une convention conditionnant l'application de l'aide personnalisée au logement, situés dans un quartier prioritaire de la politique de la ville faisant l'objet d'une convention de renouvellement urbain et dont la construction n'a pas été financée par un prêt locatif social ;

b) Les autres logements locatifs sociaux faisant l'objet d'une convention conditionnant l'application de l'aide personnalisée au logement ;

c) Les locaux dont la livraison est éligible au taux réduit conformément au 1° du III et au IV de l'article 278 sexies ;

4° Les travaux de démolition des logements mentionnés au a du 3° du présent I, dans le cadre d'une reconstitution de l'offre des logements locatifs sociaux prévue par la convention de renouvellement urbain.

Le présent I ne s'applique pas aux travaux pour lesquels l'article 278-0 bis A prévoit un taux réduit inférieur à celui mentionné au II.

5° Les travaux suivants réalisés en vue de la conclusion d'un bail réel solidaire dans les conditions prévues au chapitre V du titre V du livre II du code de la construction et de l'habitation :

a) Ceux acquis par un organisme de foncier solidaire et portant sur un immeuble destiné à faire l'objet d'un bail réel solidaire ;

b) Ceux acquis par le détenteur des droits réels immobiliers avant qu'ils n'aient été cédés à l'occupant ou que les logements n'aient été mis en location et portant sur un immeuble faisant l'objet d'un bail réel solidaire.

6° Les travaux immobiliers qui remplissent les conditions cumulatives suivantes :

a) Ils portent sur des logements qui, à la date de dépôt de l'agrément mentionné au d du présent 6°, sont achevés depuis au moins quarante ans et qui, pendant cette période de quarante ans, remplissent l'une des conditions suivantes :

— être un logement locatif social au sens du 1° du I de l'article 278 sexies ;

— appartenir à ou être géré par un organisme d'habitations à loyer modéré, sous réserve d'avoir été soit construit, soit amélioré, soit acquis et amélioré avec le concours financier de l'Etat ;

b) Ces travaux conduisent à transformer des logements peu performants, très peu performants ou extrêmement peu performants en logements extrêmement performants ou très performants. En métropole, ces niveaux de performance s'entendent au sens de l'article L. 173-1-1 du code de la construction et de l'habitation. En Guadeloupe, en Martinique et à La Réunion, ces niveaux s'entendent de critères de performance énergétique et environnementale déterminés par décret ;

c) Les logements résultant de ces travaux respectent les critères de la sécurité d'usage, de qualité sanitaire et à d'accessibilité des bâtiments prévus respectivement au chapitre IV du titre III, au titre V et au titre VI du livre Ier du même code. Un décret détermine les situations et les conditions dans lesquelles le respect de tout ou partie de ces critères n'est pas une condition d'éligibilité au taux réduit en raison d'une incompatibilité avec les contraintes architecturales ou patrimoniales pesant sur le bâtiment ou lorsque les travaux nécessaires font courir un risque à l'intégrité du bâti ;

d) Les logements et les travaux font l'objet d'une décision d'agrément délivrée par le représentant de l'Etat.

II. — Les taux réduits prévus au I sont égaux à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Travaux concernés</th><th> Subdivision<br/> du présent article</th><th> Taux</th></tr><tr><td align="center"> Travaux dans le cadre d'une opération d'acquisition-amélioration sous certaines conditions de financement</td><td align="center"> 2° du I</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Autres travaux portant sur des logements locatifs sociaux situés dans les quartiers relevant de la politique de renouvellement urbain</td><td align="center"> a du 3° du I</td><td align="center"> 5,5 %</td></tr><tr><td align="center"> Travaux portant sur les autres logements locatifs sociaux</td><td align="center"> b du 3° du I</td><td align="center"> 10 %</td></tr><tr><td align="center"> Travaux portant sur les logements faisant l'objet d'un contrat de location-accession ou sur les locaux relevant du secteur social et médico-social</td><td align="center"> c du 3° du I</td><td align="center"> 10 %</td></tr><tr><td align="center"> Travaux de démolition portant sur des logements locatifs sociaux situés dans les quartiers relevant de la politique de renouvellement urbain</td><td align="center"> 4° du I</td><td align="center"> 5,5 %</td></tr><tr><td align="center">Travaux réalisés dans le cadre d'un bail réel solidaire</td><td align="center">5° du I</td><td align="center">5,5 %</td></tr><tr><td align="center">Travaux lourds d'amélioration de la qualité énergétique des logements locatifs sociaux d'au moins quarante ans</td><td align="center">6° du I</td><td align="center">5,5 %</td></tr></tbody></table></div>Pour les travaux mentionnés au 1° du I, le taux applicable est celui prévu pour la livraison du local sur lequel ils portent, conformément à l'article 278 sexies-0 A. A cette fin, un logement dont la construction n'a été financée ni par un prêt locatif aidé d'intégration, ni par un prêt locatif à usage social, ni par un prêt locatif social est assimilé à un logement dont la construction a été financée par un prêt locatif à usage social.</div>

**Art. 278 sexies B**

I. — Pour l'application du présent article :

1° Sont retenues les définitions prévues au I de l'article 278 sexies ;

2° Les anciens quartiers prioritaires s'entendent des quartiers qui répondent aux conditions cumulatives suivantes :

a) Ils ne sont pas des quartiers prioritaires de la politique de la ville mais répondaient à cette définition le 31 décembre 2023 ;

b) Ils font l'objet d'une convention de renouvellement urbain conclue au plus tard le 31 décembre 2023.

II. — A. — Sont assimilés à des logements et des travaux situés dans un quartier prioritaire de la politique de la ville ou à proximité d'un tel quartier les logements et les travaux suivants situés dans un ancien quartier prioritaire ou à proximité d'un tel quartier :

1° Pour l'application du a du 2° du A du II de l'article 278 sexies, les logements locatifs sociaux qui ont fait l'objet d'une demande d'aide de l'Etat ou de prêt réglementé au plus tard le 31 décembre 2026 à laquelle l'administration a donné une réponse favorable ;

2° Pour l'application des a et b du 2° du III du même article 278 sexies, les logements et les travaux faisant l'objet d'un contrat d'accession à la propriété pour lesquels la demande de permis de construire est déposée au plus tard le 31 décembre 2026.

B. — Pour l'application du a du 3° et du 4° du I de l'article 278 sexies A, sont assimilés à des travaux portant sur des logements situés dans un quartier prioritaire de la politique de la ville les travaux portant sur des logements situés dans un ancien quartier prioritaire qui sont engagés avant le 1er janvier 2027.

III. — Pour l'application du 2° du III de l'article 278 sexies aux logements et aux travaux pour lesquels la demande de permis de construire est déposée en 2024 et qui sont situés dans ou à proximité d'un quartier prioritaire de la politique de la ville, la condition tenant à la conclusion d'un contrat de ville est appréciée au 31 décembre 2024.

**Art. 278 septies**

La taxe sur la valeur ajoutée est perçue au taux de 10 % :

1° (Abrogé) ;

2° (Abrogé) ;

3° Sur les livraisons d'oeuvres d'art effectuées à titre occasionnel par les personnes qui les ont utilisées pour les besoins de leurs exploitations et chez qui elles ont ouvert droit à déduction de la taxe sur la valeur ajoutée ;

4° (Abrogé).

**Art. 279**

La taxe sur la valeur ajoutée est perçue au taux réduit de 10 % en ce qui concerne :

a. Les prestations relatives :

A la fourniture d'un hébergement dans le cadre du secteur hôtelier ou de secteurs ayant une fonction similaire et répondant aux conditions fixées au b du 4° de l'article 261 D ;

A la location de logements meublés répondant aux conditions fixées au b bis du même 4° ;

A la fourniture de logements dans les terrains de campings classés et à la location d'emplacement sur les terrains de campings classés ;

A la location d'aires d'accueil ou de terrains de passage des gens du voyage ;

a bis. Les recettes provenant de la fourniture des repas dans les cantines d'entreprises et répondant aux conditions qui sont fixées par décret, à l'exclusion de celles relatives aux boissons alcooliques qui relèvent du taux prévu à l'article 278 ;

a ter. (Abrogé) ;

a quater. (Abrogé) ;

a quinquies. Les prestations de soins dispensées par les établissements thermaux autorisés dans les conditions fixées par l'article L. 162-21 du code de la sécurité sociale ;

b. 1° Les remboursements et les rémunérations versés par les communes ou leurs groupements aux exploitants des services de distribution d'eau et d'assainissement.

2° Les taxes, surtaxes et redevances perçues sur les usagers des réseaux d'assainissement ;

b bis. Les loteries foraines mentionnées à l'article L. 322-5 du code de la sécurité intérieure ;

b bis a. (Abrogé) ;

b ter. (Abrogé)

b quater. les transports de voyageurs ;

b quinquies. (Abrogé) ;

b sexies. (Abrogé) ;

b septies. S'ils sont réalisés jusqu'au 31 décembre 2025, les travaux sylvicoles et d'exploitation forestière réalisés au profit d'exploitants agricoles, y compris les travaux d'entretien des sentiers forestiers, ainsi que les travaux de prévention des incendies de forêt menés par des associations syndicales autorisées ayant pour objet la réalisation de ces travaux ;

b octies. Les abonnements souscrits par les clients afin de recevoir les services de télévision mentionnés à l'article 2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication.

b nonies. Les droits d'admission aux expositions, sites et installations à caractère culturel, ludique, éducatif ou professionnel.

Le présent b nonies ne s'applique pas aux opérations relevant de l'article 278-0 bis ou aux sommes payées pour utiliser des installations ou des équipements sportifs, assister à des spectacles, faire fonctionner des appareils automatiques ou participer à des jeux d'argent et de hasard ;

b decies. (Abrogé) ;

c, d, e. (Abrogés à compter du 1er janvier 1993) ;

f. (Abrogé) ;

g. Les cessions des droits patrimoniaux reconnus par la loi aux auteurs des oeuvres de l'esprit et aux artistes-interprètes ainsi que de tous droits portant sur les oeuvres cinématographiques et sur les livres.

Cette disposition n'est pas applicable aux cessions de droits portant sur des oeuvres d'architecture et des logiciels, ainsi qu'aux cessions de droits patrimoniaux portant sur des œuvres cinématographiques représentées au cours des séances de spectacles cinématographiques mentionnées à l'article L. 214-1 du code du cinéma et de l'image animée ou dans le cadre de festivals de cinéma ;

h. Lorsqu'elles ne relèvent pas du taux réduit prévu au M de l'article 278-0 bis, les prestations de collecte et de traitement des déchets des ménages et des autres déchets que les collectivités mentionnées à l'article L. 2224-13 du code général des collectivités territoriales peuvent, eu égard à leurs caractéristiques et aux quantités produites, collecter et traiter sans sujétions techniques particulières, ainsi que les prestations de services qui concourent au bon déroulement de ces opérations ;

i Les prestations de services fournies à titre exclusif, ou à titre non exclusif pour celles qui bénéficient d'une dérogation à la condition d'activité exclusive selon l'article L. 7232-1-2 du code du travail, par des associations, des entreprises ou des organismes déclarés en application de l'article L. 7232-1-1 du même code, et dont la liste est fixée par décret ;

j. Les rémunérations versées par les collectivités territoriales et leurs groupements pour la mise en oeuvre d'un contrat d'objectifs et de moyens correspondant à l'édition d'un service de télévision locale ;

k. Les remboursements et les rémunérations versés par les communes ou leurs groupements aux exploitants assurant les prestations de balayage des caniveaux et voies publiques lorsqu'elles se rattachent au service public de voirie communale ;

l. Les remboursements et les rémunérations versés par les départements, les communes ou leurs groupements aux exploitants assurant les prestations de déneigement des voies publiques lorsqu'elles se rattachent à un service public de voirie communale ou départementale ;

m. Les ventes à consommer sur place, à l'exclusion de celles relatives aux boissons alcooliques qui relèvent du taux prévu à l'article 278 ;

n. Les ventes à emporter ou à livrer de produits alimentaires préparés en vue d'une consommation immédiate, à l'exclusion de celles relatives aux boissons alcooliques qui relèvent du taux prévu à l'article 278.

**Art. 279-0 bis**

1. La taxe sur la valeur ajoutée est perçue au taux réduit de 10 % sur les travaux d'amélioration, de transformation, d'aménagement et d'entretien autres que ceux mentionnés à l'article 278-0 bis A portant sur des locaux à usage d'habitation, achevés depuis plus de deux ans, à l'exception de la part correspondant à la fourniture d'équipements ménagers ou mobiliers ou à l'acquisition de gros équipements fournis dans le cadre de travaux d'installation ou de remplacement du système de chauffage, des ascenseurs, de l'installation sanitaire ou de système de climatisation dont la liste est fixée par arrêté du ministre chargé du budget.

2. Par dérogation au 1, le taux prévu à l'article 278 s'applique aux travaux, réalisés sur une période de deux ans au plus :

a) Qui concourent à la production d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 ;

b) A l'issue desquels la surface de plancher des locaux existants est augmentée de plus de 10 %.

2 bis. Par dérogation au 1, le taux prévu à l'article 278 s'applique aux travaux de nettoyage ainsi qu'aux travaux d'aménagement et d'entretien des espaces verts.

3. Le taux réduit prévu au 1 est applicable aux travaux facturés au propriétaire ou, le cas échéant, au syndicat de copropriétaires, au locataire, à l'occupant des locaux ou à leur représentant à condition que le preneur atteste que ces travaux se rapportent à des locaux d'habitation achevés depuis plus de deux ans et ne répondent pas aux conditions mentionnées au 2. Il est également applicable dans les mêmes conditions aux travaux réalisés par l'intermédiaire d'une société d'économie mixte intervenant comme tiers financeur. Le prestataire est tenu de conserver cette attestation à l'appui de sa comptabilité.

Le preneur doit conserver copie de cette attestation, ainsi que les factures ou notes émises par les entreprises ayant réalisé des travaux jusqu'au 31 décembre de la cinquième année suivant la réalisation de ces travaux.

Le preneur est solidairement tenu au paiement du complément de taxe si les mentions portées sur l'attestation s'avèrent inexactes de son fait.

**Art. 279-0 bis A**

I. — Relèvent du taux réduit de 10 % les livraisons de logements répondant aux conditions suivantes :

1° Les logements sont destinés par le preneur à la location à usage de résidence principale en exonération de taxe sur la valeur ajoutée et les conditions cumulatives suivantes sont remplies :

a) Les locataires sont des personnes physiques dont les ressources, appréciées à la date de conclusion du bail, n'excèdent pas les plafonds mentionnés au premier alinéa du III de l'article 199 novovicies ;

b) La location est proposée aux conditions économiques suivantes :

— sauf lorsqu'ils relèvent de l'hypothèse prévue au dernier alinéa du présent b, le loyer mensuel n'excède pas, en cas de location nue, les plafonds mentionnés au III de l'article 199 novovicies ou, en cas de location meublée, des plafonds déterminés par décret en fonction de la localisation du logement et de son type ;

— lorsqu'ils font partie d'une résidence-services mentionnée à l'article L. 631-13 du code de la construction et de l'habitation, la part de la quittance relative au loyer et la part de la quittance relative aux services non individualisables n'excèdent pas des plafonds fixés par décret. Les plafonds de la part de la quittance relative au loyer sont déterminés en fonction de la localisation et du type des logements. Les plafonds se rapportant à la part de la quittance relative aux services non individualisables sont déterminés en fonction de ces mêmes paramètres et de la nature de ces services ;

2° Le destinataire de la livraison ou, en cas de démembrement, l'usufruitier est une personne morale ;

3° Les logements sont situés, à la date du dépôt de la demande de permis de construire :

a) Sur le territoire de communes classées par l'arrêté mentionné au IV de l'article 199 novovicies du présent code ;

b) Sur le territoire de communes de réindustrialisation où sont réalisés des projets d'intérêt national majeur, au sens du I de l'article L. 300-6-2 du code de l'urbanisme ;

c) Dans le périmètre d'une grande opération d'urbanisme, au sens de l'article L. 312-3 du même code, comportant la transformation d'une zone d'activité économique, au sens de l'article L. 318-8-1 dudit code, d'une opération programmée d'amélioration de l'habitat prévue à l'article L. 303-1 du code de la construction et de l'habitation ou d'une opération de requalification de copropriétés dégradées prévue à l'article L. 741-1 du même code ;

d) Sur le territoire des communes qui ont conclu un contrat de projet partenarial d'aménagement mentionné à l'article L. 312-1 du code de l'urbanisme ou une convention d'opération de revitalisation de territoire prévue à l'article L. 303-2 du code de la construction et de l'habitation ;

4° Les logements répondent aux conditions de localisation mentionnées au A du II du présent article ou sont intégrés au sein d'ensembles immobiliers répondant à la condition de mixité prévue au B du même II. Le présent 4° n'est pas applicable aux logements faisant partie d'une résidence-services mentionnée à l'article L. 631-13 du code de la construction et de l'habitation ;

5° Les logements résultent :

a) D'une construction nouvelle ou d'une transformation de locaux affectés à un usage autre que l'habitation par des travaux mentionnés au 2° du 2 du I de l'article 257 du présent code ;

b) D'une opération d'acquisition-amélioration, au sens du 6° du I de l'article 278 sexies, dans des bâtiments ou des parties de bâtiment à usage résidentiel qui conduit à une amélioration de la performance énergétique dans des conditions déterminées par arrêté conjoint des ministres chargés du budget, de l'énergie et du logement.

I bis. — Relèvent également du taux mentionné au I du présent article les travaux d'amélioration relevant de l'acquisition-amélioration réalisés par l'acquéreur sur les immeubles mentionnés au b du 5° du même I.

II. — A. — En application du 4° du I du présent article, les terrains des logements à construire sont situés, à la date du dépôt de la demande de permis de construire, sur le territoire d'une commune comptant déjà plus de 25 % de logements locatifs sociaux, au sens de l'article L. 302-5 du code de la construction et de l'habitation, ou dans un quartier prioritaire de la politique de la ville, au sens du 8° du I de l'article 278 sexies du présent code.

B. — En application du 4° du I du présent article, la proportion du nombre des logements locatifs sociaux, au sens du 1° du I de l'article 278 sexies, excède 25 % des logements de l'ensemble immobilier.

**Art. 279 bis**

Les taux réduits de la taxe sur la valeur ajoutée ne s'appliquent pas :

1° Aux opérations, y compris les cessions de droits, portant sur les publications qui ont fait l'objet d'au moins deux des interdictions prévues par l'article 14 de la loi n° 49-956 du 16 juillet 1949 sur les publications destinées à la jeunesse ;

2° Aux représentations théâtrales à caractère pornographique, ainsi qu'aux cessions de droits portant sur ces représentations et leur interprétation, désignées par le ministre chargé de la culture après avis d'une commission dont la composition est fixée par arrêté du même ministre. Les réclamations et recours contentieux relatifs à ces décisions sont instruits par le ministre chargé de la culture ;

3° a) Aux cessions de droits portant sur les films pornographiques ou d'incitation à la violence et sur leur interprétation, ainsi qu'aux droits d'entrée pour les séances au cours desquelles ces films sont projetés.

Les spectacles cinématographiques concernés par cette disposition sont désignés par le ministre chargé de la culture, après avis de la commission de classification des oeuvres cinématographiques. Les réclamations et les recours contentieux relatifs à ces décisions sont instruits par le ministre chargé de la culture ;

b) Aux cessions de droits portant sur les oeuvres pornographiques ou d'incitation à la violence diffusées sur support vidéographique et sur leur interprétation ainsi qu'aux droits d'entrée pour les séances au cours desquelles ces oeuvres sont présentées.

Un décret en Conseil d'Etat détermine les conditions de classement des oeuvres qui sont diffusées sur support vidéographique et qui ne sont pas également soumises à la procédure de désignation des films cinématographiques prévue au deuxième alinéa du a ;

4° Aux prestations de services ainsi qu'aux livraisons de biens réalisées dans les établissements dont l'accès est interdit aux mineurs en raison de leur caractère licencieux ou pornographique, soit en application de l'ordonnance n° 59-28 du 5 janvier 1959 réglementant l'accès des mineurs à certains établissements, soit en vertu des pouvoirs de police que le maire et le représentant de l'Etat dans le département tiennent des articles L 2212-2, L 2212-3 et L 2215-1 du code général des collectivités territoriales.

######## G : Taux particuliers

**Art. 281 quater**

La taxe sur la valeur ajoutée est perçue au taux de 2,10 % en ce qui concerne les recettes réalisées aux entrées des premières représentations théâtrales d'oeuvres dramatiques, lyriques, musicales ou chorégraphiques nouvellement créées ou d'oeuvres classiques faisant l'objet d'une nouvelle mise en scène, ainsi que des spectacles de cirque comportant exclusivement des créations originales conçues et produites par l'entreprise et faisant appel aux services réguliers d'un groupe de musiciens.

Un décret définit la nature des œuvres et fixe le nombre de représentations auxquelles ces dispositions sont applicables.

Ces dispositions ne s'appliquent pas aux recettes provenant :

a. Des représentations théâtrales à caractère pornographique ;

b. (Disposition devenue sans objet).

c. De la vente de billets imposée au taux réduit de 5,5 % dans les conditions prévues au 2° du F de l'article 278-0 bis.

**Art. 281 sexies**

La taxe sur la valeur ajoutée est perçue au taux de 2,10 % en ce qui concerne les ventes d'animaux vivants de boucherie et de charcuterie faites à des personnes non assujetties à cette taxe (1).

(1) Dispositions applicables à compter du 1er janvier 2001.

**Art. 281 octies**

La taxe sur la valeur ajoutée est perçue au taux de 2,10 % pour les livraisons portant sur les préparations magistrales, médicaments officinaux, médicaments ou produits pharmaceutiques définis à l'article L. 5121-8 du code de la santé publique, qui remplissent les conditions de l'article L. 162-17 du code de la sécurité sociale ou qui sont agréés dans les conditions prévues par les articles L. 5123-2 et L. 5123-3 du code de la santé publique ainsi que, lorsqu'ils sont préparés à partir du sang ou de ses composants, les produits sanguins labiles destinés à des fins de recherche sur la personne humaine et les dispositifs médicaux de diagnostic in vitro.

Le taux de 2,10 % s'applique également aux livraisons portant sur les médicaments soumis à une autorisation ou un cadre de prescription compassionnelle prévus aux articles L. 5121-12 et L. 5121-12-1 du code de la santé publique.

###### Section VI : Redevables de la taxe

**Art. 283-0**

Pour l'application des articles 283 à 285 A, un assujetti qui réalise une livraison de biens ou une prestation de services imposable en France et qui y dispose d'un établissement stable ne participant pas à la réalisation de cette livraison ou de cette prestation est considéré comme un assujetti établi hors de France.

**Art. 283**

1. La taxe sur la valeur ajoutée doit être acquittée par les personnes qui réalisent les opérations imposables, sous réserve des cas visés aux articles 275 à 277 A où le versement de la taxe peut être suspendu.

Toutefois, lorsqu'une livraison de biens ou une prestation de services mentionnée à l'article 259 A est effectuée par un assujetti établi hors de France, la taxe est acquittée par l'acquéreur, le destinataire ou le preneur qui agit en tant qu'assujetti et qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée en France. Le montant dû est identifié sur la déclaration mentionnée à l'article 287.

2. Lorsque les prestations mentionnées au 1° de l'article 259 sont fournies par un assujetti qui n'est pas établi en France, la taxe doit être acquittée par le preneur.

2 bis. Pour les acquisitions intracommunautaires de biens imposables mentionnées à l'article 258 C, la taxe doit être acquittée par l'acquéreur. Toutefois, le vendeur est solidairement tenu avec ce dernier au paiement de la taxe, lorsque l'acquéreur est établi hors de France.

2 ter. Pour les livraisons mentionnées au 2° du I de l'article 258 D, la taxe doit être acquittée par le destinataire. Toutefois, le vendeur est solidairement tenu au paiement de la taxe.

2 quater. Pour les livraisons à un autre assujetti d'or sous forme de matière première ou de produits semi-ouvrés d'une pureté égale ou supérieure à 325 millièmes, la taxe est acquittée par le destinataire. Toutefois, le vendeur est solidairement tenu au paiement de la taxe.

2 quinquies. Pour les livraisons mentionnées au III de l'article 258, la taxe est acquittée par l'acquéreur qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée en France lorsque son fournisseur est établi hors de France.

Pour les livraisons de gaz naturel ou d'électricité mentionnées au b du même III, ainsi que pour les services définis au 13° de l'article 259 B qui leur sont directement liés, la taxe est acquittée par l'acquéreur qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée en France, y compris lorsque son fournisseur est établi en France.

2 sexies. Pour les livraisons et les prestations de façon portant sur des déchets neufs d'industrie et des matières de récupération, la taxe est acquittée par le destinataire ou le preneur qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée en France.

2 septies. Pour les transferts de quotas autorisant les exploitants à émettre des gaz à effet de serre, au sens de l'article 3 de la directive 2003/87/ CE du Parlement européen et du Conseil du 13 octobre 2003 établissant un système d'échange de quotas d'émission de gaz à effet de serre dans la Communauté et modifiant la directive 96/61/ CE du Conseil, et d'autres unités pouvant être utilisées par les opérateurs en vue de se conformer à cette directive, la taxe est acquittée par l'assujetti bénéficiaire du transfert.

Pour les transferts de certificats de garanties d'origine mentionnées aux articles L. 311-20, L. 311-22, L. 445-3, L. 445-15, L. 446-18, L. 446-22-1, L. 821-3, L. 824-1 et L. 824-2 du code de l'énergie, de certificats de garanties de capacité mentionnées à l'article L. 335-3 du même code et de certificats de production mentionnés à l'article L. 446-31 dudit code, la taxe est acquittée par l'assujetti bénéficiaire du transfert.

2 octies. Pour les services de communications électroniques, à l'exclusion de ceux soumis à la taxe mentionnée à l'article L. 453-1 du code des impositions sur les biens et services, la taxe est acquittée par l'acquéreur qui dispose d'un numéro d'identification à la taxe sur la valeur ajoutée en France.

2 nonies. Pour les travaux de construction, y compris ceux de réparation, de nettoyage, d'entretien, de transformation et de démolition effectués en relation avec un bien immobilier par une entreprise sous-traitante, au sens de l'article 1er de la loi n° 75-1334 du 31 décembre 1975 relative à la sous-traitance, pour le compte d'un preneur assujetti, la taxe est acquittée par le preneur.

2 decies. Lorsqu'il est constaté une urgence impérieuse tenant à un risque de fraude à la taxe sur la valeur ajoutée présentant un caractère soudain, massif et susceptible d'entraîner pour le Trésor des pertes financières considérables et irréparables, un arrêté du ministre chargé du budget prévoit que la taxe est acquittée par l'assujetti destinataire des biens ou preneur des services.

3. Toute personne qui mentionne la taxe sur la valeur ajoutée sur une facture est redevable de la taxe du seul fait de sa facturation.

4. Lorsque la facture ne correspond pas à la livraison d'une marchandise ou à l'exécution d'une prestation de services, ou fait état d'un prix qui ne doit pas être acquitté effectivement par l'acheteur, la taxe est due par la personne qui l'a facturée.

4 bis L'assujetti en faveur duquel a été effectuée une livraison de biens ou une prestation de services et qui savait ou ne pouvait ignorer que tout ou partie de la taxe sur la valeur ajoutée due sur cette livraison ou sur toute livraison antérieure des mêmes biens, ou sur cette prestation ou toute prestation antérieure des mêmes services, ne serait pas reversée de manière frauduleuse est solidairement tenu, avec la personne redevable, d'acquitter cette taxe.

Les dispositions du premier alinéa et celles prévues au 3 de l'article 272 ne peuvent pas être cumulativement mises en oeuvre pour un même bien ou pour un même service.

4 ter. L'assujetti en faveur duquel a été effectuée une livraison de véhicules terrestres à moteur et qui savait ou ne pouvait ignorer que tout ou partie de cette livraison ou de toute livraison antérieure des mêmes véhicules ne pouvait pas bénéficier du régime prévu à l'article 297 A est solidairement tenu d'acquitter, avec tout assujetti partie à cette livraison ou à toute autre livraison antérieure des mêmes véhicules, la taxe frauduleusement éludée.

5. Pour les opérations de façon, lorsque le façonnier réalise directement ou indirectement plus de 50 % de son chiffre d'affaires avec un même donneur d'ordre, ce dernier est solidairement tenu au paiement de la taxe à raison des opérations qu'ils ont réalisées ensemble. Le pourcentage de 50 % s'apprécie pour chaque déclaration mensuelle ou trimestrielle.

Toutefois, ces dispositions ne sont pas applicables lorsque le donneur d'ordre établit qu'il n'a pas eu connaissance du non-respect par le façonnier de ses obligations fiscales.

**Art. 283 bis**

I. — Sont soumis aux dispositions du présent article, quel que soit leur lieu d'établissement, les entreprises qui, en qualité d'opérateurs de plateforme en ligne, mettent en relation à distance, par voie électronique, des personnes en vue de la vente d'un bien, de la fourniture d'un service ou de l'échange ou du partage d'un bien ou d'un service.

II. — Lorsqu'il existe des présomptions qu'un assujetti, quel que soit son lieu d'établissement, son domicile ou sa résidence habituelle, qui effectue ou fournit à destination ou au profit de personnes non assujetties, par l'intermédiaire d'une plateforme en ligne, des livraisons de biens ou des prestations de service dont le lieu d'imposition est situé en France en application des articles 258 à 259 D du présent code, se soustrait à ses obligations en matière de déclaration ou de paiement de la taxe sur la valeur ajoutée, l'administration peut signaler cet assujetti à l'opérateur de la plateforme en ligne, afin que celui-ci puisse prendre les mesures de nature à permettre à cet assujetti de régulariser sa situation.

L'opérateur de plateforme en ligne notifie à l'administration les mesures prises au titre du présent II.

III. — Si les présomptions persistent après un délai d'un mois à compter de la notification prévue au second alinéa du II ou, à défaut d'une telle notification, à compter du signalement prévu au premier alinéa du même II, l'administration peut mettre en demeure l'opérateur de plateforme en ligne de prendre des mesures supplémentaires ou, à défaut, d'exclure l'assujetti concerné de la plateforme en ligne.

L'opérateur de plateforme en ligne notifie à l'administration les mesures prises au titre du présent III.

IV. — En l'absence de mise en œuvre des mesures ou de l'exclusion mentionnées au III après un délai d'un mois à compter de la notification prévue au second alinéa du III ou, à défaut d'une telle notification, à compter de la mise en demeure prévue au premier alinéa du même III, la taxe dont est redevable l'assujetti mentionné au II est solidairement due par l'opérateur de plateforme en ligne.

V. — Les modalités d'application du présent article sont définies par arrêté du ministre chargé du budget.

**Art. 284**

I. – Toute personne qui a été autorisée à recevoir des biens ou services en franchise, en suspension de taxe en vertu de l'article 277 A ou sous le bénéfice d'un taux réduit est tenue au paiement de l'impôt ou du complément d'impôt, lorsque les conditions auxquelles est subordonné l'octroi de cette franchise, de cette suspension ou de ce taux ne sont pas remplies.

II. – Tout destinataire des opérations éligibles aux taux réduits conformément à l'article 278 sexies, à l'exception du 4° du III du même article 278 sexies, est tenu au paiement du complément d'impôt lorsque les conditions auxquelles est subordonné l'octroi de ces taux cessent d'être remplies dans les quinze ans qui suivent le fait générateur de l'opération. Ce délai est ramené à dix ans lorsque l'immeuble fait l'objet d'une cession, d'une transformation d'usage ou d'une démolition dans les conditions prévues au chapitre III du titre IV du livre IV du code de la construction et de l'habitation. Il est également ramené à dix ans lorsque le logement a été acquis par des personnes physiques dans les conditions prévues aux 1° et 2° du III de l'article 278 sexies. Toutefois, le complément d'impôt n'est pas dû lorsque les conditions cessent d'être remplies à la suite de la vente à leurs occupants, dans les conditions prévues par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière, de logements mentionnés au 1° du III de l'article 278 sexies ou de terrains à bâtir.

Pour les livraisons des logements visés aux 1° et 3° du III de l'article 278 sexies, le complément d'impôt dû est diminué d'un dixième par année de détention au-delà de la cinquième année. Toutefois, lorsque le logement a été acquis par des personnes physiques dans les conditions prévues aux 1° et 2° du même III, il est diminué d'un dixième par année de détention à compter de la première année.

II bis. – Tout preneur des livraisons soumises au taux réduit conformément à l'article 279-0 bis A est tenu au paiement du complément d'impôt lorsqu'il cesse de louer tout ou partie des logements dans les conditions prévues au 1° ou 4° du I du même article dans les vingt ans qui suivent le fait générateur de l'opération, sauf si cette cessation résulte, à compter de la onzième année, de cessions de logements.

Jusqu'à la seizième année qui suit le fait générateur de l'opération de construction, les cessions ne peuvent porter sur plus de 50 % des logements.

III. – Toute personne qui s'est livré à elle-même des travaux mentionnés à l'article 278 sexies A, à l'exception du 5° du I du même article 278 sexies A, est tenue au paiement du complément d'impôt lorsque les conditions auxquelles est subordonné l'octroi de ces taux cessent d'être remplies dans les trois ans qui suivent le fait générateur de l'opération.

IV. – Les organismes de foncier solidaire sont tenus au paiement du complément d'impôt lorsque les conditions auxquelles est subordonné l'octroi des taux réduits appliqués conformément au 4° du III de l'article 278 sexies ou au 5° du I de l'article 278 sexies A ne sont pas remplies dans les cinq ans qui suivent le fait générateur de l'opération ou cessent d'être remplies dans les quinze ans qui suivent l'acquisition des droits réels par la personne qui occupe le logement. Dans ce dernier cas, le complément d'impôt est diminué d'un dixième par année de détention au delà de la cinquième année. Lorsque le non-respect des conditions auxquelles est subordonné le taux réduit ne concerne que certains logements au sein d'un ensemble de logements, le complément d'impôt est calculé au prorata de la surface des logements concernés rapporté à la surface de l'ensemble des logements.

V. – A. — Lorsque les conditions des exonérations prévues au 8 de l'article 261 ou au 2° bis du II de l'article 291 ne sont plus remplies, l'impôt devient exigible dans les conditions prévues au B du présent V, selon les règles en vigueur à la date de cet évènement.

Les usages éligibles et les personnes éligibles sont ceux désignés par l'autorisation mentionnée au 2° bis du II de l'article 291 et, le cas échéant, par les arrêtés mentionnés au 8 de l'article 261 et au 2° bis du II de l'article 291.

B. — Les personnes destinataires des livraisons et acquisitions intracommunautaires de biens ou redevables de la taxe à l'importation sont tenues au paiement de l'impôt afférent à cette opération :

1° Lorsqu'elles utilisent les biens pour des usages non éligibles ;

2° Lorsqu'elles prêtent, louent ou cèdent les biens à des personnes autres que les victimes des catastrophes concernées ;

3° Lorsqu'elles cessent d'être des personnes éligibles.

Les opérations mentionnées au 2° du présent B donnent lieu à une information préalable de l'administration et, sous réserve du dernier alinéa du présent B, au paiement préalable de l'impôt.

Toutefois, l'impôt n'est pas dû lorsque les biens sont cédés à une personne éligible qui les affecte à un usage éligible. Lorsque les biens ont préalablement été utilisés par les victimes de catastrophes tout en étant conservés par la personne éligible, l'impôt n'est pas non plus dû lorsqu'ils sont cédés à une personne fondée à bénéficier de l'exonération en vue de distribuer ces biens gratuitement à des personnes nécessiteuses et les utilisant effectivement pour cet usage.

**Art. 285 A**

Pour les opérations relatives à l'exploitation des biens ou droits d'un patrimoine fiduciaire, le fiduciaire est considéré comme un redevable distinct pour chaque contrat de fiducie, sauf pour l'appréciation des limites de régimes d'imposition et de franchises, pour lesquelles est retenu le chiffre d'affaires réalisé par l'ensemble des patrimoines fiduciaires ayant un même constituant.

###### Section VI bis : Retenue de la taxe sur les droits d'auteurs

**Art. 285 bis**

1. Les éditeurs, organismes de gestion collective de droits et les producteurs qui versent des droits mentionnés au 2 du III de l'article 293 B doivent, sauf lorsque l'auteur a renoncé à ce dispositif en application du 3, retenir sur le montant de ces droits la taxe sur la valeur ajoutée due par l'auteur et acquitter cette taxe au Trésor.

2. A défaut d'indication contraire de l'auteur formulée dans les conditions prévues au 3, les sommes qui lui sont dues par les personnes mentionnées au 1 sont réputées passibles de la retenue de taxe sur la valeur ajoutée, y compris en ce qui concerne les auteurs qui bénéficient de la franchise mentionnée au III de l'article 293 B.

3. La renonciation par l'auteur au dispositif de retenue vaut pour l'ensemble des droits qu'il perçoit.

Cette renonciation doit être notifiée à toutes les personnes visées au 1 qui versent des droits à l'auteur ainsi qu'au service des impôts dont celui-ci relève.

Elle prend effet le premier jour du mois qui suit celui au cours duquel elle est déclarée.

Elle couvre obligatoirement une période de cinq années, y compris celle au cours de laquelle elle est déclarée. Elle est renouvelable par tacite reconduction, sauf dénonciation à l'expiration de chaque période. Toutefois, elle est reconduite de plein droit pour la période de cinq années suivant celle au cours ou à l'issue de laquelle l'auteur ayant notifié cette renonciation a bénéficié d'un remboursement de taxe sur la valeur ajoutée prévu à l'article 271.

4. Les auteurs qui n'ont pas renoncé au dispositif de la retenue et qui reçoivent des droits de personnes autres que celles visées au 1 doivent retenir les modalités de liquidation de la taxe définies au 5. Ils déposent au titre de ces droits une déclaration annuelle de chiffre d'affaires.

5. Pour le calcul du montant de la taxe nette due par l'auteur, les personnes visées au 1 appliquent en France métropolitaine un taux forfaitaire de 0,8 % des droits d'auteur au titre des droits à déduction en France métropolitaine. Ce taux est de 0,40 % dans les départements de la Guadeloupe, de la Réunion et de la Martinique. Cette déduction est exclusive de toute autre déduction.

6. Les personnes visées au 1 doivent déclarer et acquitter la retenue dans les mêmes conditions et sous les mêmes sanctions que leurs propres opérations. La taxe sur la valeur ajoutée acquittée pour le compte de l'auteur par ces personnes n'est pas prise en compte pour la détermination de leur pourcentage de déduction de taxe sur la valeur ajoutée.

###### Section VII : Obligations des redevables

####### I : Obligations générales

######## A : Déclarations d'existence et comptabilité

**Art. 286**

I. — Toute personne assujettie à la taxe sur la valeur ajoutée doit :

1° Dans les quinze jours du commencement de ses opérations, souscrire au bureau désigné par un arrêté une déclaration conforme au modèle fourni par l'administration. Une déclaration est également obligatoire en cas de cessation d'entreprise ;

2° Fournir, sur un imprimé remis par l'administration, tous renseignements relatifs à son activité professionnelle ;

3° Si elle ne tient pas habituellement une comptabilité permettant de déterminer son chiffre d'affaires tel qu'il est défini par le présent chapitre, avoir un livre aux pages numérotées sur lequel elle inscrit, jour par jour, sans blanc ni rature, le montant de chacune de ses opérations, en distinguant, au besoin, ses opérations taxables et celles qui ne le sont pas.

Chaque inscription doit indiquer la date, la désignation sommaire des objets vendus, du service rendu ou de l'opération imposable, ainsi que le prix de la vente ou de l'achat, ou le montant des courtages, commissions, remises, salaires, prix de location, intérêts, escomptes, agios ou autres profits. Toutefois, les opérations au comptant peuvent être inscrites globalement en comptabilité à la fin de chaque journée lorsqu'elles sont inférieures à 76 € pour les ventes au détail et les services rendus à des particuliers. Le montant des opérations inscrites sur le livre est totalisé à la fin du mois.

Le livre prescrit ci-dessus ou la comptabilité en tenant lieu, ainsi que les pièces justificatives des opérations effectuées par les redevables, notamment les factures d'achat, doivent être conservés selon les modalités prévues aux I et I bis de l'article L. 102 B du livre des procédures fiscales ;

3° bis Si elle effectue des livraisons de biens et des prestations de services ne donnant pas lieu à facturation conformément à l'article 289 du présent code et enregistre ces opérations au moyen d'un logiciel ou d'un système de caisse, utiliser un logiciel ou un système satisfaisant à des conditions d'inaltérabilité, de sécurisation, de conservation et d'archivage des données en vue du contrôle de l'administration fiscale, attestées par un certificat délivré par un organisme accrédité dans les conditions prévues à l'article L. 433-4 du code de la consommation ou par une attestation individuelle de l'éditeur, conforme à un modèle fixé par l'administration ;

4° Fournir aux agents des impôts, ainsi qu'à ceux des autres services financiers désignés par décrets, pour chaque catégorie d'assujettis, tant au principal établissement que dans les succursales ou agences, toutes justifications nécessaires à la fixation des opérations imposables, sans préjudice des dispositions de l'article L. 85 du livre des procédures fiscales.

II. — 1. Les assujettis bénéficiant d'une franchise de taxe mentionnée à l'article 293 B sont dispensés des obligations mentionnées au 3° du I. Ils doivent toutefois tenir et, sur demande du service des impôts, présenter un registre récapitulé par année, présentant le détail de leurs achats, ainsi qu'un livre-journal servi au jour le jour et présentant le détail de leurs recettes professionnelles afférentes à ces opérations, appuyés des factures et de toutes autres pièces justificatives.

2. Les assujettis bénéficiant d'une franchise de taxe mentionnée à l'article 293 B, ceux placés sous le régime du remboursement forfaitaire prévu aux articles 298 quater et 298 quinquies et ceux effectuant exclusivement des opérations ou des prestations exonérées de taxe sur la valeur ajoutée sont dispensés de l'obligation mentionnée au 3° bis du I.

III. — L'option formulée au titre du III de l'article 256 C vaut déclaration au sens des 1° et 2° du I du présent article pour l'assujetti unique constitué en application de l'article 256 C. Elle précise la dénomination, la domiciliation et le représentant de l'assujetti unique ainsi que la nature des activités de chacun de ses membres. La déclaration comporte la liste des membres ainsi que les numéros individuels d'identification à la taxe sur la valeur ajoutée qui leur ont été attribués avant leur entrée dans l'assujetti unique.

Chaque membre de l'assujetti unique constitué en application du même article 256 C est tenu de remplir les obligations mentionnées aux 3°, 3° bis et 4° du I du présent article.

######## A bis : Identification des personnes ne remplissant plus les conditions pour bénéficier du régime dérogatoire prévu au 2° du I de l'article 256 bis

**Art. 286 bis**

Les personnes mentionnées au 2° du I de l'article 256 bis doivent déclarer qu'elles effectuent des acquisitions intracommunautaires de biens dès qu'elles ne remplissent plus les conditions qui leur permettaient de n'être pas soumises à la taxe sur la valeur ajoutée.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

######## A ter : Numéro individuel d'identification

**Art. 286 ter**

Est identifié par un numéro individuel :

1° Tout assujetti qui effectue des livraisons de biens ou des prestations de services lui ouvrant droit à déduction ;

a) (Abrogé)

b) (Abrogé)

c) (Abrogé)

2° Tout assujetti ou toute personne morale non assujettie qui effectue des acquisitions intracommunautaires de biens soumises à la taxe sur la valeur ajoutée conformément au I de l'article 256 bis ou au I de l'article 298 sexies, toute personne visée à l'article 286 bis, toute personne ayant exercé l'option prévue à l'article 260 CA ainsi que tout assujetti redevable de la taxe sur la valeur ajoutée pour des importations ou des sorties des régimes mentionnés au I de l'article 277 A ;

3° Tout assujetti qui effectue en France des acquisitions intracommunautaires de biens ou qui est redevable de la taxe pour des importations ou des sorties des régimes mentionnés au I de l'article 277 A pour les besoins de ses opérations qui relèvent des activités économiques visées au cinquième alinéa de l'article 256 A et effectuées hors de France ;

4° Tout assujetti preneur d'une prestation de services au titre de laquelle il est redevable de la taxe en France en application du 2 de l'article 283 ;

5° Tout prestataire établi en France d'une prestation de services au titre de laquelle seul le preneur est redevable de la taxe dans un autre Etat membre de l'Union européenne en application de l'article 196 de la directive 2006/112/CE du Conseil, du 28 novembre 2006, relative au système commun de taxe sur la valeur ajoutée ;

6° Tout assujetti unique au sens de l'article 256 C du présent code, sans préjudice du numéro d'identification attribué à ses membres.

**Art. 286 ter A**

I. — Par dérogation à l'article 286 ter, ne sont pas tenus de s'identifier par un numéro individuel les assujettis qui effectuent, à titre occasionnel, des livraisons de biens ou des prestations de services.

II. — Ne sont pas non plus tenus de s'identifier les assujettis qui effectuent exclusivement les opérations suivantes :

1° Des livraisons de biens ou prestations de services pour lesquelles la taxe est due par le destinataire ;

2° Des sorties de biens des régimes prévus au I de l'article 277 A donnant lieu à dispense de paiement en application du 2° du 4 du II du même article 277 A ou des importations exonérées en application du 1° du II de l'article 291 ;

3° Des ventes à distance de biens importés soumises au régime particulier prévu à l'article 298 sexdecies H ainsi que des importations effectuées dans le cadre de ce régime ;

4° Lorsque les assujettis ne sont pas établis en France, des livraisons de biens ou des prestations de services pour lesquelles ils ont recours, dans un autre Etat membre, à l'un des régimes particuliers prévus aux sections 2 à 4 du chapitre VI du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ;

5° Des importations de biens ne donnant lieu à aucun paiement de la taxe sur la valeur ajoutée, déterminées par décret ;

6° Des importations de biens mis en libre pratique ou placés en admission temporaire en exonération partielle de droits sur la base d'une déclaration verbale en application des articles 135 ou 136 du règlement délégué (UE) n° 2015/2446 de la Commission du 28 juillet 2015 complétant le règlement (UE) n° 952/2013 du Parlement européen et du Conseil au sujet des modalités de certaines dispositions du code des douanes de l'Union ;

7° Des importations de biens destinés à être utilisés ou cédés à titre gratuit dans le cadre de foires, d'expositions et de manifestations similaires.

######## A  quater : Tenue des registres

**Art. 286 quater**

I. — 1. Tout assujetti tient un registre des biens expédiés ou transportés, par lui-même ou pour son compte, sur le territoire d'un autre Etat membre de l'Union européenne et destinés dans cet Etat à être utilisés dans les conditions prévues aux a et b du III de l'article 256.

2. Tout assujetti tient un registre des biens qu'il transfère ou qui lui sont livrés dans le cadre du régime des stocks sous contrat de dépôt prévu au III bis du même article 256.

II. — 1. Tout façonnier doit tenir un registre spécial indiquant les nom et adresse des donneurs d'ordre et mentionnant, pour chacun d'eux, la nature et les quantités de matériaux mis en oeuvre et des produits transformés livrés.

2. (Abrogé à compter du 1er janvier 1996).

3. Les prestataires de services, autres que les façonniers, qui réalisent des travaux et expertises portant sur des biens meubles corporels, doivent tenir un registre spécial indiquant, pour les biens expédiés à partir d'un autre Etat membre de l'Union européenne par, ou pour le compte, d'un assujetti identifié à la taxe sur la valeur ajoutée dans cet Etat, la date de réception et celle où les biens quittent l'entreprise, la nature et la quantité des biens concernés, le nom et l'adresse du donneur d'ordre ainsi que son numéro de taxe sur la valeur ajoutée intracommunautaire.

III. — Un arrêté du ministre chargé du budget fixe les conditions de tenue de ces registres.

**Art. 286 quinquies**

Tout assujetti qui facilite, par l'utilisation d'une interface électronique telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire, la livraison de biens ou la prestation de services à une personne non assujettie est tenu de consigner dans un registre ces livraisons ou prestations. Ce registre est suffisamment détaillé pour permettre de vérifier que la taxe sur la valeur ajoutée a été correctement appliquée.

Ce registre est mis à disposition de l'administration, à sa demande, par voie électronique.

Il est conservé pendant dix ans à compter du 31 décembre de l'année au cours de laquelle l'opération a été effectuée.

**Art. 286 sexies **

I. — A. — Les prestataires de services de paiement mentionnés au I de l'article L. 521-1 du code monétaire et financier, à l'exception des prestataires de services d'information sur les comptes, et les offices de chèques postaux tiennent un registre détaillé des bénéficiaires et des paiements correspondant aux services de paiement définis aux 3° à 6° du II de l'article L. 314-1 du même code qu'ils fournissent.

Ce registre est tenu sous format électronique et conservé pendant une période de trois années civiles à compter de la fin de l'année civile de la date de paiement.

Sont soumis à l'obligation prévue au premier alinéa du présent A les prestataires de paiement :

1° Dont le siège social est situé en France ou qui, n'ayant pas de siège social conformément à leur droit national, y ont leur administration centrale ;

2° Ou qui ont en France un agent, y détiennent une succursale ou y fournissent des services de paiement.

Les prestataires de services de paiement sont soumis à l'obligation prévue au même premier alinéa lorsque, au cours d'un trimestre civil, ils fournissent des services de paiement correspondant à plus de vingt-cinq paiements transfrontaliers destinés au même bénéficiaire.

Pour les besoins de l'avant-dernier alinéa du présent A, le nombre de paiements transfrontaliers est calculé sur la base des services de paiement fournis par le prestataire de services de paiement par Etat membre de l'Union européenne et par identifiant mentionné aux 5° et 6° du B du présent I. Lorsque le prestataire de services de paiement dispose d'informations indiquant que le bénéficiaire dispose de plusieurs identifiants, le calcul est effectué par bénéficiaire. Ce calcul inclut également les paiements pour lesquels le prestataire de services de paiement a été dispensé de tenir un registre en application du II.

B. — Pour l'application du présent article :

1° Constitue un paiement l'opération définie au I de l'article L. 133-3 du code monétaire et financier.

Constitue également un paiement la transmission de fonds, définie comme le service pour lequel les fonds sont reçus de la part d'un payeur, sans création d'un compte de paiement au sens du I de l'article L. 314-1 du même code au nom du payeur ou du bénéficiaire, à la seule fin de transférer un montant correspondant vers un bénéficiaire ou un autre prestataire de services de paiement agissant pour le compte du bénéficiaire, et pour lequel ou pour lequel de tels fonds sont reçus pour le compte du bénéficiaire et mis à la disposition de celui-ci ;

2° Constitue un paiement transfrontalier un paiement pour lequel le payeur se trouve dans un Etat membre de l'Union européenne et le bénéficiaire se situe dans un autre Etat membre de l'Union européenne ou dans un Etat ou territoire tiers ;

3° Un payeur est une personne physique ou morale, titulaire d'un compte de paiement, qui autorise un ordre de paiement à partir de ce compte ou, en l'absence de compte de paiement, la personne physique ou morale donnant un ordre de paiement ;

4° Un bénéficiaire est une personne physique ou morale qui est le destinataire prévu de fonds ayant fait l'objet d'une opération de paiement ;

5° Le payeur est réputé se trouver dans l'Etat membre de l'Union européenne correspondant :

a) Au numéro de compte bancaire international de son compte de paiement ou à tout autre identifiant qui l'identifie et donne le lieu où il se trouve ;

b) A défaut de tels identifiants, au code d'identification des banques ou à tout autre code d'identification d'entreprise qui identifie le prestataire de services de paiement agissant en son nom et donne le lieu où il se trouve ;

6° Le bénéficiaire est réputé se trouver dans l'Etat membre de l'Union européenne, l'Etat ou le territoire tiers correspondant :

a) Au numéro de compte bancaire international de son compte de paiement ou à tout autre identifiant qui l'identifie et donne le lieu où il se trouve ;

b) A défaut de tels identifiants, au code d'identification des banques ou à tout autre code d'identification d'entreprise qui identifie son prestataire de services de paiement et donne le lieu où il se trouve ;

7° Les références aux territoires des Etats membres de l'Union européenne s'entendent, s'agissant de la France, du territoire métropolitain, de La Réunion et du territoire de la Guadeloupe et de la Martinique.

II. — Lorsque, pour un paiement donné, au moins l'un des prestataires de services de paiement du bénéficiaire ayant fourni le service de paiement se trouve dans un Etat membre de l'Union européenne, l'obligation mentionnée au A du I ne s'applique pas au prestataire de services de paiement du payeur.

Pour les besoins du premier alinéa du présent II, le prestataire de services de paiement du bénéficiaire est réputé se trouver dans l'Etat ou le territoire déterminé par son code d'identification des banques ou par tout autre code d'identification d'entreprise qui identifie sans équivoque le prestataire de services de paiement et le lieu où il se situe.

Pour savoir s'il tient un registre des paiements transfrontaliers à destination des Etats et territoires tiers, le prestataire de services de paiement du payeur inclut dans le calcul du seuil des vingt-cinq paiements transfrontaliers chacun de ces paiements destinés au même bénéficiaire.

III. — Les prestataires de services de paiement soumis à l'obligation prévue au I transmettent à l'administration fiscale, au plus tard à la fin du mois suivant le trimestre civil auquel les données de paiement se rapportent, les informations figurant au registre mentionné au même I.

IV. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article. Ce décret détermine notamment les informations qui doivent figurer sur le registre détaillé des bénéficiaires et des paiements ainsi que leurs modalités de transmission à l'administration fiscale.

######## B : Déclarations de recettes

**Art. 287**

1. Tout redevable de la taxe sur la valeur ajoutée identifié conformément aux dispositions combinées des articles 286 ter et 286 ter A est tenu de remettre au service des impôts dont il dépend et dans le délai fixé par arrêté une déclaration conforme au modèle prescrit par l'administration.

2. Les redevables soumis au régime réel normal d'imposition déposent mensuellement la déclaration visée au 1 indiquant, d'une part, le montant total des opérations réalisées, d'autre part, le détail des opérations taxables. La taxe exigible est acquittée tous les mois.

Ces redevables peuvent, sur leur demande, être autorisés, dans des conditions qui sont fixées par arrêté du ministre de l'économie et des finances, à disposer d'un délai supplémentaire d'un mois.

Lorsque la taxe exigible annuellement est inférieure à 4 000 €, ils sont admis à déposer leurs déclarations par trimestre civil.

3. Les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A, à l'exception de ceux mentionnés aux 3 bis et 3 ter, déposent au titre de chaque exercice une déclaration qui détermine la taxe due au titre de la période et le montant des acomptes semestriels pour la période ultérieure.

Des acomptes semestriels sont versés en juillet et en décembre. Ils sont égaux, respectivement, à 55 % et 40 % de la taxe due au titre de l'exercice précédent avant déduction de la taxe sur la valeur ajoutée relative aux biens constituant des immobilisations. Le complément d'impôt éventuellement exigible est versé lors du dépôt de la déclaration annuelle mentionnée au premier alinéa.

S'il estime que le montant des acomptes déjà versés au titre de l'exercice est égal ou supérieur au montant de la taxe qui sera finalement due, le redevable peut se dispenser de nouveaux versements en remettant au comptable chargé du recouvrement de ladite taxe, avant la date d'exigibilité du prochain versement à effectuer, une déclaration datée et signée.

S'il estime que la taxe due à raison des opérations réalisées au cours d'un semestre, après imputation de la taxe sur la valeur ajoutée relative aux biens constituant des immobilisations, est inférieure d'au moins 10 % au montant de l'acompte correspondant, calculé selon les modalités prévues au deuxième alinéa, le redevable peut diminuer à due concurrence le montant de cet acompte, en remettant au comptable chargé du recouvrement, au plus tard à la date d'exigibilité de l'acompte, une déclaration datée et signée. Si ces opérations ont été réalisées au cours d'une période inférieure à six mois, la modulation n'est admise que si la taxe réellement due est inférieure d'au moins 10 % à l'acompte réduit au prorata du temps.

S'il estime que la taxe sera supérieure d'au moins 10 % à celle qui a servi de base aux acomptes, il peut modifier le montant de ces derniers.

Les redevables sont dispensés du versement d'acomptes lorsque la taxe due au titre de l'exercice précédent, avant déduction de la taxe sur la valeur ajoutée relative aux biens constituant des immobilisations, est inférieure à 1 000 €. Dans ce cas, le montant total de l'impôt exigible est acquitté lors du dépôt de la déclaration annuelle mentionnée au premier alinéa.

Les nouveaux redevables sont autorisés, lors de leur première année d'imposition, à acquitter la taxe sur la valeur ajoutée par acomptes semestriels dont ils déterminent eux-mêmes le montant mais dont chacun doit représenter au moins 80 % de l'impôt réellement dû pour le semestre correspondant.

Les conditions d'application du présent 3, notamment les modalités de versement et de remboursement des acomptes, sont fixées par décret en Conseil d'Etat.

3 bis. Les redevables dont le chiffre d'affaires est inférieur aux seuils prévus aux 1° et 2° de l'article L. 162-4 du code des impositions sur les biens et services et dont le montant de la taxe exigible au titre de l'année précédente est supérieur à 15 000 € déposent mensuellement la déclaration mentionnée au 1 du présent article.

3 ter. Les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A déposent mensuellement la déclaration mentionnée au 1 du présent article dès lors qu'ils réalisent des acquisitions intracommunautaires, des importations ou des sorties des régimes suspensifs mentionnés au 2° du I de l'article 277 A. La première de ces déclarations récapitule l'ensemble des opérations pour lesquelles la taxe est devenue exigible depuis le début de l'exercice en cours.

Toutefois, lorsque la taxe exigible annuellement est inférieure à 4 000 €, ils sont admis à déposer leurs déclarations par trimestre civil.

4. En cas de cession ou de cessation d'une activité professionnelle, les redevables sont tenus de souscrire dans les trente jours la déclaration prévue au 1. Toutefois, ce délai est porté à soixante jours pour les entreprises placées sous le régime simplifié d'imposition.

5. Dans la déclaration prévue au 1, doivent notamment être identifiés :

a) Le montant total, hors taxe sur la valeur ajoutée, des livraisons de bien exonérées en vertu du I de l'article 262 ter, des livraisons de biens installés ou montés sur le territoire d'un autre Etat membre de l'Union européenne, des livraisons de gaz naturel, d'électricité, de chaleur ou de froid imposables sur le territoire d'un autre Etat membre de l'Union européenne et des livraisons dont le lieu n'est pas situé en France en application des dispositions du 1° du I de l'article 258 A ;

b) Le montant total, hors taxe sur la valeur ajoutée, des acquisitions intracommunautaires mentionnées au I de l'article 256 bis, et, le cas échéant, des livraisons de biens expédiés ou transportés à partir d'un autre Etat membre de l'Union européenne et installés ou montés en France, des livraisons de biens dont le lieu est situé en France en application des dispositions du 2° du I de l'article 258 A des livraisons de biens effectuées en France pour lesquelles le destinataire de la livraison est désigné comme redevable de la taxe en application des dispositions du 2 ter de l'article 283 et des livraisons de gaz naturel, d'électricité, de chaleur ou de froid pour lesquelles l'acquéreur est désigné comme redevable de la taxe conformément aux dispositions du 2 quinquies de ce dernier article ;

b bis) Le montant hors taxes des opérations mentionnées au 2 sexies de l'article 283 réalisées ou acquises par l'assujetti ;

b ter) Le montant total, hors taxe sur la valeur ajoutée, des services pour lesquels le preneur est redevable de la taxe en application, d'une part, du second alinéa du 1, d'autre part et distinctement, du 2 de l'article 283 ;

b quater) Le montant total, hors taxe sur la valeur ajoutée, des importations et sorties des régimes mentionnés au I de l'article 277 A, autres que celles relevant du b quinquies du présent 5, en distinguant celles qui sont taxables et celles qui ne le sont pas, ainsi que le montant de taxe dû afférent à ces opérations ;

b quinquies) L'assiette totale afférente aux importations des produits pétroliers définis au 1° du 1 de l'article 298 et aux sorties de ces mêmes produits du régime suspensif prévu au a du 2° du I de l'article 277 A ;

c) Le montant total hors taxes des transmissions mentionnées à l'article 257 bis, dont a bénéficié l'assujetti ou qu'il a réalisées.

6. Par dérogation aux 2 et 5, ne sont pas indiquées dans la déclaration mentionnée au 1 :

a) Les opérations mentionnées aux 2° à 4° du II de l'article 286 ter A ;

b) Les opérations soumises au régime particulier prévu à l'article 298 sexdecies G.

7. Pour chacun de ses membres constitués en secteur d'activité, l'assujetti unique communique les informations figurant sur la déclaration mentionnée au 1 ainsi que des informations sur les opérations réalisées à destination des autres membres, selon des modalités fixées par arrêté du ministre chargé du budget.

######## C : Factures

**Art. 289-0**

I. – Les règles de facturation prévues à l'article 289 s'appliquent aux opérations réputées situées en France en application des articles 258 à 259 D, à l'exclusion de celles qui sont réalisées par un assujetti qui a établi le siège de son activité économique dans un autre Etat membre ou qui y dispose d'un établissement stable à partir duquel la livraison de biens ou la prestation de services est effectuée ou, à défaut, son domicile ou sa résidence habituelle, et pour lesquelles l'acquéreur ou le preneur établi en France est redevable de la taxe, sauf si l'assujetti leur a donné mandat pour facturer en son nom et pour son compte.

II. – Elles s'appliquent également aux opérations dont le lieu d'imposition n'est pas situé en France qui sont réalisées par un assujetti qui a établi le siège de son activité économique en France ou qui y dispose d'un établissement stable à partir duquel la livraison de biens ou la prestation de services est effectuée ou, à défaut, son domicile ou sa résidence habituelle :

1° Lorsque l'acquéreur ou le preneur établi dans un autre Etat membre est redevable de la taxe, sauf si l'assujetti leur a donné mandat pour facturer en son nom et pour son compte ;

2° Lorsque la livraison de biens ou la prestation de services est réputée ne pas être effectuée dans l'Union européenne en application du titre V de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée.

III. — Elles s'appliquent également aux opérations pour lesquelles le prestataire se prévaut des régimes particuliers prévus aux articles 298 sexdecies F et 298 sexdecies G.

**Art. 289**

I. – 1. Tout assujetti est tenu de s'assurer qu'une facture est émise, par lui-même, ou en son nom et pour son compte, par son client ou par un tiers :

a. Pour les livraisons de biens ou les prestations de services qu'il effectue pour un autre assujetti, ou pour une personne morale non assujettie, et qui ne sont pas exonérées en application des articles 261 à 261 E ;

b. Pour les livraisons de biens mentionnées à l'article 258 A et pour les livraisons de bien exonérées en application des I et III de l'article 262 ter et du II de l'article 298 sexies, sauf lorsque l'assujetti se prévaut du régime particulier prévu à l'article 298 sexdecies G ;

c. Pour les acomptes qui lui sont versés avant que l'une des opérations visées aux a et b ne soit effectuée, à l'exception des livraisons de biens exonérées en application du I de l'article 262 ter et du II de l'article 298 sexies ;

d. Pour les livraisons aux enchères publiques de biens d'occasion, d'oeuvres d'art, d'objets de collection ou d'antiquité.

2. Les factures peuvent être matériellement émises par le client ou par un tiers lorsque l'assujetti leur donne mandat à cet effet. Sous réserve de son acceptation par l'assujetti, chaque facture est alors émise en son nom et pour son compte.

Un décret en Conseil d'Etat précise les modalités particulières d'application du premier alinéa lorsque le mandataire est établi dans un pays avec lequel il n'existe aucun instrument juridique relatif à l'assistance mutuelle ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et par le règlement (UE) n° 904/2010 du Conseil du 7 octobre 2010 concernant la coopération administrative et la lutte contre la fraude dans le domaine de la taxe sur la valeur ajoutée.

3. La facture est, en principe, émise dès la réalisation de la livraison ou de la prestation de services.

Pour les livraisons de biens exonérées en application du I de l'article 262 ter et du II de l'article 298 sexies et pour les prestations de services pour lesquelles la taxe est due par le preneur en application de l'article 196 de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée, la facture est émise au plus tard le 15 du mois suivant celui au cours duquel s'est produit le fait générateur.

Elle peut être établie de manière périodique pour plusieurs livraisons de biens ou prestations de services distinctes réalisées au profit d'un même acquéreur ou preneur pour lesquelles la taxe devient exigible au cours d'un même mois civil. Cette facture est établie au plus tard à la fin de ce même mois.

4. L'assujetti doit conserver un double de toutes les factures émises.

5. Tout document ou message qui modifie la facture initiale, émise en application de cet article, et qui fait référence à la facture initiale de façon spécifique et non équivoque est assimilé à une facture. Il doit comporter l'ensemble des mentions prévues au II.

II. – Un décret en Conseil d'Etat fixe les mentions obligatoires qui doivent figurer sur les factures. Ce décret détermine notamment les éléments d'identification des parties, les données concernant les biens livrés ou les services rendus et celles relatives à la détermination de la taxe sur la valeur ajoutée.

III. – (Abrogé).

IV. – Les montants figurant sur la facture peuvent être exprimés dans toute monnaie, pour autant que le montant de taxe à payer ou à régulariser soit déterminé en euros en utilisant le mécanisme de conversion prévu au 1 bis de l'article 266.

Lorsqu'elle est rédigée dans une langue étrangère, le service des impôts peut, à des fins de contrôle, exiger une traduction en français, dans les conditions prévues au deuxième alinéa de l'article 54.

V. – L'authenticité de l'origine, l'intégrité du contenu et la lisibilité de la facture doivent être assurées à compter de son émission et jusqu'à la fin de sa période de conservation.

VI. – Les factures électroniques sont émises et reçues sous une forme électronique quelle qu'elle soit. Elles tiennent lieu de factures d'origine pour l'application de l'article 286 et du présent article. Leur transmission et mise à disposition sont soumises à l'acceptation du destinataire.

VII. – Pour satisfaire aux conditions prévues au V, l'assujetti peut émettre ou recevoir des factures :

1° Soit sous forme électronique en recourant à toute solution technique autre que celles prévues aux 2°, 3° et 4°, ou sous forme papier, dès lors que des contrôles documentés et permanents sont mis en place par l'entreprise et permettent d'établir une piste d'audit fiable entre la facture émise ou reçue et la livraison de biens ou prestation de services qui en est le fondement ;

2° Soit en recourant à la procédure de signature électronique qualifiée au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE. Un décret précise les conditions d'émission, de signature et de stockage de ces factures ;

3° Soit sous la forme d'un message structuré selon une norme convenue entre les parties, permettant une lecture par ordinateur et pouvant être traité automatiquement et de manière univoque, dans des conditions précisées par décret ;

4° Soit en recourant à la procédure de cachet électronique qualifié au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE. Un décret précise les conditions d'émission, de cachet et de stockage de ces factures.

######## D : Désignation d'un représentant en France

**Art. 289 A**

I. – Lorsqu'une personne non établie dans l'Union européenne est redevable de la taxe sur la valeur ajoutée ou doit accomplir des obligations déclaratives, elle est tenue de faire accréditer auprès du service des impôts un représentant assujetti établi en France qui s'engage à remplir les formalités incombant à cette personne et, en cas d'opérations imposables, à acquitter la taxe à sa place. A défaut, la taxe sur la valeur ajoutée et, le cas échéant, les pénalités qui s'y rapportent, sont dues par le destinataire de l'opération imposable.

Le premier alinéa n'est pas applicable :

1° Aux personnes établies dans un Etat non membre de l'Union européenne avec lequel la France dispose d'un instrument juridique relatif à l'assistance mutuelle ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et par le règlement (UE) n° 904/2010 du Conseil du 7 octobre 2010 concernant la coopération administrative et la lutte contre la fraude dans le domaine de la taxe sur la valeur ajoutée. La liste de ces Etats est fixée par arrêté du ministre chargé du budget ;

2° Aux personnes non établies dans l'Union européenne qui réalisent uniquement des opérations mentionnées au I de l'article 277 A en suspension du paiement de la taxe sur la valeur ajoutée ou des livraisons de gaz naturel, d'électricité, de chaleur ou de froid pour lesquelles la taxe est due en France par l'acquéreur en application du 2 quinquies de l'article 283.

II. – Pour l'application du 2 de l'article 283 et à défaut du paiement de la taxe par le preneur, le prestataire non établi dans l'Union européenne est tenu de désigner un représentant assujetti établi en France, accrédité auprès du service des impôts, qui remplit les formalités afférentes à l'opération en cause et acquitte la taxe.

III. – Par dérogation au premier alinéa du I, les personnes non établies dans l'Union européenne qui réalisent exclusivement des opérations pour lesquelles elles sont dispensées du paiement de la taxe en application du 4 du II de l'article 277 A ou des opérations exonérées en vertu du 4° du III de l'article 291 peuvent charger un assujetti établi en France, accrédité par le service des impôts, d'accomplir les obligations déclaratives afférentes à l'opération en cause.

Cet assujetti est redevable de la taxe afférente à l'opération pour laquelle il doit effectuer les obligations déclaratives, ainsi que des pénalités qui s'y rapportent, lorsque les conditions auxquelles sont subordonnées la dispense de paiement ou l'exonération ne sont pas remplies.

Un décret définit les conditions dans lesquelles les obligations déclaratives prévues à l'article 287 sont simplifiées pour ces opérations.

IV. — A. — Aux fins d'application des I à III du présent article, seule peut être accréditée la personne qui remplit les conditions suivantes :

1° Ni elle ni aucun de ses dirigeants, lorsqu'il s'agit d'une personne morale, n'a commis d'infractions graves ou répétées aux dispositions fiscales, n'a fait l'objet des sanctions prévues aux articles L. 651-2, L. 653-2 et L. 653-8 du code de commerce au cours des trois années qui précèdent ni ne fait l'objet d'une mesure d'interdiction en cours d'exécution prévue au même article L. 653-8 ;

2° Elle dispose d'une organisation administrative et de moyens humains et matériels lui permettant d'assurer sa mission de représentation ;

3° Elle dispose d'une solvabilité financière en relation avec ses obligations de représentant ou d'une garantie financière à hauteur d'un quart des sommes nées de ces obligations, qui résulte d'un engagement de caution pris par une société de caution mutuelle, un organisme de garantie collective, une compagnie d'assurance, une banque ou un établissement financier habilité à donner caution. Toutefois, lorsque ces sommes ne peuvent être déterminées pour une personne représentée, elle dispose, pour les obligations associées à cette personne, d'une garantie financière égale à un niveau fixé par arrêté du ministre chargé du budget.

B. — Le service des impôts retire l'accréditation du représentant lorsque celui-ci cesse de remplir les conditions mentionnées au A du présent IV ou lorsqu'il ne respecte pas les obligations déclaratives et de paiement des taxes qui lui incombent pour le compte des personnes qu'il représente ou pour son propre compte.

C. — Les modalités de délivrance et de retrait de l'accréditation sont déterminées par décret en Conseil d'Etat.

######## E : Etat récapitulatif des clients

**Art. 289 B**

I. — Tout assujetti identifié à la taxe sur la valeur ajoutée doit déposer, dans un délai et selon des modalités fixés par décret, un état récapitulatif des clients, avec leur numéro d'identification à la taxe sur la valeur ajoutée, auxquels il a livré des biens dans les conditions prévues au I de l'article 262 ter ou auxquels des biens sont destinés dans les conditions prévues au III bis de l'article 256 et un état récapitulatif des clients auxquels il a fourni des services pour lesquels le preneur est redevable de la taxe dans un autre Etat membre de l'Union européenne en application de l'article 196 de la directive 2006/112/ CE du Conseil, du 28 novembre 2006, relative au système commun de taxe sur la valeur ajoutée.

II. — Dans l'état récapitulatif relatif aux livraisons de biens doivent figurer :

1° Le numéro d'identification sous lequel l'assujetti a effectué ces livraisons de biens.

2° Le numéro par lequel chaque client est identifié à la taxe sur la valeur ajoutée dans l'Etat membre où les biens lui ont été livrés.

3° Pour chaque acquéreur, le montant total des livraisons de biens effectuées par l'assujetti. Ces montants sont déclarés au titre du mois au cours duquel la taxe est devenue exigible dans l'autre Etat membre conformément au 1 de l'article 69 de la directive 2006/112/ CE du Conseil, du 28 novembre 2006.

4° Pour les livraisons de biens exonérées en vertu du 2° du I de l'article 262 ter, le numéro par lequel l'assujetti est identifié à la taxe sur la valeur ajoutée dans l'Etat membre d'arrivée de l'expédition ou du transport ainsi que la valeur du bien, déterminée dans les conditions fixées au c du I de l'article 266.

5° Le montant des régularisations effectuées en application du I de l'article 272. Ces montants sont déclarés au titre du mois au cours duquel la régularisation est notifiée à l'acquéreur.

6° Le numéro par lequel le client auquel sont destinés les biens est identifié à la taxe sur la valeur ajoutée dans l'Etat membre où les biens sont expédiés ou transportés dans les conditions prévues au III bis de l'article 256 ainsi que tout changement concernant les informations fournies.

III. — Dans l'état récapitulatif relatif aux prestations de services doivent figurer :

1° Le numéro d'identification sous lequel l'assujetti a effectué ces prestations de services ;

2° Le numéro par lequel chaque client est identifié à la taxe sur la valeur ajoutée dans l'Etat membre où les services lui ont été fournis ;

3° Pour chaque preneur, le montant total des prestations de services effectuées par l'assujetti. Ces montants sont déclarés au titre du mois au cours duquel la taxe est devenue exigible dans l'autre Etat membre ;

4° Le montant des régularisations effectuées en application du 1 de l'article 272. Ces montants sont déclarés au titre du mois au cours duquel la régularisation est notifiée au preneur.

IV. — A. — Les états récapitulatifs mentionnés aux II et III du présent article sont transmis par voie électronique.

Les assujettis bénéficiant du régime de franchise prévu à l'article 293 B peuvent souscrire l'état récapitulatif mentionné au III du présent article au moyen d'un formulaire sur papier conforme au modèle établi par l'administration des douanes.

B. — Les documents nécessaires à l'établissement de l'état récapitulatif mentionné au même II doivent être conservés par les assujettis pendant un délai de six ans à compter de la date de l'opération ayant donné lieu à cet état.

######## G : Demande de remboursement de la taxe sur la valeur ajoutée supportée dans un autre Etat membre

**Art. 289 D**

Les assujettis établis en France peuvent demander le remboursement de la taxe sur la valeur ajoutée supportée dans un autre Etat membre dans les conditions prévues par la directive 2008/9/CE du Conseil, du 12 février 2008, définissant les modalités du remboursement de la taxe sur la valeur ajoutée, prévu par la directive 2006/112/CE, en faveur des assujettis qui ne sont pas établis dans l'Etat membre du remboursement, mais dans un autre Etat membre, en adressant leurs demandes de remboursement souscrites par voie électronique au moyen du portail mis à leur disposition et selon les modalités et dans les délais fixés par voie réglementaire.

####### III : Agriculture

**Art. 290 bis**

Les personnes redevables de la taxe sur la valeur ajoutée qui effectuent des achats auprès d'exploitants agricoles bénéficiaires du remboursement forfaitaire (1) délivrent chaque année à ceux-ci des attestations indiquant le montant de leurs achats payés l'année précédente.

En outre, ces acheteurs délivrent aux mêmes exploitants un bulletin d'achat ou un bon de livraison pour tout paiement correspondant à des achats.

(Abrogé).

(1) Voir art. 298 quater et 298 quinquies.

####### IV : Etablissements de spectacles

**Art. 290 quater**

I. — Sur les lieux où sont organisés des spectacles comportant un prix d'entrée, les exploitants doivent délivrer un billet à chaque spectateur ou enregistrer et conserver dans un système informatisé les données relatives à l'entrée, avant l'accès au lieu du spectacle.

Les modalités d'application du premier alinéa, notamment les obligations incombant aux exploitants d'un lieu de spectacles, ainsi qu'aux fabricants, importateurs ou marchands de billets d'entrée, sont fixées par arrêté.

II. — Lorsqu'ils ne délivrent pas de billets d'entrée et qu'ils ne disposent pas d'un système informatisé prévu au I, les exploitants de discothèques et de cafés-dansants sont tenus de remettre à leurs clients un ticket émis par une caisse enregistreuse.

III. — Les infractions aux dispositions du présent article ainsi qu'aux textes pris pour leur application sont recherchées, constatées, poursuivies et sanctionnées comme en matière de contributions indirectes.

####### V : Travaux immobiliers

**Art. 290 quinquies**

Toute prestation de services comprenant l'exécution de travaux immobiliers, assortie ou non de vente, fournie à des particuliers par un redevable de la taxe sur la valeur ajoutée, doit faire l'objet d'une note mentionnant le nom et l'adresse des parties, la nature et la date de l'opération effectuée, le montant de son prix et le montant de la taxe sur la valeur ajoutée. L'original de la note est remis au client au plus tard lors du paiement du solde du prix ; le double est conservé par le prestataire dans la limite du droit de reprise de l'administration.

###### Section VIII : Importations

**Art. 291**

I. — 1. Les importations de biens sont soumises à la taxe sur la valeur ajoutée.

2. Est considérée comme importation d'un bien :

a. l'entrée en France d'un bien, originaire ou en provenance d'un Etat ou d'un territoire n'appartenant pas à l'Union européenne, et qui n'a pas été mis en libre pratique, ou d'un bien en provenance d'un territoire visé au 1° de l'article 256-0 d'un autre Etat membre de l'Union européenne ;

b. la mise à la consommation en France d'un bien placé, lors de son entrée sur le territoire sous l'un des régimes suivants prévus par les règlements communautaires en vigueur : conduite en douane, magasins et aires de dépôt temporaire, zone franche, entrepôt franc, entrepôt d'importation, perfectionnement actif, admission temporaire en exonération totale des droits à l'importation, transit externe ou sous le régime du transit communautaire interne.

II. — Toutefois, sont exonérés :

1° l'importation au sens du b du 2 du I de biens qui ont fait l'objet d'une ou plusieurs livraisons mentionnées au 6° ou au 7° du I de l'article 277 A pendant leur placement sous les régimes énumérés audit b ;

2° Les biens importés définitivement dans le cadre des franchises fiscales communautaires et qui sont désignés par arrêté.

Cet arrêté détermine également les modalités d'application du présent paragraphe.

2° bis En cas de catastrophe affectant le territoire d'un Etat membre de l'Union européenne, les importations de biens relevant d'une autorisation accordée à la France par une décision de la Commission européenne prise en application du premier alinéa de l'article 53 de la directive 2009/132/ CE du Conseil du 19 octobre 2009 déterminant le champ d'application de l'article 143, points b et c, de la directive 2006/112/ CE en ce qui concerne l'exonération de la taxe sur la valeur ajoutée de certaines importations définitives de biens. Un arrêté du ministre chargé du budget détermine les obligations de recensement et de suivi des opérations auxquelles est subordonné le bénéfice de l'exonération et, dans la limite où l'autorisation de la Commission européenne le prévoit, précise les biens et personnes concernés par cette exonération. Sont également exonérées les importations en Guadeloupe, en Martinique et à La Réunion réalisées dans les mêmes conditions ;

3° Les produits suivants :

a. Organes, sang et lait humains ;

b. Devises, billets de banque et monnaies qui sont des moyens de paiement légaux, à l'exception des billets et monnaies de collection ;

c. (abrogé).

d. (abrogé).

e. (abrogé).

4° L'or, sous toutes ses formes, importé par les instituts d'émission ;

5° Dans les conditions fixées par arrêté du ministre du budget, les navires, aéronefs, objets incorporés, engins et filets pour la pêche maritime prévus aux 2° à 5° du II de l'article 262 ;

6° Les produits de la pêche en l'état ou ayant fait l'objet d'opérations destinées à les préserver en vue de leur commercialisation importés par les entreprises de pêche maritime ;

7° Les prothèses dentaires importées par les dentistes ou prothésistes dentaires ;

8° Les œuvres d'art originales, les timbres, objets de collection ou d'antiquité, lorsque l'importation est réalisée directement à destination d'établissements agréés par le ministre de la culture et de la communication ; les conditions d'application de ces disposition sont fixées par arrêté du ministre du budget ;

9° (Abrogé à compter du 1er janvier 1995).

10° Les importations de gaz naturel, d'électricité, de chaleur ou de froid.

11° Les importations de biens effectuées dans le cadre d'une vente à distance de biens importés mentionnée au B du I de l'article 298 sexdecies H pour lesquelles l'assujetti qui réalise la vente à distance de biens importés a présenté, au plus tard au moment du dépôt de la déclaration d'importation, le numéro d'identification à la taxe sur la valeur ajoutée qui lui a été attribué dans le cadre du régime particulier prévu au même article 298 sexdecies H ou qui lui a été fourni conformément à la législation d'un autre Etat membre au titre de l'article 369 octodecies de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée.

III. — Sont également exonérées de la taxe sur la valeur ajoutée :

1° La réimportation, par la personne qui les a exportés, de biens dans l'état où ils ont été exportés et qui bénéficient de la franchise des droits de douane, ou qui en bénéficieraient s'ils étaient soumis à des droits de douane ;

2° les prestations de services directement liées au placement d'un bien sous l'un des régimes mentionnés au b du 2 du I ;

3° Les radoubs, réparations et transformations des navires français à l'étranger à l'exception de celles de ces opérations qui portent sur des bateaux de sport ou de plaisance.

4° Les importations de biens expédiés ou transportés en un lieu situé sur le territoire d'un autre Etat membre de l'Union européenne et qui font l'objet par l'importateur d'une livraison exonérée en vertu du I de l'article 262 ter.

IV. — Sont également exonérées de la taxe sur la valeur ajoutée les importations de biens dont la livraison est exonérée en application des I à III de l'article 262-00 bis.

**Art. 292**

La base d'imposition est constituée par la valeur définie par la législation douanière conformément aux règlements communautaires en vigueur.

Toutefois, sont à comprendre dans la base d'imposition :

1° Les impôts, droits, prélèvements et autres taxes qui sont dus en raison de l'importation, à l'exception de la taxe sur la valeur ajoutée elle-même ;

2° Les frais accessoires, tels que les frais de commission, d'emballage, de transport et d'assurance intervenant jusqu'au premier lieu de destination des biens à l'intérieur du pays ; par premier lieu de destination, il faut entendre le lieu mentionné sur la lettre de voiture ou tout autre document de transport sous le couvert duquel les biens sont importés ; à défaut de cette mention, le premier lieu de destination est celui de la première rupture de charge.

3° les frais accessoires visés au 2°, lorsqu'ils découlent du transport vers un autre lieu de destination à l'intérieur de l'Union européenne, si ce dernier lieu est connu au moment où intervient le fait générateur de la taxe.

Lorsqu'un bien placé sous l'un des régimes mentionnés au b du 2 du I de l'article 291 est mis à la consommation, sont également à comprendre dans la base d'imposition les prestations de services mentionnées au 6° du I de l'article 277 A et au 2° du III de l'article 291, autres que les frais accessoires visés aux 2° et 3° du présent article.

Ne sont pas à comprendre dans la base d'imposition les remises, rabais et autres réductions de prix acquis au moment de l'importation.

Cette base d'imposition est constatée par l'administration des douanes et des droits indirects, y compris en cas de régularisation et pour les catégories d'opérations mentionnées au 2° du 3 de l'article 293 A. A cette fin, elle dispose des pouvoirs prévus par le code des douanes pour l'établissement, le recouvrement et le contrôle des droits de douanes.

**Art. 293**

Les biens qui sont exportés temporairement et qui sont réimportés après avoir fait l'objet d'une réparation, d'une transformation, d'une adaptation, d'une façon ou d'une ouvraison hors du territoire des Etats membres de la Communauté européenne sont soumis à la taxe, lors de leur réimportation, sur la valeur des biens et services fournis par le prestataire.

**Art. 293 A**

1. A l'importation, le fait générateur se produit et la taxe devient exigible au moment où le bien est considéré comme importé, au sens du 2 du I de l'article 291.

La déclaration d'importation s'entend de la déclaration en douane, au sens du 12 de l'article 5 du code des douanes de l'Union, y compris pour les échanges mentionnés au 3 de l'article 1er du même code.

2. Le redevable de la taxe est :

1° Lorsque le bien fait l'objet d'une livraison située en France, conformément aux I à III de l'article 258, la personne qui réalise cette livraison ;

2° Lorsque le bien fait l'objet d'une vente à distance de biens importés :

a) La personne qui réalise cette vente, sauf dans les situations mentionnées aux b ou c du présent 2° ;

b) L'assujetti qui facilite cette vente par l'utilisation d'une interface électronique, telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire, si toutes les conditions suivantes sont remplies :

— les biens se trouvent en France au moment de l'arrivée de l'expédition ou du transport à destination de l'acquéreur ;

— un tel assujetti intervient sans être réputé avoir réalisé la vente en application du a du 2° du V de l'article 256 ;

c) Le destinataire de cette vente, si toutes les conditions suivantes sont remplies :

— les biens se trouvent en France au moment de l'arrivée de l'expédition ou du transport à destination de l'acquéreur ;

— aucun assujetti n'a facilité la vente à distance de biens importés par l'utilisation d'une interface électronique, telle qu'une place de marché, une plateforme, un portail ou un dispositif similaire ;

— la taxe sur la valeur ajoutée sur la vente à distance de biens importés n'est pas déclarée dans le cadre du régime particulier de déclaration et de paiement prévu à l'article 298 sexdecies H ;

— la base d'imposition de la taxe due à l'importation est égale à celle qui serait déterminée pour la vente à distance si elle était localisée en France ;

3° Dans les autres situations :

a) Le destinataire de la vente mentionnée à l'article 128 du règlement d'exécution (UE) 2015/2447 de la Commission du 24 novembre 2015 établissant les modalités d'application de certaines dispositions du règlement (UE) n° 952/2013 du Parlement européen et du Conseil établissant le code des douanes de l'Union, si la valeur en douane est déterminée à partir de la valeur transactionnelle mentionnée à l'article 70 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union ;

b) Le débiteur de la dette douanière déterminé en application du 3 de l'article 77 ou des 3 et 4 de l'article 79 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 précité, si la valeur en douane n'est pas déterminée à partir de la valeur transactionnelle mentionnée à l'article 70 du même règlement ;

4° Par dérogation aux 1° à 3°, la personne recourant à l'option prévue à l'article 293 A quater.

3. Le redevable assujetti communique à l'administration chargée de la gestion de la déclaration des droits de douanes, outre les informations nécessaires pour constater la base imposable conformément au dernier alinéa de l'article 292 :

1° L'identifiant prévu à l'article 286 ter en cours de validité ou, lorsque l'exonération prévue au 11° du II de l'article 291 s'applique, celui mentionné au même 11° ;

2° Le cas échéant, les autres informations utiles pour le contrôle de la taxe sur la valeur ajoutée.

Il précise, le cas échéant, s'il s'agit d'une opération réalisée en franchise conformément à l'article 275, d'une opération réalisée en suspension conformément au 3° ou au b du 7° du I de l'article 277 A, d'une opération exonérée de la taxe sur la valeur ajoutée en application du 11° du II de l'article 291 ou d'une opération pour laquelle la taxe n'est pas perçue sur un autre fondement.

L'administration chargée de la gestion de la déclaration des droits de douanes transmet ces informations à l'administration chargée de la gestion de la déclaration de la taxe.

Un arrêté du ministre chargé du budget définit les informations prévues au 2° et les modalités de la transmission prévue à l'avant-dernier alinéa du présent 3.

Les manquements aux dispositions du présent 3 sont sanctionnés dans les conditions prévues au chapitre VI du titre XII du code des douanes. Ils sont constatés selon les mêmes procédures et les réclamations sont présentées, instruites et jugées selon les règles applicables aux manquements prévus au même chapitre VI.

4. Le représentant en douane, au sens du 6 de l'article 5 du code des douanes de l'Union, lorsqu'il agit en son nom propre et pour le compte d'autrui, est solidaire du paiement de la taxe.

Le représentant en douane transmet au redevable ou lui rend accessible par voie électronique, au plus tard lors de la réception des marchandises par le destinataire, l'information de la base imposable constatée conformément au dernier alinéa de l'article 292 ainsi que les documents nécessaires pour l'exercice du droit à déduction conformément au 2 de l'article 271.

5. Sans préjudice du 4, dans les cas mentionnés aux b et c du 2° du 2, la personne qui réalise la livraison du bien importé et le destinataire de cette livraison sont solidairement tenus au paiement de la taxe.

**Art. 293 A bis**

Les personnes morales non assujetties qui ont acquitté la taxe sur la valeur ajoutée lors de l'importation d'un bien peuvent obtenir le remboursement de la taxe si elles expédient ou transportent ce bien vers un autre Etat membre de la Communauté européenne, à condition de justifier que l'acquisition intracommunautaire a été soumise à la taxe sur la valeur ajoutée dans cet Etat.

**Art. 293 A ter**

I. – Sont soumis aux dispositions du présent article, quel que soit leur lieu d'établissement, les entreprises qui, en qualité d'opérateurs de plateforme en ligne, mettent en relation à distance, par voie électronique, des personnes en vue de la vente d'un bien, de la fourniture d'un service ou de l'échange ou du partage d'un bien ou d'un service.

II. – Lorsqu'il existe des présomptions qu'une personne, quel que soit son lieu d'établissement, son domicile ou sa résidence habituelle, qui exerce son activité par l'intermédiaire d'une plateforme en ligne se soustrait à ses obligations en matière de déclaration ou de paiement de la taxe sur la valeur ajoutée due en application de l'article 293 A, l'administration peut signaler cette personne à l'opérateur de la plateforme en ligne, afin que celui-ci puisse prendre les mesures de nature à permettre à cette personne de régulariser sa situation.

L'opérateur de plateforme en ligne notifie à l'administration les mesures prises au titre du présent II.

III. – Si les présomptions persistent après un délai d'un mois à compter de la notification prévue au second alinéa du II ou, à défaut d'une telle notification, à compter du signalement prévu au premier alinéa du même II, l'administration peut mettre en demeure l'opérateur de plateforme en ligne de prendre des mesures supplémentaires ou, à défaut, d'exclure la personne concernée de la plateforme en ligne.

L'opérateur de plateforme en ligne notifie à l'administration les mesures prises au titre du présent III.

IV. – En l'absence de mise en œuvre des mesures ou de l'exclusion mentionnées au III après un délai d'un mois à compter de la notification prévue au second alinéa du III ou, à défaut d'une telle notification, à compter de la mise en demeure prévue au premier alinéa du même III, la taxe dont est redevable la personne mentionnée au II est solidairement due par l'opérateur de plateforme en ligne.

V. – Les modalités d'application du présent article sont définies par arrêté du ministre chargé du budget.

**Art. 293 A quater**

I. — Conformément au 4° du 2 de l'article 293 A, les personnes mentionnées au II qui déposent la déclaration d'importation ou qui mandatent à cette fin la personne qui dépose la déclaration peuvent opter pour être redevables de la taxe sur la valeur ajoutée à l'importation.

Elles exercent cette option en mentionnant leur identifiant, prévu à l'article 286 ter, en cours de validité sur la déclaration d'importation.

II. — Peut opter, lorsqu'il n'est pas désigné comme redevable par les 1° à 3° du 2 de l'article 293 A :

1° En cas de vente à distance de biens importés, l'assujetti réalisant cette livraison ;

2° Dans les autres situations, tout assujetti effectuant des opérations relevant des activités économiques, au sens du dernier alinéa de l'article 256 A, pour les besoins desquelles l'importation est réalisée.

###### Section VIII bis : Franchise en base

**Art. 293 B**

I. – Pour leurs livraisons de biens et leurs prestations de services, les assujettis établis en France, à l'exclusion des redevables qui exercent une activité occulte au sens du deuxième alinéa de l'article L. 169 du livre des procédures fiscales, bénéficient d'une franchise qui les dispense du paiement de la taxe sur la valeur ajoutée, lorsqu'ils n'ont pas réalisé :

1° Un chiffre d'affaires supérieur à :

a) 91 900 € l'année civile précédente ;

b) Ou 101 000 € l'année civile précédente, lorsque le chiffre d'affaires de la pénultième année n'a pas excédé le montant mentionné au a ;

2° Et un chiffre d'affaires afférent à des prestations de services, hors ventes à consommer sur place et prestations d'hébergement, supérieur à :

a) 36 800 € l'année civile précédente ;

b) Ou 39 100 € l'année civile précédente, lorsque la pénultième année il n'a pas excédé le montant mentionné au a.

II. – 1. Le I cesse de s'appliquer :

a) Aux assujettis dont le chiffre d'affaires de l'année en cours dépasse le montant mentionné au b du 1° du I ;

b) Ou à ceux dont le chiffre d'affaires de l'année en cours afférent à des prestations de services, hors ventes à consommer sur place et prestations d'hébergement, dépasse le montant mentionné au b du 2° du I.

2. Les assujettis visés au 1 deviennent redevables de la taxe sur la valeur ajoutée pour les prestations de services et les livraisons de biens effectuées à compter du premier jour du mois au cours duquel ces chiffres d'affaires sont dépassés.

III. – Le chiffre d'affaires limite de la franchise prévue au I est fixé à 47 700 € :

1. Pour les opérations réalisées par les avocats et les avocats au Conseil d'Etat et à la Cour de cassation, dans le cadre de l'activité définie par la réglementation applicable à leur profession ;

2. Pour la livraison de leurs oeuvres désignées aux 1° à 12° de l'article L. 112-2 du code de la propriété intellectuelle et la cession des droits patrimoniaux qui leur sont reconnus par la loi par les auteurs d'oeuvres de l'esprit, à l'exception des architectes ;

3. Pour l'exploitation des droits patrimoniaux qui sont reconnus par la loi aux artistes-interprètes visés à l'article L. 212-1 du code de la propriété intellectuelle.

IV. – Pour leurs livraisons de biens et leurs prestations de services qui n'ont pas bénéficié de l'application de la franchise prévue au III, ces assujettis bénéficient également d'une franchise lorsque le chiffre d'affaires correspondant réalisé au cours de l'année civile précédente n'excède pas 19 600 €.

Cette disposition ne peut pas avoir pour effet d'augmenter le chiffre d'affaires limite de la franchise afférente aux opérations mentionnées au 1, au 2 ou au 3 du III.

V. – Les dispositions du III et du IV cessent de s'appliquer aux assujettis dont le chiffre d'affaires de l'année en cours dépasse respectivement 58 600 € et 23 700 €. Ils deviennent redevables de la taxe sur la valeur ajoutée pour les prestations de services et pour les livraisons de biens effectuées à compter du premier jour du mois au cours duquel ces chiffres d'affaires sont dépassés.

VI. – Les seuils mentionnés aux I à V sont actualisés tous les trois ans dans la même proportion que l'évolution triennale de la limite supérieure de la première tranche du barème de l'impôt sur le revenu et arrondis à la centaine d'euros la plus proche.

VII – (Abrogé).

**Art. 293 BA**

La franchise mentionnée à l'article 293 B n'est pas applicable lorsque l'administration a dressé un procès-verbal de flagrance fiscale, dans les conditions prévues à l'article L. 16-0 BA du livre des procédures fiscales, au titre de l'année ou de l'exercice au cours duquel ce procès-verbal est établi.

**Art. 293 C**

La franchise mentionnée aux I et IV de l'article 293 B n'est pas applicable :

1° Aux opérations visées au I de l'article 257 ;

2° Aux opérations visées à l'article 298 bis ;

3° Aux opérations soumises à la taxe sur la valeur ajoutée en vertu d'une option prévue aux articles 260,260 A et 260 B.

4° Aux livraisons de moyens de transport neufs effectuées dans les conditions prévues à l'article 298 sexies.

**Art. 293 D**

I. — Les chiffres d'affaires mentionnés aux I et IV de l'article 293 B sont constitués par le montant hors taxe sur la valeur ajoutée des livraisons de biens et des prestations de services effectuées au cours de la période de référence, à l'exception des opérations exonérées et des cessions de biens d'investissement corporels ou incorporels mais y compris les opérations immobilières, bancaires, financières et des assurances qui n'ont pas le caractère d'opérations accessoires et les opérations visées au I et aux 1° à 7°, 12° et 14° du II de l'article 262 et à l'article 263.

II. — Les chiffres d'affaires mentionnés au III de l'article 293 B sont constitués par le montant hors taxe sur la valeur ajoutée, réalisé au cours de la période de référence :

1° Des prestations de services relevant de l'activité réglementée de chacune des professions citées au 1 du III de l'article 293 B ;

2° Des livraisons et des cessions de droits visées au 2 du III de l'article 293 B.

III. — Pour l'application des dispositions prévues à l'article 293 B, les limites mentionnées au I, au III et au IV du même article sont ajustées au prorata du temps d'exploitation de l'entreprise ou d'exercice de l'activité pendant l'année de référence.

**Art. 293 E**

Les assujettis bénéficiant d'une franchise de taxe mentionnée à l'article 293 B ne peuvent opérer aucune déduction de la taxe sur la valeur ajoutée, ni faire apparaître la taxe sur leurs factures, notes d'honoraires ou sur tout autre document en tenant lieu.

En cas de délivrance d'une facture, d'une note d'honoraires ou de tout autre document en tenant lieu par ces assujettis pour leurs livraisons de biens et leurs prestations de services, la facture, la note d'honoraires ou le document doit comporter la mention : " TVA non applicable, article 293 B du CGI ".

**Art. 293 F**

I. — Les assujettis susceptibles de bénéficier de la franchise (1) mentionnée à l'article 293 B peuvent opter pour le paiement de la taxe sur la valeur ajoutée.

II. — Cette option prend effet le premier jour du mois au cours duquel elle est déclarée.

Elle couvre obligatoirement une période de deux années, y compris celle au cours de laquelle elle est déclarée.

Elle est renouvelable par tacite reconduction, sauf dénonciation à l'expiration de chaque période. Toutefois, elle est reconduite de plein droit pour la période de deux ans suivant celle au cours ou à l'issue de laquelle les assujettis ayant exercé cette option ont bénéficié d'un remboursement de taxe sur la valeur ajoutée prévu à l'article 271.

III. — L'option et sa dénonciation sont déclarées au service des impôts dans les conditions et selon les mêmes modalités que celles prévues au 1° du I de l'article 286.

**Art. 293 G**

I. — Les assujettis visés au III de l'article 293 B qui remplissent les conditions pour bénéficier de la franchise et qui n'ont pas opté pour le paiement de la taxe sur la valeur ajoutée sont exclus du bénéfice de la franchise quand le montant cumulé des opérations visées aux III et IV de l'article 293 B excède la somme des chiffres d'affaires mentionnés respectivement aux III et IV de ce même article l'année de référence ou la somme des chiffres d'affaires mentionnés au V du même article l'année en cours.

Les opérations visées au IV de l'article 293 B ne sont prises en compte que lorsque la franchise prévue par cette disposition est appliquée.

II. — Les assujettis visés au I peuvent, le cas échéant, bénéficier de la franchise prévue au I de l'article 293 B pour l'ensemble de leurs opérations.

III. — Les franchises prévues au I de l'article 293 B, d'une part, et aux III et IV du même article, d'autre part, ne peuvent pas se cumuler.

IV. — (Alinéa disjoint).

###### Section IX : Régimes spéciaux

####### I : Départements d'outre-mer

**Art. 294**

1. La taxe sur la valeur ajoutée n'est provisoirement pas applicable dans les départements de la Guyane et de Mayotte.

2. Pour l'application de la taxe sur la valeur ajoutée, est considérée comme exportation d'un bien :

1° L'expédition ou le transport d'un bien hors de France métropolitaine à destination des départements de la Guadeloupe, de la Guyane, de Mayotte, de la Martinique ou de la Réunion ;

2° L'expédition ou le transport d'un bien hors des départements de la Guadeloupe ou de la Martinique à destination de la France métropolitaine, d'un autre Etat membre de la Communauté européenne, des départements de la Guyane, de Mayotte, ou de la Réunion ;

3° L'expédition ou le transport d'un bien hors du département de la Réunion à destination de la France métropolitaine, d'un autre Etat membre de la Communauté européenne, des départements de la Guadeloupe, de la Guyane, de Mayotte, ou de la Martinique.

3. Pour l'application de la taxe sur la valeur ajoutée, est considérée comme importation d'un bien :

1° l'entrée en France métropolitaine d'un bien originaire ou en provenance des départements de la Guadeloupe, de la Guyane, de Mayotte, de la Martinique ou de la Réunion ;

2° l'entrée dans les départements de la Guadeloupe ou de la Martinique d'un bien originaire ou en provenance de la France métropolitaine, d'un autre Etat membre de la Communauté européenne, des départements de la Guyane, de Mayotte, ou de la Réunion ;

3° l'entrée dans le département de la Réunion d'un bien originaire ou en provenance de la France métropolitaine, d'un autre Etat membre de la Communauté européenne, des départements de la Guadeloupe, de la Guyane, de Mayotte, ou de la Martinique.

**Art. 295**

1. Sont exonérés de la taxe sur la valeur ajoutée :

1° Les transports maritimes de personnes et de marchandises effectués dans les limites de chacun des départements de la Guadeloupe, de la Martinique et de la Réunion ;

2° Les ventes et importations de riz dans le département de la Réunion ;

3° (Abrogé)

4° (Abrogé)

5° Dans les départements de la Guadeloupe, de la Martinique et de la Réunion :

a. Les importations de matières premières et produits dont la liste est fixée par arrêtés conjoints du ministre de l'économie et des finances et du ministre chargé des départements d'outre-mer ;

b. Les ventes et les livraisons à soi-même des produits de fabrication locale analogues à ceux dont l'importation dans les départements susvisés est exemptée en vertu des dispositions qui précèdent ;

c. La livraison en l'état de biens importés en exonération de la taxe conformément au a ;

6° Les livraisons, importations, services d'intermédiation et prestations de travail à façon portant sur les produits énergétiques et assimilés, autres que les charbons et les gaz naturels, réalisés en Guadeloupe, en Martinique ou à La Réunion ;

7° Les affrètements et locations de courte durée, au sens du a du 1° de l'article 259 A du présent code, de navires de plaisance qui sont d'une longueur de coque supérieure à vingt-quatre mètres et dont la jauge brute est inférieure à trois mille, mis à disposition à partir du territoire de la Guadeloupe ou de la Martinique en vue de réaliser des voyages d'agréments en dehors des eaux territoriales.

2. (abrogé)

3. (Abrogé).

4. (Périmé).

**Art. 296**

Dans les départements de la Guadeloupe, de la Martinique et de la Réunion, la taxe sur la valeur ajoutée est perçue :

1° a) Au taux réduit de 2,10 % pour les opérations visées aux articles 278-0 bis à 279-0 bis A et à l'article 298 octies ;

b) Au taux normal de 8,50 % dans les autres cas ;

2° (Abrogé).

**Art. 296 bis**

Dans les départements de la Guadeloupe, de la Martinique et de la Réunion, la taxe sur la valeur ajoutée est perçue au taux de ;

a. 1,05 % pour les opérations visées à l'article 281 quater ;

b. 1,75 % pour les opérations visées à l'article 281 sexies ;

c. (Abrogé).

d. (Abrogé) (1).

(1) Abrogation à compter du 1er janvier 1993.

**Art. 296 ter**

Dans les départements de la Guadeloupe, de la Martinique et de la Réunion, la taxe sur la valeur ajoutée est perçue au taux réduit en ce qui concerne :

a) Les travaux de construction de logements évolutifs sociaux, financés dans les conditions prévues par arrêté interministériel en application des articles L. 301-1 et L. 301-2 du code de la construction et de l'habitation et facturés aux personnes physiques accédant directement à la propriété à titre de résidence principale et qui concourent à la production ou à la livraison d'immeubles au sens du I de l'article 257 du présent code ;

b) Les ventes de logements évolutifs sociaux mentionnés au a qui entrent dans le champ d'application du I de l'article 257, lorsque l'acquéreur bénéficie pour cette acquisition des aides de l'Etat dans les conditions prévues par le même arrêté ;

c) Les livraisons à soi-même mentionnées au I de l'article 257, ainsi que les ventes et apports de terrains à bâtir et de logements neufs lorsque ces opérations sont financées à l'aide d'un prêt aidé accordé ou d'une subvention de l'Etat accordée dans les conditions prévues aux articles R. 372-1 et D. 372-20 à D. 372-24 du code de la construction et de l'habitation ou dans les conditions fixées à l'article 244 quater X du présent code.

L'application du taux réduit est subordonnée à la condition que les personnes physiques accédant à la propriété justifient bénéficier d'une aide dans les conditions prévues par l'arrêté mentionné au a. Le prestataire ou le vendeur sont tenus de conserver ce justificatif à l'appui de leur comptabilité.

**Art. 296 quater**

Ne sont pas applicables en Guadeloupe, à La Réunion et en Martinique :

1° Les articles 298 sexdecies G et 298 sexdecies H ;

2° Les autres dispositions relatives à la taxe sur la valeur ajoutée en tant qu'elles font référence aux opérations effectuées dans le cadre des régimes particuliers prévus aux mêmes articles 298 sexdecies G et 298 sexdecies H.

####### II : Corse

**Art. 297**

I. — 1. En Corse, la taxe sur la valeur ajoutée est perçue au taux de :

1° 0,90 % pour les opérations visées aux articles 281 quater et 281 sexies ;

2° 2,10 % en ce qui concerne :

Les opérations visées au 1°, 1°-00 bis, 1°-0 bis et 3° du A de l'article 278-0 bis et à l'article 278 bis portant sur des produits livrés en Corse ;

Les prestations de services visées aux B, C, et E à H de l'article 278-0 bis et aux a à b nonies de l'article 279 ;

3° (Disposition devenue sans objet) ;

4° (Abrogé) ;

5° 10 % en ce qui concerne :

a. Les travaux immobiliers ainsi que les opérations visées au I de l'article 257 ;

b. Les ventes de matériels agricoles livrés en Corse et dont la liste est fixée par arrêté du ministre de l'économie et des finances ;

c. (Abrogé) ;

d. Les ventes à consommer sur place autres que celles visées au a bis de l'article 279 ;

e. Les ventes d'électricité effectuées en basse tension ;

f. Les opérations mentionnées à l'article 279-0 bis A ;

6° 13 % en ce qui concerne :

a. (Abrogé à compter du 13 avril 1992) ;

b. Les ventes de produits pétroliers livrés en Corse ;

7° (Abrogé).

8° (Disposition devenue sans objet).

2. Les mêmes dispositions sont applicables aux importations et acquisitions intracommunautaires en Corse et aux expéditions de France continentale à destination de la Corse, des produits qui sont visés au 1.

II. — (Abrogé).

III. — (Dispositions périmées).

####### II bis : Biens d'occasion, oeuvres d'art, objets de collection et d'antiquité

**Art. 297 A**

I. — 1° La base d'imposition des livraisons par un assujetti revendeur de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité qui lui ont été livrés par un non redevable de la taxe sur la valeur ajoutée ou par une personne qui n'est pas autorisée à facturer la taxe sur la valeur ajoutée au titre de cette livraison est constituée de la différence entre le prix de vente et le prix d'achat.

La définition des biens d'occasion, des œuvres d'art, des objets de collection et d'antiquité est fixée par décret ;

2° Pour les livraisons aux enchères publiques de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité réalisées par un assujetti agissant en son nom propre pour le compte d'un non redevable de la taxe sur la valeur ajoutée ou d'une personne qui n'est pas autorisée à facturer la taxe sur la valeur ajoutée au titre de sa livraison, la base d'imposition est constituée par la différence entre le prix total payé par l'adjudicataire et le montant net payé par cet assujetti à son commettant ;

3° Pour les transferts visés au III de l'article 256, effectués par un assujetti revendeur, de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité qui lui ont été livrés dans des conditions qui permettraient l'application des dispositions prévues au 1° et au 2°, la base d'imposition est constituée par la différence entre la valeur du bien déterminée conformément au c du 1 de l'article 266 et le prix d'achat du bien ;

4° Pour les assujettis qui ont exercé l'option prévue à l'article 297 B, le prix d'achat mentionné aux 1° et 3° s'entend, selon le cas, du montant de la livraison, de l'acquisition intracommunautaire, ou de la valeur à l'importation, déterminés conformément aux articles 266 ou 292, augmentés de la taxe sur la valeur ajoutée.

II. — La base d'imposition définie au I peut être déterminée globalement, pour chacune des périodes couvertes par les déclarations mentionnées à l'article 287, par la différence entre le montant total des livraisons et le montant total des achats de biens d'occasion, d'œuvres d'art, d'objets de collection ou d'antiquité effectués au cours de chacune des périodes considérées.

Si au cours d'une période le montant des achats excède celui des livraisons, l'excédent est ajouté aux achats de la période suivante.

Les assujettis revendeurs qui se placent sous ce régime procèdent à une régularisation annuelle en ajoutant la différence entre le stock au 31 décembre et le stock au 1er janvier de la même année aux achats de la première période suivante, telle que définie au deuxième alinéa, si cette différence est négative, ou en la retranchant si elle est positive.

Cette modalité de calcul de la base d'imposition ne fait naître, au profit des assujettis revendeurs, aucun droit à restitution de la taxe sur la valeur ajoutée au titre de ces opérations.

III. — Pour les livraisons d'œuvres d'art, lorsqu'il n'est pas possible de déterminer avec précision le prix d'achat payé par un assujetti revendeur au vendeur ou lorsque ce prix n'est pas significatif, la base d'imposition peut être constituée par une fraction du prix de vente égale à 30 % de celui-ci.

**Art. 297 B**

Les assujettis revendeurs peuvent demander à appliquer les dispositions de l'article 297 A pour les livraisons d'oeuvres d'art, d'objets de collection ou d'antiquité subséquentes à une importation, une acquisition intracommunautaire ou une livraison soumises au taux réduit de la taxe sur la valeur ajoutée en application de l'article 278 septies ou du I de l'article 278-0 bis.

L'option est valable à compter du premier jour du mois suivant celui de la demande et jusqu'à la fin de la deuxième année civile suivante.

Elle est renouvelable par tacite reconduction, par période de deux années civiles, sauf dénonciation formulée avant l'expiration de chaque période.

**Art. 297 C**

Pour chaque livraison de biens d'occasion, d'oeuvres d'art, d'objets de collection ou d'antiquité, les assujettis revendeurs peuvent appliquer les règles de taxe sur la valeur ajoutée applicables aux autres assujettis.

**Art. 297 D**

I. – 1° La taxe sur la valeur ajoutée incluse dans le prix de vente des biens d'occasion, des œuvres d'art, des objets de collection ou d'antiquité qui ont été taxés conformément aux dispositions de l'article 297 A n'est pas déductible par l'acquéreur ;

2° Les assujettis revendeurs ne peuvent pas déduire la taxe sur la valeur ajoutée afférente à l'achat, à l'acquisition intracommunautaire, à l'importation ou à la livraison à soi-même des biens d'occasion, des œuvres d'art, des objets de collection ou d'antiquité dont la livraison est taxée conformément aux dispositions de l'article 297 A.

II. – Les assujettis revendeurs qui ont exercé l'option prévue à l'article 297 B et qui effectuent des livraisons d'œuvres d'art, d'objets de collection ou d'antiquité dans les conditions prévues à l'article 297 C ne peuvent déduire la taxe sur la valeur ajoutée afférente à ces biens qu'au moment de leur livraison.

**Art. 297 E**

Les assujettis qui appliquent les dispositions de l'article 297 A ne peuvent pas faire apparaître la taxe sur la valeur ajoutée sur leurs factures.

**Art. 297 F**

Les assujettis qui effectuent des opérations portant sur des biens d'occasion, des oeuvres d'art, des objets de collection ou d'antiquité doivent comptabiliser distinctement par mode d'imposition leurs opérations portant sur ces biens.

**Art. 297 G**

Pour bénéficier du régime prévu à l'article 297 A, l'assujetti revendeur qui effectue une opération portant sur un véhicule terrestre à moteur d'occasion justifie, dans les conditions fixées par décret en Conseil d'Etat, du régime de taxe sur la valeur ajoutée appliqué par le titulaire du certificat d'immatriculation du véhicule lorsque le titulaire est un assujetti.

####### III : Produits pétroliers

**Art. 298**

1. Pour l'application du présent article :

1° Les produits pétroliers s'entendent des produits pétroliers et assimilés, à l'exclusion du gaz naturel ;

2° Les régimes suspensifs d'accises s'entendent des régimes mentionnés à l'article L. 142-1 du code des impositions sur les biens et services qui suspendent l'accise sur les énergies mentionnée à l'article L. 312-1 du même code.

1 bis. Le régime fiscal suspensif prévu au a du 2° du I de l'article 277 A du présent code s'applique aux produits pétroliers placés sous un régime suspensif d'accises, dans les conditions prévues au même article 277 A et sous réserve des adaptations suivantes :

1° L'autorisation prévue au dernier alinéa du 2° du I dudit article 277 A n'est pas requise ;

2° Par dérogation aux 2° à 6° du I du même article 277 A, sont effectuées en suspension du paiement de la taxe sur la valeur ajoutée les opérations réalisées avant la sortie du régime qui :

a) Soit portent sur les produits pétroliers, à l'exception des opérations de transport qui ne sont pas réalisées par pipe-line ;

b) Soit sont utilisées pour l'extraction, la fabrication, le transport par pipe-line ou le stockage de produits pétroliers ;

3° La sortie du régime mentionnée au 1 du II de l'article 277 A du présent code est constituée par la sortie du régime suspensif d'accises ;

4° Par dérogation au 2 du II de l'article 277 A du présent code, la taxe est due par le redevable de l'accise sur les énergies désigné au 2° de l'article L. 311-26 du code des impositions sur les biens et services et, le cas échéant, aux articles L. 311-32 et L. 311-33 du même code et l'exploitant de l'entrepôt suspensif d'accises est solidairement tenu au paiement de la taxe ;

5° Par dérogation au 3 du II de l'article 277 A du présent code, l'assiette de la taxe est déterminée conformément au 2 du présent article ;

6° Les obligations prises en application du III de l'article 277 A du présent code sont celles régissant les régimes suspensifs d'accises susmentionnés.

2. L'assiette de la taxe sur la valeur ajoutée afférente aux produits pétroliers et exigible à la sortie du régime mentionnée au 3° du 1 bis ou à l'importation est déterminée, à la date de l'exigibilité, conformément aux dispositions ci-après :

1° Sauf en ce qui concerne les gaz de pétrole et autres hydrocarbures gazeux repris aux numéros 27-11-14, ex 27-11-19, ex 27-11-21,27-11-29 du tarif des douanes et non destinés à être utilisés comme carburants, la valeur imposable est fixée forfaitairement, pour chaque année par décision du directeur général des douanes et des droits indirects, sur proposition du directeur des carburants.

En ce qui concerne les produits autres que le gaz comprimé destiné à être utilisé comme carburant, cette valeur est établie sur la base du prix CAF moyen des produits importés, ou faisant l'objet d'une acquisition intracommunautaire, majoré du montant des droits de douane applicables aux produits de l'espèce en régime de droit commun en tarif minimum et des taxes et redevances exigibles à la sortie du régime mentionné au 3° du 1 bis ou à l'importation, à l'exception de la taxe sur la valeur ajoutée.

La valeur imposable peut être révisée au cours de l'année par décision du directeur général des douanes et droits indirects sur proposition du directeur des hydrocarbures, dans le cas où les prix C. A. F. des produits pétroliers accusent une variation en plus ou en moins, égale ou supérieure à 10 % par rapport aux prix ayant servi de base au calcul de cette valeur.

2° (Abrogé).

3° (Abrogé).

3. Sous réserve des dispositions du 4, les droits à déduction dont peuvent bénéficier l'industrie et le commerce du pétrole sont déterminés dans les conditions prévues aux articles 271 et 273.

4.1° N'est pas déductible la taxe sur la valeur ajoutée afférente aux achats, importations, acquisitions intracommunautaires, livraisons et services portant sur :

a) Dans la limite de 20 % de son montant, les carburants relevant des catégories fiscales des gazoles et des essences au sens de l'article L. 312-22 du code des impositions sur les biens et services pour des véhicules et engins exclus du droit à déduction ainsi que pour des véhicules et engins pris en location quand le preneur ne peut pas déduire la taxe relative à cette location, à l'exception de celles utilisées pour les essais effectués pour les besoins de la fabrication de moteurs ou d'engins à moteur ;

b) (Abrogé) ;

c) Dans la limite de 50 % de son montant, les carburants relevant des catégories fiscales des gaz naturels et des gaz de pétrole liquéfiés au sens de l'article L. 312-22 du code des impositions sur les biens et services pour les véhicules et engins exclus du droit à déduction ainsi que pour des véhicules et engins pris en location quand le preneur ne peut pas déduire la taxe relative à cette location ;

d) Les carburants relevant de la catégorie fiscale des carburéacteurs au sens de l'article L. 312-22 du code des impositions sur les biens et services pour les aéronefs et engins exclus du droit à déduction ainsi que pour les aéronefs et engins pris en location quand le preneur ne peut pas déduire la taxe relative à cette location ;

e les produits pétroliers utilisés pour la lubrification des véhicules et engins exclus du droit à déduction ainsi que des véhicules et engins pris en location quand le preneur ne peut pas déduire la taxe relative à cette location.

1° bis Les dispositions du 1° ne s'appliquent pas lorsque les produits sont ultérieurement livrés ou vendus en l'état ou sous forme d'autres produits pétroliers.

1° ter à 1° sexies (Abrogés à compter du 1er janvier 1993) ;

2° (Abrogé)

3° (Abrogé)

4° (Abrogé)

5. (Abrogé).

6. (Abrogé)

7. (Transféré sous l'article L. 45 C du Livre des procédures fiscales).

####### IV : Exploitants agricoles

**Art. 298 bis**

I. – Pour leurs opérations agricoles, les exploitants agricoles sont placés sous le régime du remboursement forfaitaire prévu aux articles 298 quater et 298 quinquies. Ils sont dispensés du paiement de la taxe sur la valeur ajoutée et des obligations qui incombent aux assujettis.

Ils peuvent cependant opter pour leur imposition d'après le régime simplifié ci-après :

1° Ils sont dispensés de l'obligation de déclaration prévue à l'article 287 et doivent seulement déposer chaque année, au plus tard le deuxième jour ouvré suivant le 1er mai, une déclaration indiquant les éléments de liquidation de la taxe sur la valeur ajoutée afférente à l'année écoulée. Si leur exercice comptable ne coïncide pas avec l'année civile, ils peuvent, sur option, déposer une déclaration annuelle correspondant à cet exercice avant le cinquième jour du cinquième mois qui suit la clôture de celui-ci. L'option doit être formulée avant le début du premier exercice pour lequel elle est souscrite. Les modalités d'exercice de cette option sont fixées par décret en Conseil d'Etat. En outre, les exploitants agricoles doivent, au titre de la période comprise entre le 1er janvier et le dernier jour précédant la date d'ouverture du premier exercice concerné par l'option, déposer une déclaration entre une date fixée par décret et au plus tard le deuxième jour ouvré suivant le 1er mai, et le cinquième jour du cinquième mois de cet exercice ;

2° L'exigibilité de la taxe sur la valeur ajoutée due à raison des ventes effectuées par eux intervient lors de l'encaissement des acomptes ou du prix ; l'exigibilité de la taxe sur la valeur ajoutée due à raison des acquisitions intracommunautaires qu'ils réalisent intervient dans les conditions fixées au d du 2 de l'article 269 ;

3° Ils peuvent opérer immédiatement la déduction de la taxe ayant grevé les biens ne constituant pas des immobilisations et les services, par imputation sur la taxe due au titre du trimestre pendant lequel le droit à déduction a pris naissance ;

4° Sous réserve des mesures prévues aux 1° à 3° et aux articles 1693 bis et 1785, les exploitants agricoles assujettis à la taxe sur la valeur ajoutée sont soumis à l'ensemble des dispositions prévues par le présent code.

II. – Sont soumis de plein droit au régime simplifié prévu au I :

1° Les exploitants agricoles dont les activités sont, par leur nature ou leur importance, assimilables à celles exercées par des industriels ou des commerçants, même si ces opérations constituent le prolongement de l'activité agricole à l'exception de celles de ces opérations considérées comme entrant dans les usages habituels et normaux de l'agriculture.

2° (abrogé)

3° Pour leurs activités agricoles, les personnes qui effectuent des achats, des livraisons, des importations, des acquisitions intracommunautaires ou des services d'intermédiation portant sur des animaux vivants de boucherie et de charcuterie.

4° Les personnes qui effectuent des livraisons, des importations, des acquisitions intracommunautaires ou des services d'intermédiation portant sur des animaux vivants de boucherie et de charcuterie.

5° Les exploitants agricoles, lorsque le montant moyen des recettes de l'ensemble de leurs exploitations, calculé sur deux années civiles consécutives, dépasse 46 000 €. L'assujettissement prend effet à compter du 1er janvier de l'année suivante.

Lorsque la moyenne des recettes hors taxe sur la valeur ajoutée, calculée sur trois périodes annuelles d'imposition consécutives, devient inférieure à 46 000 €, les exploitants agricoles peuvent cesser d'être soumis au régime simplifié à compter du ler janvier ou du premier jour de l'exercice suivant, à condition qu'ils le signalent au service des impôts avant le 1er février ou avant le premier jour du deuxième mois de l'exercice et qu'ils n'aient pas bénéficié, au cours de ces trois périodes annuelles d'imposition, y compris, le cas échéant, au cours de la période mentionnée à la dernière phrase du l° du I, de remboursement de crédit de taxe.

Pour les groupements agricoles d'exploitation en commun dont tous les associés participent effectivement et régulièrement à l'activité du groupement par leur travail personnel, la moyenne des recettes mentionnée aux premier et deuxième alinéa est fixée à 60 % de la limite prévue pour les exploitants individuels multipliée par le nombre d'associés.

Toutefois, elle est égale à la limite prévue pour les exploitants individuels multipliée par le nombre d'associés lorsque la moyenne des recettes du groupement est inférieure ou égale à 138 000 €.

6° Les bailleurs de biens ruraux qui ont exercé l'option autorisée par le 6° de l'article 260.

7° Pour les prestations de services rendues à leurs sociétaires, les coopératives d'utilisation de matériel agricole et les coopératives d'insémination artificielle.

II bis. – Par dérogation aux dispositions des I et II, en cas de décès d'un exploitant soumis au régime simplifié, ce régime continue de s'appliquer dans les mêmes conditions au conjoint, à l'héritier ou à l'indivision reprenant l'exploitation.

III. – Les conditions et les modalités de l'option mentionnée au deuxième alinéa du I sont fixées par décret en Conseil d'Etat. Ce décret peut notamment prévoir l'identification ou le marquage des animaux et la tenue d'une comptabilité matière les concernant.

Les caractéristiques des activités soumises obligatoirement à la taxe sur la valeur ajoutée en application du II, sont précisées en tant que de besoin par décret en Conseil d'Etat, après avis des organisations professionnelles intéressées.

III bis. – Les recettes accessoires commerciales et non commerciales, passibles de la taxe sur la valeur ajoutée, réalisées par un exploitant agricole soumis pour ses opérations agricoles au régime simplifié prévu au I peuvent être imposées selon ce régime lorsqu'au titre de la période couvrant les trois années d'imposition précédentes, la moyenne annuelle des recettes accessoires, taxes comprises, de ces trois années n'excède pas 100 000 € et 50 % de la moyenne annuelle des recettes, taxes comprises, provenant de ses activités agricoles, au titre desdites années.

Par dérogation au précédent alinéa, les recettes accessoires commerciales et non commerciales, passibles de la taxe sur la valeur ajoutée, réalisées au titre des trois premières années d'activité par un exploitant agricole soumis pour ses opérations agricoles au régime simplifié prévu au I peuvent être imposées selon ce régime sous réserve du respect des dispositions visées au troisième alinéa de l'article 75.

IV. – En cas de cession ou de cessation de leur activité, les exploitants agricoles sont tenus de souscrire dans les trente jours la déclaration prévue au 1° du I ou, le cas échéant, au quatrième alinéa du I de l'article 1693 bis.

V. – (abrogé)

**Art. 298 quater**

I. — Le remboursement forfaitaire est liquidé en fonction du montant :

a) Des livraisons de produits agricoles faites à des assujettis autres que les agriculteurs qui bénéficient en France du remboursement forfaitaire ;

b) Des livraisons de produits agricoles faites à des personnes morales non assujetties qui réalisent des acquisitions intracommunautaires imposables dans l'Etat membre de la Communauté européenne d'arrivée de l'expédition ou du transport des produits agricoles ;

c) Des exportations de produits agricoles.

I bis. — Le taux du remboursement forfaitaire est fixé pour les ventes faites à compter du 1er janvier 2014 :

1° A 5,59 % pour le lait, les animaux de basse-cour, les oeufs, les animaux de boucherie et de charcuterie définis par décret, ainsi que les céréales, les graines oléagineuses et les protéagineux mentionnés à l'annexe I du règlement (CE) n° 73/2009 du Conseil du 19 janvier 2009.

2° A 4,43 % pour les autres produits.

I ter. — 1. Périmé

2. (Abrogé à compter du 1er janvier 1993) ;

II. — Des décrets en Conseil d'Etat (2) fixent, en tant que de besoin, les conditions d'application des I et I bis, notamment les justifications à fournir par les bénéficiaires du remboursement forfaitaire, ainsi que les bases de calcul dudit remboursement dans le cas d'exportation ou de livraisons intracommunautaires d'animaux vivants.

III. — La déclaration déposée en vue d'obtenir le bénéfice du remboursement forfaitaire (3) est recevable jusqu'au 31 décembre de l'année suivant celle au cours de laquelle le droit au remboursement forfaitaire est né.

IV. — Les justifications exigées pour l'octroi du remboursement forfaitaire peuvent être modifiées, pour certains secteurs de la production agricole, par décret (4) pris après avis des organisations professionnelles agricoles.

(2) Annexe II, art. 263 à 267 bis.

(3) Voir Annexe II, art. 266.

(4) Voir Annexe III, art. 98 bis.

**Art. 298 quinquies**

I. — Le remboursement forfaitaire institué par l'article 298 quater bénéficie :

a) Aux exploitants agricoles qui vendent des animaux de boucherie et de charcuterie définis par décret (1), soit à une personne redevable de la taxe sur la valeur ajoutée au titre de ces mêmes animaux, soit, en vue de l'abattage, à une personne redevable de la taxe sur la valeur ajoutée au titre de la vente des viandes provenant des animaux susvisés, soit à des personnes morales non assujetties qui réalisent des acquisitions intracommunautaires imposables dans l'Etat membre de la Communauté européenne où arrive le bien expédié ou transporté, soit à l'exportation ;

b) Aux exploitants agricoles qui vendent les mêmes animaux à des exploitants agricoles bénéficiaires du remboursement forfaitaire en vertu des dispositions du a.

II. — Le remboursement forfaitaire alloué au revendeur est liquidé sur la différence entre le prix de vente et le prix d'achat de l'animal vivant.

L'application de ces dispositions est subordonnée à la publication d'un décret en conseil d'Etat pris après avis des organisations professionnelles intéressées (2). Ce décret fixe notamment les modalités de contrôle et d'identification des animaux vivants et les formalités administratives auxquelles ce remboursement est soumis, ainsi que les modalités de décompte de l'assiette du remboursement. Le même texte peut fixer la base sur laquelle est décompté le remboursement forfaitaire dans le cas où le prix de cession des animaux excède leur valeur normale en poids de viande (3).

Dans le cas visé au I-b le remboursement forfaitaire est liquidé dans les conditions suivantes :

Le montant global du remboursement forfaitaire alloué au vendeur et au revendeur est décompté à partir des ventes d'animaux vivants réalisées par le revendeur ;

Dans la limite de ces ventes, celui-ci délivre à ses fournisseurs des attestations concernant les achats d'animaux effectués au cours de la même année ou au cours de l'année précédente ;

Le remboursement forfaitaire est versé aux fournisseurs sur la base des attestations qu'ils ont reçues ; il est versé au revendeur sur la différence entre le montant de ses ventes et celui des attestations qu'il a délivrées.

(1) Annexe III, art. 65 A.

(2) Annexe II, art. 267 ter.

(3) Annexe II, art. 267 bis-7.

####### V : Opérations intracommunautaires portant sur des moyens de transport neufs ou d'occasion

**Art. 298 sexies**

I. — Sont soumises à la taxe sur la valeur ajoutée les acquisitions intracommunautaires de moyens de transport neufs effectuées par des personnes mentionnées au 2° du I de l'article 256 bis ou par toute autre personne non assujettie.

II. — Est exonérée de la taxe sur la valeur ajoutée la livraison par un assujetti d'un moyen de transport neuf expédié ou transporté sur le territoire d'un autre Etat membre de la Communauté européenne.

III. — 1. Sont considérés comme moyens de transport : les bateaux d'une longueur de plus de 7,5 mètres, les aéronefs dont le poids total au décollage excède 1 550 kilogrammes et les véhicules terrestres à moteur d'une cylindrée de plus de 48 centimètres cubes ou d'une puissance de plus de 7,2 kilowatts, destinés au transport de personnes ou de marchandises, à l'exception des bateaux et aéronefs visés aux 2° et 4° du II de l'article 262.

2. Sont considérés comme moyens de transport neufs :

a. les bateaux et aéronefs dont la livraison est effectuée dans les trois mois suivant la première mise en service ou qui ont, respectivement, navigué moins de 100 heures, ou volé moins de 40 heures ;

b. les véhicules terrestres dont la livraison est effectuée dans les six mois suivant la première mise en service ou qui ont parcouru moins de 6 000 kilomètres.

IV. — Est considérée comme assujettie toute personne qui effectue à titre occasionnel la livraison d'un moyen de transport neuf expédié ou transporté sur le territoire d'un autre Etat membre de la Communauté européenne, à destination de l'acheteur, par le vendeur, par l'acheteur ou pour leur compte, dans les conditions prévues au II.

V. — Le droit à déduction prend naissance au moment de la livraison du moyen de transport neuf.

L'assujetti peut obtenir le remboursement de la taxe sur la valeur ajoutée facturée ou acquittée au titre de la livraison, de l'importation ou de l'acquisition intracommunautaire de ce moyen de transport neuf. Le remboursement ne peut excéder le montant de la taxe sur la valeur ajoutée qui serait due si la livraison n'était pas exonérée.

V bis. — Tout assujetti ou personne morale non assujettie, autre qu'une personne bénéficiant du régime dérogatoire prévu au 2° du I de l'article 256 bis, qui réalise des acquisitions intracommunautaires de moyens de transport mentionnés au 1 du III est tenu, pour obtenir le certificat fiscal avant d'acquitter effectivement la taxe, de présenter une caution solvable qui s'engage, solidairement avec l'assujetti ou la personne morale non assujettie, à acquitter la taxe sur la valeur ajoutée due au titre de l'acquisition intracommunautaire.

L'assujetti ou la personne morale non assujettie mentionné au premier alinéa peut cependant demander à être dispensé de l'obligation de présentation s'il offre des garanties suffisantes de solvabilité. Il est statué sur la demande de dispense dans un délai de trente jours.

Dans le cas où l'assujetti ou la personne morale non assujettie n'a pas présenté une caution solvable ni offert des garanties suffisantes de solvabilité, le certificat fiscal ne lui est délivré qu'au moment où la taxe est effectivement acquittée.

V ter. — Le règlement de la taxe sur la valeur ajoutée due au titre de l'acquisition intracommunautaire, par une personne physique non assujettie, d'un moyen de transport neuf mentionné au 2 du III, doit être effectué auprès du Trésor public, ou par un chèque libellé à l'ordre du Trésor public, par l'acquéreur. En cas de recours à un mandataire, celui-ci est tenu d'informer le mandant de cette obligation, par écrit, à la signature du contrat, sous peine de nullité de ce dernier, dans des conditions fixées par décret.

VI. — Les dispositions de l'article 297 A ne sont pas applicables aux livraisons de moyens de transport neufs visées au II.

VII. — Un décret en Conseil d'Etat fixe les conditions d'application des dispositions du présent article et, notamment, en tant que de besoin, les mesures permettant, en vue d'en assurer le contrôle, l'identification des moyens de transport neufs.

**Art. 298 sexies A**

Les assujettis revendeurs soumis aux obligations prévues à l'article 297 G qui souhaitent bénéficier du régime prévu à l'article 297 A et les mandataires sont tenus de demander, pour le compte de leur client ou mandant, le certificat fiscal prévu au V bis de l'article 298 sexies.

Ce certificat est délivré si le demandeur justifie, dans les conditions fixées par décret en Conseil d'Etat, du régime de taxe sur la valeur ajoutée appliqué par le titulaire du certificat d'immatriculation du véhicule.

####### VI : Régime de la presse et de ses fournisseurs

**Art. 298 septies**

Les livraisons et services d'intermédiation portant sur les publications qui remplissent les conditions prévues par les articles 72 et 73 de l'annexe III au présent code pris en application de l'article 52 de la loi du 28 février 1934, sont soumis à la taxe sur la valeur ajoutée au taux de 2,1 % dans les départements de la France métropolitaine et de 1,05 % dans les départements de la Guadeloupe, de la Martinique et de la Réunion.

Sont également soumis aux mêmes taux de la taxe sur la valeur ajoutée les livraisons et services d'intermédiation portant sur les versions numérisées d'une publication mentionnée au premier alinéa du présent article et sur les services de presse en ligne reconnus comme tels en application de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse.

**Art. 298 octies**

Les travaux de composition et d'impression des écrits périodiques sont soumis au taux réduit de 10 % de la taxe sur la valeur ajoutée.

Sont également soumises au taux réduit de 10 % de la taxe sur la valeur ajoutée les fournitures d'éléments d'information faites par les agences de presse figurant sur la liste prévue à l'article 1er de l'ordonnance n° 45-2646 du 2 novembre 1945 modifiée ainsi que les opérations de cession ou de rétrocession par une entreprise de presse, d'éléments d'information (articles, reportages, dessins, photographies), à une autre entreprise de presse en vue de l'édition des journaux ou publications mentionnées à l'article 298 septies.

**Art. 298 nonies**

L'exigibilité de la taxe sur la valeur ajoutée intervient lors de l'encaissement des acomptes ou du prix en ce qui concerne les ventes des publications désignées à l'article 298 septies ainsi que les ventes de papier réalisées par les sociétés participant à la constitution, au maintien et au financement d'un stock de précaution de papier de presse équivalant à trois mois de consommation de papier des éditeurs de presse qu'elles fournissent. En ce qui concerne les acquisitions intracommunautaires portant sur ces produits, l'exigibilité de la taxe sur la valeur ajoutée intervient dans les conditions fixées au d du 2 de l'article 269.

**Art. 298 decies**

I. – Les droits à déduction des entreprises qui éditent les publications désignées à l'article 298 septies sont déterminés dans les mêmes conditions que pour les entreprises qui deviennent redevables de cette taxe, compte tenu, s'il y a lieu, des droits qui ont été exercés antérieurement à cette date.

II. – (Disposition périmée).

III. – Les droits à déduction des sociétés de messagerie de presse régies par la loi n° 47-585 du 2 avril 1947, de la société professionnelle des papiers de presse et des agences de presse figurant sur la liste prévue à l'article 1er de l'ordonnance n° 45-2646 du 2 novembre 1945 modifiée sont déterminés dans les mêmes conditions que pour les entreprises qui deviennent assujetties à la taxe sur la valeur ajoutée, compte tenu, s'il y a lieu, des droits qui ont été exercés antérieurement à cette date. Il en est de même pour les imprimeries qui justifieront qu'elles consacrent plus de 50 % de leur activité à la composition ou à l'impression des publications mentionnées à l'article 298 septies.

**Art. 298 undecies**

Les opérations d'entremise accomplies par des personnes justifiant de la qualité de mandataire régulièrement inscrit à la commission mentionnée à l'article 26 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques ne donnent pas lieu au paiement de la taxe sur la valeur ajoutée lorsqu'elles concernent des écrits périodiques au sens de la loi du 29 juillet 1881. Les éditeurs des périodiques ainsi diffusés acquittent la taxe sur la valeur ajoutée sur le prix de vente total au public.

Pour le calcul des droits à déduction, les opérations ci-dessus sont considérées comme ayant été effectivement taxées.

**Art. 298 terdecies**

Un décret en conseil d'Etat fixe les modalités d'application des articles 298 septies à 298 undecies.

####### VII : Opérations portant sur les tabacs manufacturés

**Art. 298 quaterdecies**

I. — Les opérations portant sur les tabacs manufacturés sont soumises à la taxe sur la valeur ajoutée dans les conditions de droit commun, sous réserve des dispositions ci-après.

II. — Le fait générateur de la taxe sur la valeur ajoutée applicable aux ventes dans les départements de France métropolitaine de tabacs manufacturés est constitué par la mise à la consommation au sens de l'article L. 311-15 du code des impositions sur les biens et services.

La taxe est assise sur le prix de vente au détail, à l'exclusion de la taxe sur la valeur ajoutée elle-même.

Elle est acquittée par le fournisseur dans le même délai que le droit de consommation.

**Art. 298 quindecies**

En ce qui concerne les tabacs importés dans les départements de France métropolitaine, la taxe sur la valeur ajoutée qui a grevé les éléments de leur prix est déductible de la taxe due au titre des autres opérations imposables effectuées en France par le fournisseur ; à défaut de pouvoir être ainsi déduite, cette taxe peut faire l'objet d'un remboursement dans les conditions prévues au IV de l'article 271.

**Art. 298 sexdecies**

Dans les départements de la Réunion, de la Martinique et de la Guadeloupe, les marges commerciales postérieures à la fabrication ou à l'importation demeurent exclues de la taxe sur la valeur ajoutée.

####### VIII : Régime applicable à l'or d'investissement.

**Art. 298 sexdecies A**

1. Sont exonérées de la taxe sur la valeur ajoutée :

a. Les livraisons, les acquisitions intracommunautaires et les importations d'or d'investissement, y compris lorsque l'or d'investissement est négocié sur des comptes or ou sous la forme de certificats ou de contrats qui confèrent à l'acquéreur un droit de propriété ou de créance sur cet or ;

b. Les prestations de services rendues par les assujettis qui interviennent au nom et pour le compte d'autrui dans les opérations visées au a.

2. Est considéré comme or d'investissement :

a. L'or sous la forme d'une barre, d'un lingot ou d'une plaquette d'un poids supérieur à un gramme et dont la pureté est égale ou supérieure à 995 millièmes, représenté ou non par des titres ;

b. Les pièces d'une pureté égale ou supérieure à 900 millièmes qui ont été frappées après 1800, ont ou ont eu cours légal dans leur pays d'origine et dont le prix de vente n'excède pas de plus de 80 % la valeur de l'or qu'elles contiennent.

**Art. 298 sexdecies B**

1. Les assujettis qui produisent de l'or d'investissement ou transforment de l'or en or d'investissement peuvent, sur option, soumettre à la taxe sur la valeur ajoutée la livraison de cet or d'investissement à un autre assujetti.

2. Les assujettis qui réalisent habituellement des livraisons d'or destiné à un usage industriel peuvent, sur option, soumettre à la taxe sur la valeur ajoutée chacune des livraisons d'or mentionné au a du 2 de l'article 298 sexdecies A à un autre assujetti.

3. Les assujettis qui interviennent au nom et pour le compte d'autrui dans des opérations mentionnées au a du 1 de l'article 298 sexdecies A peuvent, sur option, soumettre à la taxe sur la valeur ajoutée leur prestation lorsque l'opération dans laquelle ils s'entremettent est imposée en application du 1 ou du 2.

4. Lorsqu'ils ont exercé l'une des options ci-dessus, les assujettis portent sur la facture qu'ils délivrent la mention : " Application des articles 348 à 351 de la directive 2006/112/CE du Conseil, du 28 novembre 2006 ". A défaut, l'option est réputée ne pas avoir été exercée.

**Art. 298 sexdecies C**

1. Les assujettis qui réalisent des livraisons d'or exonérées en application de l'article 298 sexdecies A peuvent déduire la taxe sur la valeur ajoutée qui a grevé :

a. Leurs achats d'or d'investissement lorsque ces achats ont été soumis à la taxe en application de l'article 298 sexdecies B ;

b. Leurs achats d'or autre que d'investissement lorsque cet or a été acquis ou importé en vue de sa transformation en or d'investissement ;

c. Les prestations de services ayant pour objet un changement de forme, de poids ou de pureté de l'or, y compris l'or d'investissement.

2. Lorsqu'ils réalisent des livraisons exonérées en application de l'article 298 sexdecies A, les assujettis qui produisent de l'or d'investissement ou transforment de l'or en or d'investissement peuvent déduire la taxe sur la valeur ajoutée qu'ils ont supportée au titre des livraisons, des acquisitions intracommunautaires et des importations des biens ou des services directement liés à la production ou à la transformation de cet or.

**Art. 298 sexdecies D**

Pour les livraisons mentionnées au 1 et au 2 de l'article 298 sexdecies B, la taxe est acquittée par le destinataire. Toutefois, le vendeur est solidairement tenu au paiement de la taxe.

**Art. 298 sexdecies E**

1. Les assujettis qui achètent et revendent de l'or d'investissement tel que défini au 2 de l'article 298 sexdecies A doivent conserver pendant six ans à l'appui de leur comptabilité les documents permettant d'identifier leurs clients pour toutes les opérations d'un montant égal ou supérieur à 15 000 €.

2. Lorsqu'ils sont astreints aux obligations de l'article 537, les assujettis peuvent répondre à l'obligation mentionnée au 1 par la production du registre prévu à cet article.

3. Les assujettis comptabilisent distinctement les opérations portant sur l'or d'investissement en les distinguant selon qu'elles sont exonérées ou ont fait l'objet de l'option.

####### IX : Régimes particuliers applicables aux assujettis qui fournissent des prestations de services à des personnes non assujetties ou qui effectuent des ventes à distance de biens ou certaines livraisons intérieures de biens

######## A : Régime particulier applicable aux prestations de services fournies par des assujettis non établis sur le territoire de  l'Union européenne

**Art. 298 sexdecies F**

1. Tout assujetti non établi dans l'Union européenne qui fournit des prestations de services à une personne non assujettie qui est établie dans un Etat membre de l'Union européenne, y a son domicile ou sa résidence habituelle, peut se prévaloir du régime particulier exposé au présent article. Ce régime particulier est applicable à l'ensemble de ces services fournis dans l'Union européenne.

Est considéré comme un assujetti non établi dans l'Union européenne un assujetti qui n'a pas établi le siège de son activité économique et ne dispose pas d'établissement stable sur le territoire de l'Union européenne.

Est considéré comme Etat membre d'identification, l'Etat membre auquel l'assujetti non établi dans l'Union européenne choisit de notifier le moment où commence son activité en qualité d'assujetti sur le territoire de l'Union européenne conformément aux dispositions du présent article.

On entend par Etat membre de consommation, l'Etat membre de l'Union européenne dans lequel, conformément au titre V du chapitre 3 de la directive 2006/112/CE du Conseil, du 28 novembre 2006, relative au système commun de taxe sur la valeur ajoutée, les prestations de services sont réputées avoir lieu.

2. Il informe l'administration du moment où il commence son activité imposable, la cesse ou la modifie au point de ne plus pouvoir se prévaloir de ce régime particulier. Il communique cette information et notifie à l'administration toute modification par voie électronique dans les conditions fixées par arrêté.

3. L'administration lui attribue et lui communique par voie électronique un numéro individuel d'identification aux fins de l'application du présent régime particulier dont les modalités sont fixées par décret.

4. L'administration l'exclut du présent régime particulier dans les cas suivants :

a. S'il notifie qu'il ne fournit plus de services mentionnés au 1 ;

b. Ou si l'administration peut présumer, par d'autres moyens, que ses activités imposables ont pris fin ;

c. Ou s'il ne remplit plus les conditions nécessaires pour être autorisé à se prévaloir du présent régime particulier ;

d. Ou si, de manière systématique, il ne se conforme pas aux règles relatives au présent régime particulier

Les modalités d'une telle exclusion sont fixées par décret.

5. Pour chaque trimestre civil, il dépose, par voie électronique, une déclaration de taxe sur la valeur ajoutée, que des services couverts par le présent régime particulier aient été fournis ou non au titre de cette période. La déclaration de taxe sur la valeur ajoutée comporte le numéro d'identification mentionné au 3 et, pour chaque Etat membre de consommation dans lequel la taxe est due, la valeur totale hors taxe sur la valeur ajoutée des prestations de services mentionnées au 1 pour la période imposable et le montant total de la taxe correspondante ventilé par taux d'imposition. Les taux d'imposition applicables et le montant total de la taxe due sont également indiqués. Les modalités de cette déclaration sont fixées par arrêté.

5 bis. Lorsqu'il est nécessaire d'apporter des modifications à la déclaration de taxe sur la valeur ajoutée après la transmission de celle-ci, ces modifications sont incluses dans une déclaration ultérieure, dans un délai de trois ans à compter de la date à laquelle la déclaration initiale devait être déposée conformément au 5. Cette déclaration de taxe sur la valeur ajoutée ultérieure précise l'Etat membre de consommation concerné, la période imposable et le montant de taxe sur la valeur ajoutée pour lequel des modifications sont nécessaires.

6. La déclaration de taxe sur la valeur ajoutée est libellée en euros.

7. Il acquitte la taxe sur la valeur ajoutée en mentionnant la déclaration de taxe sur la valeur ajoutée sur laquelle est liquidée la taxe, lorsqu'il dépose sa déclaration, au plus tard à l'expiration du délai dans lequel la déclaration doit être déposée. Le paiement est effectué sur un compte bancaire libellé en euros.

8. Un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 2 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée ne peut, en ce qui concerne ses activités imposables couvertes par ce régime particulier, déduire aucun montant de taxe sur la valeur ajoutée en France. La taxe afférente aux livraisons de biens et prestations de services couvertes par ce régime est remboursée selon les modalités prévues au d du V de l'article 271 du présent code.

8 bis. Nonobstant les dispositions du 8 du présent article, si un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 2 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée est tenu de se faire identifier en France pour des activités non couvertes par ce régime particulier, il opère la déduction de la taxe sur la valeur ajoutée afférente aux biens et services utilisés pour les besoins de ses opérations imposables couvertes par ce régime particulier conformément à l'article 271 du présent code.

9. Il tient un registre des opérations relevant de ce régime particulier. Ce registre doit, sur demande, être mis par voie électronique à la disposition des administrations de l'Etat membre d'identification et de l'Etat membre de consommation. Il est suffisamment détaillé pour permettre à l'administration de l'Etat membre de consommation de vérifier l'exactitude de la déclaration de taxe sur la valeur ajoutée mentionnée au 5 du présent article dans les conditions déterminées par arrêté.

Le registre est conservé pendant dix ans à compter du 31 décembre de l'année de l'opération.

10. Les dispositions prévues à l'article 289 A ne s'appliquent pas aux assujettis non établis dans l'Union européenne et relevant de ce régime particulier.

######## B : Régime particulier applicable aux ventes à distance intracommunautaires de biens, aux livraisons de biens effectuées dans un Etat membre par des interfaces électroniques facilitant ces livraisons et aux services fournis par des assujettis établis sur le territoire de l'Union européenne, mais non dans l'Etat
membre de consommation 

**Art. 298 sexdecies G**

I. — Peut se prévaloir du régime particulier de déclaration et de paiement exposé au présent article, tout assujetti :

1° Qui a établi en France le siège de son activité économique ou y dispose d'un établissement stable et qui fournit des prestations de services à des personnes non assujetties dont le lieu d'imposition est situé dans un autre Etat membre que la France et dans lequel il n'est pas établi ;

2° Qui effectue des ventes à distance intracommunautaires de biens ;

3° Qui facilite des livraisons de biens conformément au b du 2° du V de l'article 256 lorsque le lieu de départ et le lieu d'arrivée du transport des biens livrés se situent dans le même Etat membre.

Ce régime est applicable à tous les biens et services ainsi fournis dans l'Union européenne.

Est considéré comme un assujetti non établi dans l'Etat membre de consommation un assujetti qui a établi le siège de son activité économique dans l'Union ou y dispose d'un établissement stable mais qui n'a pas établi le siège de son activité économique sur le territoire de l'Etat membre de consommation et n'y dispose pas d'un établissement stable.

Est considéré comme Etat membre de consommation :

a) En cas de prestation de services, l'Etat membre dans lequel la prestation est réputée avoir lieu selon le chapitre 3 du titre V de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ;

b) En cas de vente à distance intracommunautaire de biens, l'Etat membre d'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur ;

c) En cas de livraison de biens effectuée par un assujetti qui facilite ces livraisons conformément au b du 2° du V de l'article 256 du présent code lorsque le lieu de départ et d'arrivée de l'expédition ou du transport des biens livrés se situe dans le même Etat membre, ce même Etat membre.

II. — L'assujetti informe l'administration du moment où il commence son activité imposable, la cesse ou la modifie au point de ne plus pouvoir se prévaloir de ce régime particulier. Il communique cette information et notifie à l'administration toute modification par voie électronique dans des conditions fixées par arrêté du ministre chargé du budget.

III. — Un assujetti qui se prévaut du présent régime particulier n'est identifié, pour les opérations imposables dans le cadre de ce régime, qu'en France. A cette fin, il utilise le numéro individuel d'identification qui lui a déjà été attribué en application de l'article 286 ter.

IV. — L'administration exclut l'assujetti du présent régime particulier dans les cas suivants :

1° S'il notifie qu'il ne réalise plus de livraisons de biens et de prestations de services couvertes par le présent régime particulier ;

2° Ou si l'administration peut présumer, par d'autres moyens, que ses activités imposables ont pris fin ;

3° Ou s'il ne remplit plus les conditions nécessaires pour être autorisé à se prévaloir du présent régime particulier ;

4° Ou si, de manière systématique, il ne se conforme pas aux règles relatives au présent régime particulier ;

Les modalités d'une telle exclusion sont fixées par décret.

V. — L'assujetti qui se prévaut du présent régime particulier dépose, pour chaque trimestre civil, par voie électronique une déclaration de taxe sur la valeur ajoutée, que des livraisons de biens et des prestations de services couvertes par le présent régime particulier aient été effectuées ou non au titre de la période. La déclaration de taxe sur la valeur ajoutée comporte le numéro d'identification et, pour chaque Etat membre de consommation dans lequel la taxe est due, la valeur totale hors taxe sur la valeur ajoutée des livraisons de biens et des prestations de services couvertes par le présent régime particulier pour la période imposable ainsi que le montant total de la taxe correspondante ventilé par taux d'imposition. Les taux d'imposition applicables et le montant total de la taxe due sont également indiqués.

Lorsque les biens sont expédiés ou transportés à partir d'un Etat membre autre que la France, ou lorsque l'assujetti fournissant des services couverts par le présent régime particulier dispose d'un ou de plusieurs établissements stables situés ailleurs qu'en France à partir desquels les services sont fournis, la déclaration de taxe sur la valeur ajoutée comporte également les éléments suivants, ventilés par Etat membre de consommation :

1° La valeur totale, hors taxe, des opérations visées, les taux de taxe sur la valeur ajoutée applicables et le montant total de la taxe correspondante ventilé par taux d'imposition ;

2° Le montant total de la taxe sur la valeur ajoutée due pour les opérations visées, pour chaque Etat membre dans lequel l'assujetti dispose d'un établissement stable ou à partir duquel les biens sont expédiés ou transportés ;

3° Le numéro individuel d'identification à la taxe sur la valeur ajoutée ou le numéro d'enregistrement fiscal attribué par chacun de ces Etats membres.

Les modalités de cette déclaration sont fixées par arrêté du ministre chargé du budget.

VI. — Lorsqu'il est nécessaire d'apporter des modifications à la déclaration de taxe sur la valeur ajoutée après la transmission de celle-ci, ces modifications sont incluses dans une déclaration ultérieure, dans un délai de trois ans à compter de la date à laquelle la déclaration initiale devait être déposée conformément au V. Cette déclaration de taxe sur la valeur ajoutée ultérieure précise l'Etat membre de consommation concerné, la période imposable et le montant de taxe sur la valeur ajoutée pour lequel des modifications sont nécessaires.

VII. — La déclaration de taxe sur la valeur ajoutée est libellée en euros.

VIII. — L'assujetti qui se prévaut du présent régime particulier acquitte la taxe sur la valeur ajoutée, en mentionnant la déclaration de taxe sur la valeur ajoutée concernée mentionnée au V, au plus tard à l'expiration du délai dans lequel la déclaration doit être déposée. Le paiement est effectué sur un compte bancaire libellé en euros.

IX. — 1. Un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 3 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée ne peut, en ce qui concerne ses activités imposables couvertes par ce régime particulier, déduire aucun montant de taxe sur la valeur ajoutée en France. La taxe afférente aux livraisons de biens et prestations de services couvertes par ce régime particulier est remboursée selon les modalités prévues au d du V de l'article 271 du présent code.

2. Nonobstant les dispositions du 1 du présent IX, si un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 3 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée est tenu de se faire identifier en France pour des activités non couvertes par ce régime particulier, il opère la déduction de la taxe sur la valeur ajoutée afférente aux biens et services utilisés pour les besoins de ses opérations imposables couvertes par ce régime particulier conformément à l'article 271 du présent code.

X. — L'assujetti qui se prévaut du présent régime particulier tient un registre des opérations relevant de ce régime particulier. Ce registre doit, sur demande, être mis par voie électronique à la disposition de l'administration et de l'Etat membre de consommation. Il est suffisamment détaillé pour permettre à l'administration de l'Etat membre de consommation de vérifier l'exactitude de la déclaration de taxe sur la valeur ajoutée mentionnée au V du présent code.

Le registre est conservé pendant dix ans à partir du 31 décembre de l'année de l'opération.

######## C : Régime particulier applicable aux ventes à distance de biens importés de territoires ou de pays tiers

**Art. 298 sexdecies H**

I. — A. Peut se prévaloir du présent régime particulier :

1° Tout assujetti établi sur le territoire de l'Union européenne effectuant des ventes à distance de biens importés de territoires ou de pays tiers ;

2° Tout assujetti établi ou non sur le territoire de l'Union européenne effectuant des ventes à distance de biens importés de territoires ou de pays tiers et étant représenté par un intermédiaire établi sur le territoire de l'Union européenne. Un assujetti ne peut désigner plus d'un intermédiaire en même temps ;

3° Tout assujetti établi sur le territoire d'un pays tiers avec lequel l'Union a conclu un accord en matière d'assistance mutuelle ayant une portée similaire à la directive 2010/24/ UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et au règlement (UE) n° 904/2010 du Conseil du 7 octobre 2010 concernant la coopération administrative et la lutte contre la fraude dans le domaine de la taxe sur la valeur ajoutée et qui effectue des ventes à distance de biens importés de ce pays tiers.

Lorsque l'assujetti se prévaut du présent régime particulier, il doit l'appliquer à l'ensemble de ses ventes à distance de biens importés de territoires tiers ou de pays tiers.

B. — Aux fins du présent régime, les ventes à distance de biens importés de territoires tiers ou de pays tiers ne couvrent que les biens, à l'exception des produits soumis à accises, contenus dans des envois d'une valeur intrinsèque ne dépassant pas 150 €, ou sa contre-valeur en monnaie nationale.

C. — Aux fins du présent régime, est considéré comme :

1° Assujetti non établi sur le territoire de l'Union européenne, un assujetti qui n'a pas établi le siège de son activité économique sur le territoire de l'Union européenne et n'y dispose pas d'établissement stable ;

2° Intermédiaire, une personne établie sur le territoire de l'Union européenne désignée par l'assujetti effectuant des ventes à distance de biens importés de territoires tiers ou de pays tiers comme étant le redevable de la taxe sur la valeur ajoutée et remplissant les obligations prévues par le présent régime particulier au nom et pour le compte de l'assujetti ;

Cet intermédiaire est accrédité par l'administration dans les conditions mentionnées au IV de l'article 289 A lorsqu'il est désigné par un assujetti qui n'est pas établi dans l'Union européenne, sauf si cet assujetti est une personne remplissant les conditions mentionnées au 1° du I du même article 289 A ou si cet assujetti est une personne établie dans un Etat avec lequel l'Union européenne a conclu un accord en matière d'assistance mutuelle ayant une portée similaire à la directive 2010/24/ UE du Conseil du 16 mars 2010 précitée et au règlement (UE) n° 904/2010 du Conseil du 7 octobre 2010 précité ;

3° Etat membre de consommation, l'Etat membre d'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur.

D. — Pour les ventes à distance de biens importés de territoire tiers ou de pays tiers pour lesquelles la taxe sur la valeur ajoutée est déclarée au titre du présent régime particulier, le fait générateur de la taxe intervient et la taxe devient exigible au moment de la livraison. Les biens sont considérés comme ayant été livrés au moment où le paiement a été accepté.

II. — L'assujetti qui se prévaut du présent régime particulier ou un intermédiaire agissant pour son compte informe l'administration du moment où il commence son activité dans le cadre du présent régime particulier, la cesse ou la modifie de telle manière qu'il ne remplit plus les conditions requises pour pouvoir se prévaloir du présent régime particulier. Cette information est communiquée par voie électronique. Il communique cette information et notifie à l'administration toute modification par voie électronique selon des modalités fixées par arrêté.

III. — Un assujetti qui se prévaut du présent régime particulier n'est identifié, pour les opérations imposables dans le cadre de ce régime, qu'en France.

1. L'administration attribue à l'assujetti qui se prévaut du présent régime particulier un numéro individuel de taxe sur la valeur ajoutée aux seules fins de l'application du présent régime particulier et informe celui-ci par voie électronique du numéro d'identification qui lui a été attribué.

2. L'administration attribue à un intermédiaire un numéro individuel d'identification et informe celui-ci par voie électronique du numéro d'identification qui lui a été attribué.

3. L'administration attribue à l'intermédiaire, pour chaque assujetti pour lequel celui-ci est désigné, un numéro individuel d'identification de taxe sur la valeur ajoutée aux fins de l'application du présent régime particulier.

Le numéro d'identification de taxe sur la valeur ajoutée attribué au titre des 1,2 et 3 du présent III n'est utilisé qu'aux fins du présent régime particulier.

IV. — 1. L'administration exclut du présent régime particulier les assujettis identifiés directement ou par le biais d'un intermédiaire dans les cas suivants :

a) Si l'assujetti notifie directement à l'administration ou par le biais de son intermédiaire, selon le cas, qu'il n'effectue plus de ventes à distance de biens importés en provenance de pays ou territoires tiers ;

b) Si l'administration peut présumer, par d'autres moyens, que ses activités imposables de ventes à distance de biens importés de territoires tiers ou de pays tiers ont pris fin ;

c) Si l'assujetti ne remplit plus les conditions requises pour pouvoir se prévaloir du présent régime particulier ;

d) Si, de manière systématique, l'assujetti ne se conforme pas aux règles relatives au présent régime particulier ;

e) Si l'intermédiaire informe l'Etat membre d'identification qu'il ne représente plus cet assujetti.

2. L'administration exclut l'intermédiaire du présent régime particulier dans les cas suivants :

a) Si, pendant une période de deux trimestres civils consécutifs, il n'a pas agi en tant qu'intermédiaire pour le compte d'un assujetti qui se prévaut du présent régime particulier ;

b) S'il ne remplit plus les autres conditions nécessaires pour agir en tant qu'intermédiaire ;

c) Si, de manière systématique, il ne se conforme pas aux règles relatives au présent régime particulier.

Les modalités de telles exclusions sont fixées par décret.

V. — Pour chaque mois, l'assujetti qui se prévaut du présent régime particulier ou son intermédiaire transmet, par voie électronique, une déclaration de taxe sur la valeur ajoutée, que des ventes à distance de biens importés de territoires tiers ou de pays tiers aient été effectuées ou non.

La déclaration de taxe sur la valeur ajoutée comporte le numéro d'identification de taxe sur la valeur ajoutée mentionné au III et, pour chaque Etat membre de consommation dans lequel la taxe sur la valeur ajoutée est due, la valeur totale, hors taxe sur la valeur ajoutée, des ventes à distance de biens importés de territoires tiers ou de pays tiers pour lesquelles la taxe est devenue exigible pendant la période imposable et le montant total de la taxe correspondante ventilé par taux d'imposition. Les taux de taxe sur la valeur ajoutée applicables et le montant total de la taxe sur la valeur ajoutée due doivent également figurer sur la déclaration.

Les modalités de cette déclaration sont fixées par arrêté du ministre chargé du budget.

VI. — Lorsqu'il est nécessaire d'apporter des modifications à la déclaration de taxe sur la valeur ajoutée après la transmission de celle-ci, ces modifications sont incluses dans une déclaration ultérieure, dans un délai de trois ans à compter de la date à laquelle la déclaration initiale devait être déposée. Cette déclaration de taxe sur la valeur ajoutée ultérieure précise l'Etat membre de consommation concerné, la période imposable et le montant de taxe sur la valeur ajoutée pour lequel des modifications sont nécessaires.

VII. — La déclaration de taxe sur la valeur ajoutée est libellée en euros.

VIII. — L'assujetti qui se prévaut du présent régime particulier ou son intermédiaire acquitte la taxe sur la valeur ajoutée, en mentionnant la déclaration de taxe sur la valeur ajoutée concernée, au plus tard à l'expiration du délai dans lequel la déclaration doit être déposée. Le paiement est effectué sur un compte bancaire libellé en euros.

IX. — 1. Un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 4 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ne peut, en ce qui concerne ses activités imposables couvertes par ce régime particulier, déduire aucun montant de taxe sur la valeur ajoutée en France. La taxe afférente aux livraisons de biens et prestations de services couvertes par ce régime est remboursée selon les modalités prévues au d du V de l'article 271 du présent code.

2. Nonobstant le 1 du présent IX, si un assujetti qui se prévaut, dans un autre Etat membre, du régime particulier prévu à la section 4 du chapitre 6 du titre XII de la directive 2006/112/ CE du Conseil du 28 novembre 2006 précitée est tenu de se faire identifier en France pour des activités non couvertes par ce régime particulier, il opère la déduction de la taxe sur la valeur ajoutée afférente aux biens et services utilisés pour les besoins de ses opérations imposables couvertes par ce régime conformément à l'article 271 du présent code.

X. — L'assujetti qui se prévaut du présent régime particulier, ou l'intermédiaire pour chacun des assujettis qu'il représente, tient un registre des opérations relevant de ce régime particulier. Ce registre doit, sur demande, être mis par voie électronique à la disposition de l'administration et de l'Etat membre de consommation. Il est suffisamment détaillé pour permettre à l'administration de l'Etat membre de consommation de vérifier l'exactitude de la déclaration de taxe sur la valeur ajoutée mentionnée au V du présent article.

Ce registre est conservé pendant dix ans à compter du 31 décembre de l'année de l'opération.

XI. — Aux fins du présent régime, la contre-valeur en monnaie nationale du montant mentionné au I est déterminée annuellement avec effet au 1er janvier. Elle s'apprécie en fonction des taux de conversion applicables au premier jour ouvrable du mois d'octobre de l'année qui précède. Le montant ainsi converti est arrondi le cas échéant à l'euro le plus proche.

####### X : Régime particulier pour la déclaration et le paiement de la taxe sur la valeur ajoutée 
à l'importation

**Art. 298 sexdecies I**

I. — Lorsque, pour l'importation de biens faisant l'objet d'une vente à distance de biens importés, à l'exception des produits soumis à accises, contenus dans des envois d'une valeur intrinsèque ne dépassant pas 150 € ou sa contre-valeur en monnaie nationale, le régime particulier prévu à l'article 298 sexdecies H n'est pas utilisé, la personne qui présente les marchandises en douane pour le compte de la personne destinataire des biens peut se prévaloir du régime particulier prévu au présent article pour la déclaration et le paiement de la taxe sur la valeur ajoutée à l'importation en ce qui concerne des biens expédiés ou transportés à destination de la France.

Les marchandises ne sont pas présentées pour le compte de la personne destinataire des biens lorsque la base d'imposition à l'importation diffère de celle qui serait déterminée pour la vente à distance de biens importés si elle était située en France.

II. — Lorsqu'il est recouru au présent dispositif, les conditions suivantes sont applicables :

1° Par dérogation au 2 de l'article 293 A, le redevable de la taxe sur la valeur ajoutée est le destinataire du bien indiqué sur la déclaration d'importation et l'option prévue à l'article 293 A quater ne peut être exercée ;

2° La personne qui présente les biens en douane prend les mesures appropriées pour percevoir la taxe sur la valeur ajoutée auprès du destinataire des biens préalablement à son acquittement auprès du service des douanes conformément aux dispositions du présent article ;

3° Par dérogation aux articles 278-0 bis à 281 octies, l'importation des biens est soumise au taux prévu à l'article 278.

III. — Les personnes présentant les biens en douane déclarent, par voie électronique, dans une déclaration mensuelle, la taxe sur la valeur ajoutée perçue au titre du présent régime particulier. La déclaration indique le montant total de la taxe sur la valeur ajoutée perçue au cours du mois civil concerné.

IV. — La taxe sur la valeur ajoutée due au titre du présent régime particulier est acquittée au plus tard à la fin du mois suivant son exigibilité. Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits de douane.

V. — Les personnes qui présentent les biens en douane prennent les mesures nécessaires afin de s'assurer que la taxe est correctement payée par le destinataire des biens.

VI. — Les personnes qui se prévalent du présent régime particulier tiennent un registre des opérations couvertes par le présent régime particulier.

Ce registre est conservé pendant dix ans à compter du 31 décembre de l'année de l'opération.

Ce registre est mis à la disposition des administrations fiscales ou douanières, sur leur demande, par voie électronique. Il est suffisamment détaillé pour permettre à ces dernières de vérifier l'exactitude de la déclaration de taxe sur la valeur ajoutée mentionnée au III.

VII. — Aux fins du présent régime, la contre-valeur en monnaie nationale du montant mentionné au I est déterminée annuellement avec effet au 1er janvier. Elle s'apprécie en fonction des taux de conversion applicables au premier jour ouvrable du mois d'octobre de l'année qui précède. Le montant ainsi converti est arrondi le cas échéant à l'euro le plus proche.

####### XI : Biens transitant par un entrepôt ou une plateforme logistique de stockage

**Art. 298 sexdecies J**

I. — L'exploitant d'un entrepôt ou d'une plateforme logistique de stockage de biens destinés à faire l'objet d'une livraison au sens du 1° du II de l'article 256 ou d'une opération assimilée mentionnée au III du même article 256 tient à la disposition de l'administration des informations relatives, notamment, à l'origine, la nature, la quantité et la détention des biens stockés ainsi qu'aux propriétaires de ces biens, lorsque les conditions suivantes sont remplies :

1° Les biens stockés sont destinés à faire l'objet d'une vente réalisée par l'entremise d'une plateforme de mise en relation par voie électronique ;

2° Les biens stockés ont fait l'objet d'une importation en France ou dans un autre Etat membre de l'Union européenne en provenance d'un pays tiers ou d'un territoire tiers à l'Union européenne ;

3° Les biens stockés sont la propriété d'un assujetti qui a établi le siège de son activité économique en dehors de l'Union européenne ou qui, à défaut d'un tel siège, a son domicile ou sa résidence habituelle en dehors de l'Union européenne ;

4° Les biens stockés n'ont pas fait l'objet d'une livraison au sens du 1° du II de l'article 256 ou d'une opération assimilée mentionnée au III du même article 256 depuis leur introduction en France.

II. — Pour l'application des dispositions du I du présent article, est considérée comme plateforme l'entreprise, quel que soit son lieu d'établissement, qui met en relation à distance, par voie électronique, des personnes en vue de la vente d'un bien, de la fourniture d'un service ou de l'échange ou du partage d'un bien ou d'un service.

III. — Les informations tenues à la disposition de l'administration mentionnées au premier alinéa du I sont fixées par arrêté du ministre chargé du budget.

Ces informations sont conservées jusqu'au 31 décembre de la sixième année suivant celle durant laquelle a eu lieu l'opération d'importation.

IV. — L'exploitant est tenu de faire toute diligence afin de s'assurer de l'identité des propriétaires des biens mentionnés au premier alinéa du I. Il informe par tous moyens ces propriétaires de leurs obligations en matière de taxe sur la valeur ajoutée en France.

###### Section X : Modalités d'application

**Art. 298 septdecies**

Les modalités d'application des dispositions du présent chapitre sont fixées, en tant que de besoin, par décrets dans tous les cas où il n'est pas disposé autrement.

Sauf dispositions expresses, les formalités imposées aux redevables sont fixées par arrêté du ministre de l'économie et des finances.

**Art. 298 octodecies**

Pour l'application du présent chapitre :

1° Les produits soumis à accise s'entendent au sens de l'article L. 311-1 du code des impositions sur les biens et services ;

2° Les boissons alcooliques s'entendent au sens du 2° de l'article L. 111-4 du même code ;

3° Les produits énergétiques, charbons, gaz naturels et produits assimilés aux produits énergétiques s'entendent respectivement au sens des articles L. 312-3, L. 312-4, L. 312-5 et L. 312-6 du même code.

##### Chapitre II : Taxe sur certains services fournis par les grandes entreprises du secteur numérique

##### Chapitre II bis : Taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport


##### Chapitre VII : Taxe de l'aviation civile

##### Chapitre VII bis : Taxe sur la publicité télévisée

##### Chapitre VII quater : Taxe sur la publicité diffusée par voie de radiodiffusion sonore et de télévision

##### Chapitre VII quinquies 

##### Chapitre VII septies : Taxe sur la publicité diffusée par les chaînes de télévision

##### Chapitre VII octies : Taxe sur les services fournis par les opérateurs de communications électroniques

##### Chapitre VIII bis : Taxe sur certaines dépenses de publicité

##### Chapitre VIII ter : Taxe sur le chiffre d'affaires des exploitants agricoles

**Art. 302 bis MB**

I. – Une taxe est due par les exploitants agricoles au titre de leurs activités agricoles, à l'exclusion de ceux placés sous le régime du remboursement forfaitaire agricole mentionné aux articles 298 quater et 298 quinquies.

II. – La taxe est assise sur le chiffre d'affaires de l'année précédente ou du dernier exercice clos tel que défini à l'article 293 D, auquel sont ajoutés les paiements accordés aux agriculteurs au titre des soutiens directs attribués en application du règlement (CE) n° 73/2009 du Conseil du 19 janvier 2009, à l'exclusion du chiffre d'affaires issu des activités de sylviculture, de conchyliculture et de pêche en eau douce. Elle est également assise sur le chiffre d'affaires mentionné sur la déclaration prévue à la dernière phrase du 1° du I de l'article 298 bis.

III. – Le tarif de la taxe est composé d'une partie forfaitaire comprise entre 76 € et 92 € par exploitant et d'une partie variable fixée à 0,19 % jusqu'à 370 000 € de chiffre d'affaires et à 0,05 % au-delà. Le chiffre d'affaires mentionné au II s'entend hors taxe sur la valeur ajoutée.

IV. – La taxe est acquittée :

1° Sur la déclaration annuelle visée au 1° du I de l'article 298 bis, pour les exploitants agricoles imposés à la taxe sur la valeur ajoutée selon le régime simplifié mentionné à cet article. Lorsqu'elle est acquittée sur la déclaration mentionnée à la dernière phrase du 1° du 1 de l'article précité, la partie forfaitaire et le seuil de 370 000 € mentionnés au premier alinéa du III ainsi que les montants au-delà desquels la taxe due est plafonnée en application du second alinéa dudit III sont ajustés prorata temporis ;

2° Sur la déclaration déposée au titre du premier trimestre de l'année ou de l'exercice au titre de laquelle ou duquel la taxe est due, pour les exploitants agricoles ayant opté pour le dépôt de déclarations trimestrielles et mentionnés au quatrième alinéa du I de l'article 1693 bis. Lorsqu'elle est acquittée au titre de la période définie à la dernière phrase du 1° du I de l'article 298 bis, la partie forfaitaire et le seuil de 370 000 € mentionnés au premier alinéa du III du présent article ainsi que les montants au-delà desquels la taxe due est plafonnée en application du second alinéa dudit III sont ajustés pro rata temporis ;

3° Sur l'annexe de la déclaration des opérations du premier trimestre ou du mois de mars de l'année au titre de laquelle la taxe est due, déposée en application de l'article 287, pour les exploitants agricoles qui ont été autorisés à soumettre l'ensemble de leurs opérations au régime de droit commun de la taxe sur la valeur ajoutée.

Le paiement de la taxe est effectué au plus tard à la date limite de dépôt des déclarations mentionnées aux 1° à 3°.

V. – La taxe est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que la taxe sur la valeur ajoutée. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

VI. – Un arrêté conjoint du ministre chargé de l'agriculture et du ministre chargé du budget fixe, dans les limites déterminées au III, le montant de la partie forfaitaire de la taxe.

##### Chapitre IX : Redevance sanitaire d'abattage

**Art. 302 bis N**

Toute personne qui fait abattre un animal dans un abattoir acquitte une redevance sanitaire d'abattage au profit de l'Etat. Toutefois, en cas d'abattage à façon, la redevance est acquittée par le tiers abatteur pour le compte du propriétaire.

Cette redevance est également acquittée par toute personne qui fait traiter du gibier sauvage par un atelier ayant reçu l'agrément prévu à l'article L. 233-2 du code rural et de la pêche maritime. En cas de traitement à façon, la redevance est acquittée par l'atelier agréé pour le compte du propriétaire.

Le fait générateur de la redevance est constitué par l'opération d'abattage ou, s'agissant du gibier sauvage, par l'opération de traitement des pièces entières.

**Art. 302 bis O**

Le tarif de cette redevance est fixé par animal de chaque espèce, dans la limite d'un plafond de 150 % des niveaux moyens forfaitaires définis en euros par décision du Conseil de l'Union européenne.

Cette redevance peut être modulée, dans la limite d'une augmentation ou d'une réduction de 20 % de son montant, compte tenu notamment des résultats des contrôles officiels pratiqués dans l'établissement ainsi que des mesures d'autocontrôle et de traçabilité qu'il met en œuvre, au sens de l'article 27 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux.

**Art. 302 bis P**

La redevance visée à l'article 302 bis N est constatée et recouvrée suivant les mêmes règles, sous les mêmes garanties, privilèges et sanctions qu'en matière de taxe sur la valeur ajoutée.

**Art. 302 bis R**

Un décret fixe les conditions d'application des articles 302 bis N à 302 bis P. Il détermine notamment les critères et modalités de modulation de la redevance, en particulier le classement des abattoirs, selon les dispositions posées par les règlements communautaires (CE) n° 852/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif à l'hygiène des denrées alimentaires et (CE) n° 853/2004 du Parlement européen et du Conseil du 29 avril 2004 fixant des règles spécifiques d'hygiène applicables aux denrées alimentaires d'origine animale et, le cas échéant, selon la filière concernée.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'agriculture fixe les taux de la redevance.

##### Chapitre X : Redevance sanitaire de découpage

**Art. 302 bis S**

Toute personne qui procède à des opérations de découpage de viande avec os acquitte une redevance sanitaire de découpage au profit de l'Etat. La redevance est perçue auprès de l'abatteur, du tiers abatteur ou de l'atelier de traitement du gibier sauvage ayant reçu l'agrément prévu à l'article L. 233-2 du code rural et de la pêche maritime, pour le compte du propriétaire des viandes à découper.

Le fait générateur de la redevance est soit l'opération de découpage chez l'abatteur, le tiers abatteur ou dans l'atelier de traitement du gibier sauvage, soit l'enlèvement des viandes à découper chez ces derniers.

La redevance sanitaire de découpage n'est pas due lorsque les viandes à découper font l'objet d'achat par les organismes d'intervention ou sont destinées à être exportées, à faire l'objet d'une livraison exonérée en vertu du I de l'article 262 ter ou d'une livraison dans un lieu situé dans un autre Etat membre de l'Union européenne en application du 1° du I de l'article 258 A, en l'état, et qu'il est justifié de l'exportation, de l'expédition ou du transport.

La redevance sanitaire de découpage est également perçue sur les acquisitions intracommunautaires de viandes avec os à découper. Elle est due par la personne qui réalise l'acquisition intracommunautaire de viandes avec os à découper, lors de l'acquisition.

**Art. 302 bis T**

Le tarif de la redevance est fixé par tonne de viande avec os à désosser, dans la limite d'un plafond de 150 % du niveau moyen forfaitaire défini en euros par décision du Conseil de l'Union européenne.

Cette redevance peut être modulée, dans la limite d'une augmentation ou d'une réduction de 20 % de son montant, compte tenu notamment des résultats des contrôles officiels pratiqués dans l'établissement ainsi que des mesures d'autocontrôle et de traçabilité qu'il met en œuvre, au sens de l'article 27 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux.

**Art. 302 bis U**

La redevance sanitaire visée à l'article 302 bis S est constatée et recouvrée suivant les mêmes règles, sous les mêmes garanties, privilèges et sanctions qu'en matière de taxe sur la valeur ajoutée.

**Art. 302 bis V**

La redevance sanitaire visée à l'article 302 bis S est également perçue à l'importation des viandes, préparées ou non. Elle est due par l'importateur ou le déclarant en douane.

Elle est constatée et recouvrée par le service des douanes selon les mêmes règles, sous les mêmes garanties, privilèges et sanctions qu'en matière de droits de douane.

**Art. 302 bis W**

Un décret fixe les conditions d'application des articles 302 bis S à 302 bis V et définit notamment les modalités de calcul du poids net de viande. Il détermine également les critères et modalités de modulation de la redevance, notamment le classement des ateliers de découpe.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'agriculture fixe les taux de la redevance.

##### Chapitre X bis : Redevances sanitaires sur les produits de la pêche et de l'aquaculture

**Art. 302 bis WA**

I. – Toute personne qui procède au premier achat ou à la première réception de produits de la pêche ou de l'aquaculture acquitte une redevance sanitaire de première mise sur le marché au profit de l'Etat.

II. – Cette redevance est assise sur le poids des produits.

III. – Le fait générateur de la redevance est constitué par l'opération de première réception ou de première vente.

IV. – La redevance n'est pas perçue :

1. Lors de la vente ou de la cession directe sur le marché par un pêcheur, au détaillant ou au consommateur, d'une quantité n'excédant pas celle prévue à l'article 3 du règlement (CEE) n° 3703/85 de la Commission du 23 décembre 1985 établissant les modalités d'application relatives aux normes communes de commercialisation pour certains poissons frais ou réfrigérés ;

2. En cas de retrait définitif dans le cadre de l'organisation commune des marchés instituée par le règlement (CE) n° 104/2000 du Conseil du 17 décembre 1999, portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture ;

3. En cas de débarquement direct de poissons frais par un navire de pêche battant pavillon d'un pays tiers à la Communauté européenne.

V. – Les taux de la redevance sont fixés par tonne de produits de la pêche ou de l'aquaculture dans la limite d'un plafond de 150 % des niveaux forfaitaires définis en euros par décision du Conseil de l'Union européenne. Toutefois :

1. Les opérations de première vente réalisées dans les halles à marées sont soumises à un taux réduit fixé dans la limite d'un plancher égal à 45 % des niveaux forfaitaires ;

2. Les opérations de première vente réalisées en cas d'absence de classification par catégorie de fraîcheur et/ou de calibrage, ou de classification insuffisante, conformément au règlement (CE) n° 2406/96 du Conseil du 26 novembre 1996 fixant des normes communes de commercialisation pour certains produits de la pêche, sont soumises à un taux majoré fixé dans la limite du plafond de 150 % des niveaux forfaitaires définis en euros par décision du Conseil de l'Union européenne ;

3. Un montant maximum par lot est fixé pour certaines espèces dans la limite de 50 € ;

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'agriculture fixe les taux de la redevance.

VI. – La redevance est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

VII. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. 302 bis WB**

I. – Toute personne qui procède à la préparation ou à la transformation de produits de la pêche ou de l'aquaculture, dans un établissement terrestre ou dans un navire-usine, acquitte une redevance sanitaire de transformation au profit de l'Etat.

II. – Cette redevance est assise sur le poids des produits introduits dans un établissement terrestre pour y subir des opérations de préparation ou de transformation ou qui proviennent d'un navire-usine.

III. – Le fait générateur de la redevance est constitué par l'introduction des produits dans l'établissement terrestre ou leur débarquement du navire-usine.

IV. – Le taux de la redevance est fixé par tonne de produits de la pêche ou de l'aquaculture, dans la limite d'un plafond de 150 % des niveaux forfaitaires définis en euros par décision du Conseil de l'Union européenne.

Un arrêté conjoint du ministre de l'économie, des finances et de l'industrie, du ministre de l'agriculture et de la pêche et du secrétaire d'Etat au budget fixe le taux de la redevance (1).

V. – La redevance est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

VI. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article (2).

(1) Voir l'article 50 quaterdecies-0 A de l'annexe IV.

(2) Voir l'article 267 quater G de l'annexe II.

##### Chapitre X ter : Redevance sanitaire pour le contrôle de certaines substances et de leurs résidus

**Art. 302 bis WC**

I. – Il est institué au profit de l'Etat une redevance sanitaire pour le contrôle de certaines substances et de leurs résidus.

Cette redevance est due par :

1 (Abrogé) ;

2 (Abrogé) ;

3 Les centres de collecte ou les établissements de transformation recevant du lait cru titulaires de l'agrément prévu à l'article L. 233-2 du code rural et de la pêche maritime.

La redevance est assise sur le volume de lait cru introduit dans le centre ou l'établissement.

Le fait générateur est constitué par l'introduction du lait cru dans le centre ou l'établissement ;

4 Les établissements de fabrication ou de traitement d'ovoproduits ayant reçu l'agrément prévu à l'article L. 233-2 du code rural et de la pêche maritime.

La redevance est assise sur le poids d'oeufs de poule en coquille introduits dans ces établissements.

Le fait générateur est constitué par l'introduction des oeufs en coquille dans ces établissements.

II. – Les taux de la redevance sanitaire pour le contrôle de certaines substances et de leurs résidus applicables au lait sont fixés par produit dans la limite de 150 % du niveau forfaitaire défini en euros par décision du Conseil de l'Union européenne.

Un arrêté conjoint du ministre chargé du budget et du ministre chargé de l'agriculture fixe les taux de la redevance.

Le taux de la redevance applicable aux ovoproduits est fixé, par arrêté conjoint du ministre chargé du budget et duministre chargé de l'agriculture, dans la limite de 0,76 € par tonne d'oeufs en coquille.

III. – La redevance est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

IV. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Chapitre X quater : Redevance pour l'agrément des établissements du secteur de l'alimentation animale 






**Art. 302 bis WD**

La délivrance à un établissement qui prépare, manipule, entrepose ou cède des substances et des produits destinés à l'alimentation des animaux, de l'agrément prévu à l'article L. 235-1 du code rural et de la pêche maritime, le renouvellement de cet agrément et le contrôle du respect des conditions d'agrément donnent lieu à perception auprès de l'établissement concerné d'une redevance sanitaire.

La redevance est déclarée et liquidée par l'établissement principal l'année suivant celle de la délivrance, du renouvellement ou du contrôle de l'agrément de l'établissement mentionné au premier alinéa :

1° Sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de mars ou du premier trimestre de l'année civile ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287.

La redevance est acquittée lors du dépôt de la déclaration.

**Art. 302 bis WE**

Le tarif de cette redevance est fixé à un niveau forfaitaire de 125 € par établissement agréé.

**Art. 302 bis WF**

La redevance visée à l'article 302 bis WD est constatée et recouvrée suivant les mêmes règles, sous les mêmes garanties, privilèges et sanctions qu'en matière de taxe sur la valeur ajoutée.

**Art. 302 bis WG**

Un décret fixe les conditions d'application du présent chapitre.

##### Chapitre XII : Taxe forfaitaire sur les actes des huissiers de justice

##### Chapitre XIII : Contribution annuelle destinée à financer le fonds de modernisation de la restauration

##### Chapitre XIV : Taxe additionnelle à la taxe   sur les surfaces commerciales

**Art. 302 bis ZA**

I. – Sont soumises à une taxe additionnelle à la taxe sur les surfaces commerciales prévue par l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés les personnes assujetties à la taxe sur la valeur ajoutée qui satisfont aux conditions suivantes :

a. elles achètent et revendent en l'état ou après conditionnement à des personnes autres que des personnes assujetties à la taxe sur la valeur ajoutée, agissant en tant que telles, des pommes de terre, des bananes et des fruits ou des légumes mentionnés à la partie IX de l'annexe I au règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur ;

b. elles ne sont pas parties à des accords de modération des marges de distribution des fruits et légumes frais mentionnés à l'article L. 611-4-1 du code rural et de la pêche maritime.

II. a. Sont exonérées de cette taxe les personnes mentionnées au I qui satisfont aux conditions suivantes :

b. elles exploitent des établissements dont le chiffre d'affaires annuel afférent aux ventes de fruits et légumes mentionnés au deuxième alinéa du I est inférieur à 100 millions d'euros ;

– elles ne sont pas liées contractuellement à un groupement de distributeurs dont le chiffre d'affaires annuel afférent aux ventes de fruits et légumes mentionnés au même alinéa est supérieur à 100 millions d'euros.

III. – Pour l'application du II, le chiffre d'affaires d'un groupement de distributeurs est réputé correspondre à la somme des chiffres d'affaires des membres de ce groupement.

IV. – Le montant de la taxe est égal à trois fois le produit entre, d'une part, le montant dû au titre de la taxe sur les surfaces commerciales par les personnes mentionnées au I et, d'autre part, le rapport entre le montant total des ventes de fruits et légumes mentionnés au deuxième alinéa de ce même I et le chiffre d'affaires total.

V. – La taxe est déclarée et acquittée lors du dépôt de la déclaration relative à la taxe sur les surfaces commerciales, et due au titre de l'année.

VI. — La taxe est liquidée, recouvrée et contrôlée sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

VII. – L'exonération prévue au II est subordonnée au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

##### Chapitre XVI : Contribution de solidarité territoriale 

##### Chapitre XVIII : Contribution sur la cession à un service de télévision des droits de diffusion de manifestations ou de compétitions sportives

##### Chapitre XIX : Taxe destinée à financer le fonds de garantie des risques liés à l'épandage des boues d'épuration urbaines ou industrielles

##### Chapitre XX : Prélèvements sur les jeux et paris

**Art. 302 bis ZG**

Il est institué, pour le pari mutuel organisé et exploité par les sociétés de courses dans les conditions fixées par l'article 5 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux et pour les paris hippiques en ligne mentionnés à l'article 11 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, un prélèvement sur le produit brut des jeux.

Ce prélèvement est dû par le Pari mutuel urbain ou les sociétés de courses intéressées pour les paris organisés dans les conditions fixées par l'article 5 de la loi du 2 juin 1891 précitée et par les personnes devant être soumises, en tant qu'opérateur de paris hippiques en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée. Le produit de ce prélèvement est affecté, à concurrence de 15 % et dans la limite de 12 028 307 € aux communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales et, pour moitié aux établissements publics de coopération intercommunale et pour moitié aux communes sur le territoire desquels sont ouverts au public un ou plusieurs hippodromes, au prorata des enjeux des courses hippiques effectivement organisées par lesdits hippodromes, pour 75 % du montant affecté et au prorata du nombre de réunions de courses organisées par ces hippodromes pour les 25 % restants, et dans la limite de 841 983 € par commune ou par ensemble intercommunal concerné. L'établissement public de coopération intercommunale est substitué aux communes membres pour la perception du produit de ce prélèvement, sur délibération des communes membres prise dans les conditions prévues à l'article 1639 A bis du présent code. Les limites mentionnées dans la deuxième phrase du présent alinéa sont indexées, chaque année, sur la prévision de l'indice des prix à la consommation hors tabac retenue dans le projet de loi de finances de l'année.

**Art. 302 bis ZH**

Il est institué, pour les paris sportifs organisés et exploités dans les conditions fixées par le I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et pour les paris sportifs en ligne organisés et exploités dans les conditions fixées à l'article 12 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, un prélèvement sur le produit brut des jeux, constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants.

Ce prélèvement est dû par la personne morale chargée de l'exploitation des paris sportifs dans les conditions fixées par le I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 précitée et par les personnes devant être soumises, en tant qu'opérateur de paris sportifs en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée.

**Art. 302 bis ZI**

Il est institué, pour les jeux de cercle en ligne organisés et exploités dans les conditions fixées par l'article 14 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, un prélèvement sur les sommes engagées par les joueurs.

Ce prélèvement est dû par les personnes devant être soumises, en tant qu'opérateur de jeux de cercle en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée.

Le produit de ce prélèvement est affecté à concurrence de 15 % et dans la limite indexée, chaque année, sur la prévision de l'indice des prix à la consommation hors tabac retenue dans le projet de loi de finances de l'année, de 12 028 307 € aux communes dans le ressort territorial desquelles sont ouverts au public un ou plusieurs établissements visés au premier alinéa de l'article L. 321-1 du code de la sécurité intérieure, au prorata du produit brut des jeux de ces établissements.

**Art. 302 bis ZJ**

Le prélèvement mentionné à l'article 302 bis ZG est assis sur le produit brut des jeux, constitué par la part des enjeux collectés, en France métropolitaine et dans les départements d'outre-mer, revenant à l'opérateur au titre de l'organisation des paris, avant déduction des sommes en numéraire ou en nature attribuées à titre gracieux à certains joueurs dans le cadre d'actions commerciales et des impositions de toute nature. Les gains résultant de sommes apportées par l'opérateur, à condition que le joueur puisse en demander le versement en numéraire ou sur son compte de paiement, sont déductibles du produit brut des jeux.

Le prélèvement mentionné à l'article 302 bis ZI est assis sur le montant des sommes engagées par les joueurs. Les gains réinvestis par ces derniers sous forme de nouvelles mises sont également assujettis à ce prélèvement.

Le prélèvement mentionné à l'article 302 bis ZH est assis sur le produit brut des jeux, constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants. Les sommes engagées par les joueurs à compter du 1er janvier 2020 sont définies comme des sommes misées à compter de la date de réalisation du ou des événements sur lesquels repose le jeu. Les sommes versées ou à reverser aux gagnants sont constituées de l'ensemble des gains en numéraire ou en nature versés ou à reverser aux joueurs à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, y compris les gains résultant de sommes apportées par l'opérateur, à condition que le joueur puisse en demander le versement en numéraire ou sur son compte de paiement.

Pour le calcul du prélèvement mentionné au troisième alinéa du présent article, le montant du produit brut des jeux est multiplié par le rapport entre, d'une part, le montant des mises effectuées sur le jeu en France métropolitaine et dans les départements d'outre-mer et, d'autre part, le montant total des mises effectuées sur le jeu.

S'agissant des jeux de cercle organisés sous forme de tournoi et donnant lieu au paiement, par chaque joueur, d'un droit d'entrée représentatif d'une somme déterminée que celui-ci engagera au jeu, le prélèvement mentionné à l'article 302 bis ZI est assis sur le montant de ce droit d'entrée et, le cas échéant, sur celui du ou des droits d'entrée ultérieurement acquittés par le joueur afin de continuer à jouer.

S'agissant des autres jeux de cercle, le prélèvement mentionné à l'article 302 bis ZI est plafonné à 0,9 € par donne.

**Art. 302 bis ZK**

Le taux des prélèvements mentionnés aux articles 302 bis ZH et 302 bis ZI est fixé à :

27,9 % du produit brut des jeux au titre des paris sportifs commercialisés en réseau physique de distribution et 33,7 % du produit brut des jeux au titre des paris sportifs en ligne ;

1,8 % des sommes engagées au titre des jeux de cercle en ligne.

Le taux du prélèvement mentionné à l'article 302 bis ZG est fixé à 20,2 % du produit brut des jeux au titre des paris hippiques régis par le règlement du Pari Mutuel applicable dans le réseau urbain et sur les hippodromes et à 20,2 % du produit brut des jeux au titre des paris hippiques en ligne.

**Art. 302 bis ZL**

Dans le cas d'un jeu ou d'un pari en ligne, le prélèvement est dû au titre des sommes engagées dans le cadre d'une session de jeu ou de pari réalisée au moyen d'un compte joueur ouvert sur un site dédié tel que défini à l'article 24 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne.

L'exigibilité des prélèvements mentionnés aux articles 302 bis ZG et 302 bis ZH est constituée par la réalisation du ou des événements sur lesquels repose le jeu. L'exigibilité du prélèvement mentionné à l'article 302 bis ZI est constituée par l'encaissement des sommes engagées par les joueurs ou les parieurs. L'exigibilité du prélèvement mentionné à l'article 302 bis ZO est constituée par le versement des commissions aux sociétés de courses.

Le produit des prélèvements mentionnés aux articles 302 bis ZG, 302 bis ZH, 302 bis ZI et 302 bis ZO est déclaré et liquidé par les opérateurs de jeux ou de paris en ligne mentionnés au deuxième alinéa de ces mêmes articles ou par le Pari mutuel urbain pour le prélèvement mentionné à l'article 302 bis ZO selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition prévu au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel l'exigibilité est intervenue ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel l'exigibilité est intervenue ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée et les assujettis non établis en France se prévalant d'un des régimes particuliers mentionnés aux articles 359 et 369 ter de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 de l'article 287 du présent code déposée auprès du service chargé du recouvrement dont relève le siège ou le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité est intervenue.

**Art. 302 bis ZM**

Les prélèvements mentionnés aux articles 302 bis ZG, 302 bis ZH, 302 bis ZI et 302 bis ZO sont recouvrés et contrôlés selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

**Art. 302 bis ZN**

Lorsqu'une personne non établie en France est redevable de l'un des prélèvements mentionnés aux articles 302 bis ZG, 302 bis ZH et 302 bis ZI, elle est tenue de faire accréditer auprès de l'administration fiscale un représentant établi en France, qui s'engage à remplir les formalités lui incombant et à acquitter les prélèvements à sa place. Il tient à la disposition de l'administration fiscale ainsi que de l'Autorité nationale des jeux la comptabilité de l'ensemble des sessions de jeu ou de pari en ligne mentionnées au premier alinéa de l'article 302 bis ZL.

**Art. 302 bis ZO**

Dans les conditions fixées au III de l'article 15 de la loi de finances pour 1965 (n° 64-1279 du 23 décembre 1964), il est institué pour les paris engagés depuis l'étranger et regroupés en France un prélèvement égal à 12 % de la commission revenant aux sociétés de courses, nette de toute rémunération des organismes habilités et détenteurs de droits étrangers.

Le prélèvement est dû par le groupement d'intérêt économique Pari mutuel urbain pour le compte des sociétés de courses intéressées pour les paris organisés dans les conditions fixées à l'article 5 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux.

#### Titre II bis : Dispositions communes aux impôts directs et aux taxes sur le chiffre d'affaires

##### Chapitre I bis : Régimes simplifiés d'imposition

###### 1° : Taxes sur le chiffre d'affaires

**Art. 302 septies A**

Le régime simplifié de déclaration des taxes sur le chiffre d'affaires est le régime simplifié de déclaration prévu à l'article L. 162-1 du code des impositions sur les biens et services.

**Art. 302 septies-0 AA**

Ils peuvent demander à bénéficier du régime simplifié prévu à l'article 302 septies A, sous réserve d'en respecter les conditions, à compter du 1er janvier de la seconde année suivant celle au cours de laquelle a débuté ou repris l'activité concernée ou celle au cours de laquelle a été exercée l'option pour le paiement de la taxe sur la valeur ajoutée. Cette demande est formulée au plus tard le 31 janvier de l'année au titre de laquelle les redevables souhaitent bénéficier du régime simplifié.

**Art. 302 septies AA**

L'article L. 163-1 du code des impositions sur les biens et services est applicable aux taxes sur le chiffre d'affaires.

###### 2° : Bénéfices industriels et commerciaux

**Art. 302 septies A bis**

I. — En ce qui concerne l'imposition des bénéfices industriels et commerciaux, il est institué un régime du bénéfice réel pour les petites et moyennes entreprises qui comporte des obligations allégées.

II. — (Abrogé).

III. — Le bénéfice du régime prévu au I est réservé :

a. Sur option, aux entreprises normalement placées sous le régime défini à l'article 50-0 ;

b. Aux autres entreprises dont le chiffre d'affaires de l'année civile précédente n'excède pas les seuils prévus aux 1° et 2° de l'article L. 162-4 du code des impositions sur les biens et services ainsi qu'aux sociétés civiles de moyens définies à l'article 36 de la loi n° 66-879 du 29 novembre 1966.

Les entreprises conservent le bénéfice de ces dispositions pour la première année suivant celle au cours de laquelle le chiffre d'affaires limite fixé au premier alinéa est dépassé, sauf en cas de changement d'activité.

IV. — Les personnes morales passibles de l'impôt sur les sociétés dont le chiffre d'affaires n'excède pas les limites définies au b du III sont admises au bénéfice du régime prévu au I.

V. — Un décret en Conseil d'Etat fixe les conditions dans lesquelles les entreprises mentionnées au b du III et au IV peuvent renoncer au bénéfice du présent article, ainsi que les conditions d'exercice de l'option prévue au a du III.

VI. — Il n'est pas exigé de bilan des exploitants individuels et des sociétés visées à l'article 239 quater A soumis à l'impôt sur le revenu selon le régime d'imposition prévu au I, lorsque leur chiffre d'affaires de l'année civile précédente n'excède pas 176 000 € hors taxes s'il s'agit d'entreprises dont le commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place, ou de fournir le logement, ou 61 000 € hors taxes s'il s'agit d'autres entreprises.

Ces seuils sont calculés dans les conditions prévues au 1 de l'article 50-0. Ils sont actualisés tous les trois ans dans la même proportion que l'évolution triennale de la limite supérieure de la première tranche du barème de l'impôt sur le revenu et arrondis au millier d'euros le plus proche.

Ces entreprises sont dispensées de présenter leur bilan lors des vérifications de comptabilité.

**Art. 302 septies A ter**

L'option pour le régime simplifié d'imposition des bénéfices industriels et commerciaux peut être exercée chaque année.

Les entreprises nouvelles exercent cette option dans les délais prévus pour le dépôt de la déclaration concernant leur premier exercice ou leur première période d'activité visée à l'article 53 A ou au 1 de l'article 223 (1). Ce délai est également applicable aux entreprises nouvelles qui désirent se placer sous le régime de droit commun d'imposition du bénéfice réel.

###### 3° : Dispositions communes aux taxes sur le chiffre d'affaires et aux bénéfices industriels et commerciaux

**Art. 302 septies A ter A**

1. Les exploitants individuels et les sociétés visées à l'article 239 quater A soumis au régime défini à l'article 302 septies A bis peuvent tenir une comptabilité super-simplifiée. Cette comptabilité n'enregistre journellement que le détail des encaissements et des paiements. Les créances et les dettes sont constatées à la clôture de l'exercice sauf en ce qui concerne les dépenses relatives aux frais généraux, qui sont payées à échéances régulières et dont la périodicité n'excède pas un an (1) ; les stocks et les travaux en cours peuvent être évalués selon une méthode simplifiée définie par un arrêté du ministre chargé du budget (2).

1 bis. A l'exception de celles ayant la qualité de commerçant qui sont contrôlées par une société qui établit des comptes en application de l'article L. 233-16 du code de commerce, les personnes morales soumises au régime défini à l'article 302 septies A bis du présent code et qui ne sont pas visées au 1 peuvent n'enregistrer les créances et les dettes qu'à la clôture de l'exercice.

2. Les frais relatifs aux carburants consommés lors des déplacements professionnels de l'exploitant peuvent être enregistrés forfaitairement d'après un barème qui est publié chaque année.

La justification des frais généraux accessoires payés en espèces n'est pas exigée dans la limite de 1 p. 1000 du chiffre d'affaires réalisé et d'un minimum de 150 €.

(Alinéa disjoint)

3. Un décret précise les modalités d'application de ces dispositions notamment en cas de changement de mode de comptabilisation en vue d'éviter qu'une même charge ne puisse être déduite des résultats de deux exercices (3).

**Art. 302 septies A ter B**

Les dispositions de l'article 302 septies A bis ne sont pas applicables aux personnes physiques ou morales ni aux groupements de personnes de droit ou de fait qui exercent une activité occulte au sens du deuxième alinéa de l'article L. 169 du livre des procédures fiscales.

##### Chapitre I ter : Détermination du prix de revient des terrains ou ensembles immobiliers

**Art. 302 septies B**

I. — Constituent, du point de vue fiscal, un élément du prix de revient du terrain sur lequel est édifiée la construction :

a. la redevance payée, à raison d'une construction donnée, dans le cadre des articles L 520-1 à L 520-22 du code de l'urbanisme ;

b. Disposition devenue sans objet ;

c. (Abrogé).

II. — La taxe d'aménagement mentionnée à l'article 1635 quater A constitue du point de vue fiscal un élément du prix de revient de l'ensemble immobilier.

##### Chapitre III : Suppression des avantages fiscaux prévus en faveur des entreprises en cas de non-respect des obligations déclaratives en matière de taxe sur la valeur ajoutée

**Art. 302 nonies**

Les allégements d'impôt sur le revenu ou d'impôt sur les sociétés prévus aux articles 44 octies A, 44 terdecies, 44 quaterdecies, 44 quindecies, 44 sexdecies et 44 septdecies ne s'appliquent pas lorsqu'une ou des déclarations de chiffre d'affaires se rapportant à l'exercice concerné n'ont pas été souscrites dans les délais et qu'il s'agit de la deuxième omission successive.

##### Chapitre IV : Règles applicables aux représentants fiscaux 

**Art. 302 decies**

Lorsqu'une personne non établie en France est tenue de désigner ou de faire accréditer auprès de l'administration fiscale un représentant établi en France en application du I de l'article 289 A, à l'exception des représentants chargés d'accomplir au nom et pour le compte du représenté les formalités et obligations afférentes au régime fiscal mentionné au 2° du I de l'article 277 A, ou en application des articles 302 bis ZN, 1613 ter, 1613 quater, 1671 du présent code, de l'article 266 undecies du code des douanes ou de l'article L. 253-8-2 du code rural et de la pêche maritime, ce représentant est unique et désigné pour l'ensemble des obligations incombant à la personne représentée.

#### Titre III : Contributions indirectes et taxes diverses

##### Chapitre premier : Boissons

###### Section I : Alcools

####### A : Production

######## I : Alambics

######### 1° : Obligations des fabricants et des marchands

**Art. 303**

Tout fabricant ou marchand d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits est tenu, trois jours au moins avant le commencement de la fabrication ou du commerce, de faire la déclaration de sa profession à l'administration et de désigner le nombre, la nature et la capacité des appareils ou portions d'appareils qu'il a en sa possession dans le lieu de son domicile ou ailleurs (1).

(1) Voir annexe III, art. 350 quater III 1°.

**Art. 304**

Le fabricant ou marchand doit inscrire, sur un registre spécial dont la présentation peut être exigée par les agents de l'administration, ses fabrications et ses réceptions successives, ainsi que les noms et demeures des personnes auxquelles il a livré, à quelque titre que ce soit, des appareils ou portions d'appareils. Au fur et à mesure de leur achèvement ou de leur réception, les appareils et portions d'appareils en la possession des fabricants et marchands sont pris en compte; les excédents sont saisissables; les manquants non justifiés donnent lieu, pour chaque appareil ou portion d'appareil, à l'application des pénalités encourues.

######### 2° : Obligations des particuliers

**Art. 306**

Nul ne peut importer, acquérir à titre gratuit ou onéreux, louer ou faire réparer ou transformer un appareil ou des portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits sans y avoir été préalablement et expressément autorisé par l'administration dans des conditions fixées par arrêté (1). Une justification de cette autorisation doit être fournie à l'importateur, au vendeur, au donateur, au loueur ou au réparateur ou transformateur. Tout particulier qui cède accidentellement un alambic ou une portion d'alambic est tenu de faire connaître à cette administration dans les quinze jours de la cession, les nom et domicile de son acheteur.

L'autorisation mentionnée ci-dessus est refusée aux personnes physiques autres que les distillateurs de profession, sauf si elles justifient de la nécessité d'utiliser des appareils ou portions d'appareils pour des besoins professionnels excluant la production d'alcools de bouche et d'eaux-de-vie.

(1) Annexe IV, art. 50 A à 50 E.

######### 3° : Circulation

**Art. 307**

A l'exception des alambics des loueurs ambulants, les appareils ou portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits ne peuvent circuler en tous lieux, en dehors des propriétés privées, qu'en vertu des documents prévus pour les échanges nationaux en application du 4° de l'article L. 311-39 du code des impositions sur les biens et services. Ces documents sont seulement déchargés lorsque lesdits appareils ou portions d'appareils ont été reconnus au lieu de destination ou au point de sortie du territoire s'ils sont expédiés à l'étranger.

Par dérogation aux dispositions du premier alinéa, les appareils ou portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie destinés à être réparés ou transformés circulent sous couvert de l'autorisation administrative mentionnée à l'article 306.

######### 4° : Obligations des détenteurs

**Art. 308**

Tout détenteur d'appareils ou de portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits, est tenu de faire à l'administration, dans les cinq jours qui suivent son entrée en possession, une déclaration énonçant le nombre, la nature et la capacité de ses appareils ou portions d'appareils.

Les appareils sont, s'il y a lieu, poinçonnés.

Les appareils doivent demeurer scellés pendant les périodes où il n'en est pas fait usage. Ils peuvent être conservés à domicile ou déposés dans un local agréé par l'administration (1).

(1) Voir également livre des procédures fiscales, art. L. 27 et L. 29.

**Art. 309**

Sous les conditions déterminées par l'administration, peuvent être dispensés de la formalité du scellement prévue par l'article 308 :

1° Les détenteurs d'alambics d'essai, tels qu'ils sont définis par arrêté ministériel (1) ;

2° Les établissements scientifiques et d'enseignement pour les appareils exclusivement destinés à des expériences ;

3° Les pharmaciens diplômés ;

4° Les personnes qui justifient de la nécessité de faire emploi d'appareils de distillation pour des usages déterminés et qui ne mettent en oeuvre aucune matière alcoolique.

Toutefois, le bénéfice de cette exception n'est acquis qu'aux détenteurs pourvus d'une autorisation personnelle donnée par l'administration. Cette autorisation peut toujours être révoquée (2).

(1) Annexe IV, art. 51.

(2) En ce qui concerne le contrôle, voir livre des procédures fiscales, art. L. 29.

**Art. 310**

Les dispositions concernant les alambics s'appliquent à tous autres appareils pouvant servir à la fabrication ou au repassage d'eaux-de-vie ou d'esprits.

######### 5° : Rachat des alambics par l'État

**Art. 310 bis**

L'Etat peut racheter, dans des conditions fixées par arrêté conjoint du ministre de l'économie et des finances et du ministre de l'industrie (1), les alambics qui étaient utilisés pour la production des alcools de cru et, notamment, ceux qui appartiennent soit à des bouilleurs de cru qui ne peuvent plus utiliser les appareils dont ils se trouvent détenteurs, soit à des utilisateurs d'appareils ambulants auxquels l'agrément prévu à l'article 311 bis n'a pas été accordé.

######### 6° : Mesures d'application

**Art. 311**

Des décrets en Conseil d'Etat fixent les modalités d'application des dispositions relatives aux alambics (1).

######## II : Dispositions générales

######### 1° : Conditions d'exercice de la profession de distillateur

**Art. 311 bis**

La profession de distillateur ne peut s'exercer que dans un établissement fixe. Toutefois, des dérogations individuelles peuvent être accordées par arrêté de l'autorité désignée par décret sur proposition de l'administration. Les bénéficiaires desdites dérogations sont soumis aux obligations prévues aux articles 327 et 328. Les conditions de délivrance et de retrait des dérogations sont fixées par arrêté de l'autorité de l'Etat désignée par décret.

(1) Annexe IV, art. 51 bis à 51 sexies.

######### 2° : Déclarations

######## III : Compteurs

**Art. 314**

Des arrêtés ministériels déterminent la date et les modalités de l'apposition, sur les appareils de distillation utilisés par les bouilleurs de profession, par les bouilleurs de cru ou pour leur compte, de compteurs agréés par l'administration (1).

Les indications des compteurs font foi, jusqu'à preuve contraire, pour la prise en charge des quantités d'alcool produites.

Les compteurs utilisés par les bouilleurs de profession, par les bouilleurs de cru ou pour leur compte, sont achetés par les intéressés ou donnés en location par l'administration, le tarif de location étant fixé par arrêté ministériel.

Le relevé de ces compteurs est opéré, au plus tard, quinze jours après la fin des travaux.

Il est interdit de fausser sciemment les indications des compteurs ou de nuire, par un moyen quelconque, à leur fonctionnement.

(1) Annexe IV, art. 51 septies à 51 octies E.

######## IV : Bouilleurs de cru

######### 1° : Définition

######### 2° : Lieux de distillation

**Art. 319**

A la demande des conseils municipaux ou des syndicats agricoles et de bouilleurs, il est ouvert au moins un atelier public de distillation par commune ou hameau, sur des emplacements ou locaux publics que le directeur régional des douanes et droits indirects désigne, après avis du conseil municipal, et où les périodes et les heures de travail sont fixées par le directeur régional précité.

**Art. 320**

Sont considérés comme associations coopératives les groupements de propriétaires, fermiers et métayers réunis en syndicats professionnels ou en associations coopératives de distillation, qui déposent leurs appareils et leurs alcools et effectuent la distillation des vins, cidres, poirés, lies, marcs, cerises, prunes ou prunelles, provenant exclusivement de la récolte de leurs membres dans des locaux gérés par lesdits syndicats ou associations et agréés par l'administration.

Les dispositions des lois et règlements sur les distilleries sont applicables à l'agencement des locaux gérés par les syndicats ou associations coopératives et aux opérations qui y sont pratiquées.

Les membres de chaque syndicat ou association coopérative sont solidairement responsables de toutes les infractions commises dans le local commun. Les syndicats professionnels ou associations coopératives peuvent toutefois présenter à l'agrément de l'administration deux de leurs membres qui sont solidairement responsables des infractions commises dans le local commun et des droits sur les manquants constatés, sauf le recours contre les membres du syndicat ou les associés, tel qu'il est réglé par les statuts.

######### 3° : Déclarations

######### 4° : Cautionnement

######### 5° : Liquidation de l'impôt

######### 6° : Mesures d'application

**Art. 326**

Des décrets en Conseil d'Etat déterminent les modalités d'application des dispositions relatives aux bouilleurs de cru (1). (1) Annexe I, art. 37 à 42, 44 à 56 et Livre des procédures fiscales, art. R. 30-1.

######## V : Bouilleurs ambulants

######### 1° : Permis de circulation

**Art. 327**

Tout alambic utilisé par un loueur ambulant ne peut être mis en circulation ni stationner sur la voie publique, dans une cour non fermée ou sur un emplacement non clos n'appartenant pas au possesseur de l'appareil, sans que la déclaration en ait été faite à l'administration soixante-douze heures d'avance et sans que le conducteur soit muni d'un permis de circulation.

La déclaration et le permis de circulation doivent indiquer le numéro de poinçonnement de l'alambic, sa capacité, le jour où commencera et celui où finira sa mise en circulation, les communes dans lesquelles il doit être conduit.

**Art. 328**

Le permis de circulation est valable pour un mois au plus et pour les communes comprises dans la circonscription du poste d'exercice d'où il émane. En cas de passage dans une autre circonscription, il peut être échangé sans condition de délai (1).

(1) Voir également livre des procédures fiscales, art. L. 24.

######### 2° : Déclarations

######### 3° : Registre journal

######## VI : Distillateurs de profession

######### 1° : Définition

######### 2° : Obligations

######### 3° : Tenue des comptes

######### 4° : Mesures d'application

**Art. 342**

Sont déterminées par décrets en Conseil d'Etat les conditions d'agencement des distilleries, les mesures propres à assurer la prise en charge et les obligations des distillateurs, en particulier celles résultant des articles L. 26 et L. 32 du livre des procédures fiscales (1).

(1) Annexe I, art. 57 à 63, 65, 67 à 91 et livre des procédures fiscales, art. R. 32-1 et R. 32-2.

######## VII : Fabrication de produits divers

######### 1° : Mistelles, vermouths, vins de liqueur et produits similaires

######### 4° : Absinthe et liqueurs similaires

######### 6° : Produits de parfumerie et de toilette

**Art. 349**

Les produits de parfumerie et de toilette à base d'alcool ou présentés sous une dénomination qui, d'après les usages, s'applique à des produits renfermant de l'alcool ne peuvent être fabriqués, introduits sur le territoire national, transportés, détenus en vue de la vente, mis en vente ou vendus que si leur titre alcoométrique atteint au moins 50 % volumique à la température de 20 degrés Celsius, et si ce titre est indiqué clairement sur les factures et tous papiers commerciaux.

Des arrêtés ministériels peuvent toutefois admettre un titre alcoométrique inférieur à 50 % volumique pour les produits dont la destination justifie cet abaissement (1).

(1) Annexe IV, art. 52.

####### B bis : Régime du rhum

**Art. 362**

Peuvent être exportés des départements français d'outre-mer vers la France métropolitaine en exemption de la soulte et jusqu'à concurrence d'une quantité annuelle de 153 000 hectolitres d'alcool pur les rhums et tafias traditionnels qui répondent aux conditions de l'article 3 du décret n° 88-416 du 22 avril 1988 et ne titrant pas plus de 90 % vol.

La gestion du dispositif visé au premier alinéa peut être déléguée à une interprofession créée conformément à la loi n° 75-600 du 10 juillet 1975 relative à l'organisation interprofessionnelle agricole.

Les quantités réparties en application du présent article ne sont pas négociables et ne peuvent être l'objet d'aucune transaction.

Les conditions d'application de cet article, notamment les modalités de répartition des rhums entre les départements français d'outre-mer et entre les producteurs et la gestion de ces contingents sont fixées par décret en Conseil d'Etat.

**Art. 363**

Les infractions aux prescriptions des textes législatifs ou réglementaires relatifs au régime du rhum sont constatées et poursuivies comme en matière de contributions indirectes.

####### C : Régime fiscal

######## I : Définition des produits

**Art. 402**

Est interdit tout mélange à l'alcool éthylique des corps appartenant à la famille chimique des alcools ou présentant une fonction chimique alcool, susceptibles de remplacer l'alcool éthylique dans un quelconque de ses emplois lorsque ce mélange est destiné à la consommation humaine ou qu'il présente des dangers pour la santé publique.

######## II : Droit de consommation

######### 1° : Tarifs

######### 3° : Exemptions

######## V : Corse

###### Section II : Vins et cidres

####### A : Production

######## I : Déclarations

######### 1° : Récolte

**Art. 407**

Les déclarations de récolte, de production et de stock prévues par la réglementation européenne prise pour l'application du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil sont obligatoires et souscrites auprès de l'autorité compétente par les personnes et dans des conditions prévues par la réglementation européenne et selon des modalités précisées par décret.

A compter du 1er janvier 2017, les déclarations mentionnées au premier alinéa ainsi que les déclarations des opérations d'enrichissement, d'acidification, de désacidification ou de concentration des vins prévues au point 4 de la section D de la partie I de l'annexe VIII au règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil sont souscrites par voie électronique. ;

######### 2° : Stocks

######### 3° : Dispositions communes

######## II : Vinage

######## III : Vin mousseux

######## IV : Vins doux naturels

**Art. 416**

La dénomination de " vin doux naturel " est réservée aux vins dont la production est traditionnelle et d'usage :

Vinifiés directement par les producteurs récoltants et provenant exclusivement de leurs vendanges de muscat, de grenache, de macabéo ou de malvoisie ; toutefois, sont admises les vendanges obtenues sur des parcelles complantées dans la limite de 10 % du nombre total de pieds avec des cépages autres que les quatre désignés ci-dessus ;

Obtenus dans la limite d'un rendement de 40 hectolitres de moût à l'hectare ; tout dépassement de ce rendement fait perdre à la totalité de la récolte le bénéfice de la dénomination " vin doux naturel " ;

Issus de moût accusant une richesse naturelle initiale en sucre de 252 grammes au minimum par litre ;

Obtenus à l'exclusion de tout autre enrichissement par addition d'alcool vinique correspondant en alcool pur à 5 % au minimum du volume des moûts mis en oeuvre et au maximum à la plus faible des deux proportions suivantes :

Soit 10 % du volume des moûts mis en oeuvre ;

Soit 40 % de la teneur alcoolique volumique totale du produit fini représentée par la somme de la teneur en alcool acquis et l'équivalent de la teneur en alcool en puissance calculée sur la base de 1 % volumique d'alcool pur pour 17,5 grammes de sucre résiduel par litre.

**Art. 417 bis**

Sont assimilés, du point de vue fiscal, aux vins doux naturels visés à l'article 416, les vins de liqueur à appellation d'origine protégée, dont la production est traditionnelle et d'usage et qui, sous réserve d'être soumis à un dispositif de contrôle offrant des garanties équivalentes à celles exigées pour les vins doux naturels en ce qui concerne les conditions de leur production et leur commercialisation, présentent les caractéristiques suivantes :

– avoir été élaborés directement par les producteurs récoltants à partir de leurs vendanges provenant à raison de 90 % minimum de cépages aromatiques ;

– provenir de parcelles dont le rendement ne dépasse pas 40 hectolitres par hectare de vigne en production ;

– être issus de moûts accusant une richesse naturelle initiale en sucre de 252 grammes au minimum par litre ;

– être obtenus à l'exclusion de tout autre enrichissement par addition d'alcool vinique correspondant en alcool pur à 5 % au minimum du volume des moûts mis en oeuvre et au maximum à la plus faible des deux proportions suivantes :

Soit 10 % du volume des moûts mis en oeuvre ;

Soit 40 % de la teneur alcoolique volumique totale du produit fini représentée par la somme de la teneur en alcool acquis et l'équivalent de la teneur en alcool en puissance calculée sur la base de 1 % volumique d'alcool pur pour 17,5 grammes de sucre résiduel par litre.

######## V : Sucrages

######### 1° : Déclarations

######### 2° : Détention et circulation des sucres

######### 3° : Mesures d'application

######## VI : Piquettes et vins de sucre

######### 1° : Définition

**Art. 428**

1° (Abrogé)

2° Est considéré comme vin de sucre, le produit de la fermentation de marcs de raisins frais avec de l'eau et du sucre.

######### 2° : Interdictions diverses

**Art. 431**

Sont interdites la fabrication, la circulation et la détention des piquettes ou des vins de sucre.

**Art. 432**

Les vins de marcs, vins de sucre, piquettes et autres vins non conformes aux dispositions des règlements communautaires portant organisation commune du marché vitivinicole, saisis chez le producteur de ces vins ou chez le négociant, doivent être transformés en alcool après paiement de leur valeur ou être détruits. En attendant la solution du litige, le prévenu est tenu de conserver gratuitement les marchandises intactes.

######## VIII : Contentieux

**Art. 433 A**

Les infractions aux lois et règlements relatifs à l'organisation du marché des vins, aux obligations fixées pour les sorties des vins de la propriété et aux mesures prises pour l'amélioration de la qualité des vins sont constatées et poursuivies comme en matière de contributions indirectes.

####### B : Régime fiscal

######## I : Définition des produits

######### 1° : Vins et cidres

**Art. 434**

Il est interdit de fabriquer, d'expédier, de vendre, de mettre en vente ou de détenir en vue de la vente, sous le nom de vin, cidre, poiré ou hydromel, des produits ne répondant pas à la définition donnée, pour le vin, par le règlement (CE) n° 1493/1999 du Conseil du 17 mai 1999, pour les autres boissons par les décrets en Conseil d'Etat pris pour l'application des articles L. 212-1 à L. 215-5, L. 215-7 à L. 215-9, L. 216-1 à L. 216-9 du code de la consommation.

Les cidres et poirés ne présentant pas la composition prévue pour être considérés comme propres à la consommation, mais répondant aux caractéristiques définies à l'annexe III au décret n° 87-600 du 29 juillet 1987 modifiant les dispositions du titre II du décret n° 53-978 du 30 septembre 1953, ne peuvent être mis en vente, ou vendus pour la consommation sous quelque dénomination que ce soit.

######### 2° : Vins de diffusion

######## II : Droit de circulation

######### 1° : Tarifs

######### 3° : Exonération et exemptions

###### Section III : Circulation

####### I : Dispositions communes

######## 1° : Titres de mouvement

######## 2° : Déclarations d'enlèvement

######## 3° : Boissons warrantées

**Art. 450**

Les porteurs de warrants agricoles sur des alcools ou des vins peuvent demander aux agents de l'administration de n'accorder qu'avec leur agrément des documents mentionnés au 4° de l'article L. 311-39 du code des impositions sur les biens et services permettant le déplacement de ces boissons.

Si les warrants ne sont pas remboursés à l'échéance, les porteurs peuvent, en outre, demander eux-mêmes les titres de mouvement nécessaires à l'enlèvement des produits warrantés.

######## 4° : Obligations des transporteurs

**Art. 451**

Les boissons doivent être conduites, à la destination déclarée, dans le délai porté sur l'expédition. Ce délai est fixé en raison des distances à parcourir et des moyens de transport.

Si le chargement doit emprunter successivement divers modes de transport, un délai spécial est fixé pour le premier parcours jusqu'à la gare du chemin de fer ou jusqu'au point de départ des véhicules ou des bateaux.

**Art. 454**

Toute opération nécessaire à la conservation des boissons (transvasement, ouillage ou rabattement) est permise en cours de transport, mais seulement en présence des agents de l'administration qui en font mention au verso des expéditions. Si un accident de force majeure nécessite le prompt déchargement d'un véhicule ou d'un bateau ou le transvasement immédiat des liquides, ces opérations peuvent avoir lieu sans déclaration préalable, à charge par le conducteur de faire constater l'accident par les agents ou, à leur défaut, par le maire ou l'adjoint de la commune dont la mairie est la plus proche.

######## 5° : Tolérance sur déclarations - Creux de route

######## 6° : Exemption des formalités à la circulation

**Art. 458**

Sont affranchis des formalités à la circulation :

1° (Abrogé) ;

2° (Abrogé) ;

3° et 4° (abrogés)

5° (Abrogé) ;

6° Dans les conditions fixées par arrêté du ministre chargé du budget pris après avis du ministre chargé de l'agriculture, les jus de raisin, de pommes ou de poires, concentrés ou non, lorsqu'ils sont livrés en récipients d'une contenance ne dépassant pas 2 litres, ou pour les jus concentrés d'un contenu en poids ne dépassant pas 25 kilogrammes ;

7° (Abrogé) ;

8° (Abrogé) ;

9° (Abrogé) ;

10° Les fruits à cidre ou à poiré.

####### IV : Vendanges

**Art. 466**

A l'exception des raisins de table, les vendanges fraîches sont soumises aux obligations prévues aux articles 8 à 10 du règlement délégué (UE) 2018/273 de la Commission du 11 décembre 2017 et sont passibles des mêmes droits que les vins à raison d'un hectolitre de vin pour 130 litres ou 130 kilogrammes de vendanges.

###### Section IV : Commerce

####### II : Entrepositaires agréés

######## 3° bis : Excédent à la balance de comptabilité matières

######## 10° : Cessation de commerce

####### III : Débitants

######## 1 : Débitants récoltants

######## 2 : Autres débitants

######### 1° : Définition

**Art. 502**

Toute personne se livrant à la vente au détail de boissons ne provenant pas de sa récolte exerce son activité en qualité de débitant de boissons et est soumise à la législation des contributions indirectes.

Elle doit justifier toute détention de boissons par un document mentionné au 4° de l'article L. 311-39 du code des impositions sur les biens et services ou une quittance attestant du paiement de l'accise sur les alcools mentionnée à l'article L. 311-1 du même code.

######### 2° : Communications intérieures et recel

**Art. 504**

Il est interdit aux débitants de dissimuler les boissons dans leurs maisons ou ailleurs et à tous propriétaires ou principaux locataires de laisser entrer chez eux des boissons appartenant aux débitants, sans qu'il y ait bail par acte authentique pour les caves, celliers, magasins et autres lieux où sont placées lesdites boissons.

Toute communication intérieure entre les maisons des débitants et les maisons voisines est interdite et l'administration est autorisée à exiger qu'elle soit scellée.

######### 3° : Interdictions relatives à la détention des alcools

###### Section V : Régimes particuliers

####### I : Alcools dénaturés

######## 1° : Alcools destinés à des usages industriels

######## 2° : Mesures d'application

####### II bis : Essences pouvant servir à la fabrication de boissons alcooliques

####### VI : Dispositions spéciales

**Art. 518**

Les dispositions du présent chapitre ne font pas échec aux dispositions spéciales prévues en matière d'alcools, de vins, de cidres, poirés et hydromels par les textes en vigueur, à l'égard de la Corse, du Bas-Rhin, du Haut-Rhin et de la Moselle.

####### VII : Importations

**Art. 520**

Les alcools, vins, cidres, poirés et hydromels importés sont soumis à toutes les dispositions prévues par la législation intérieure.

###### Section VI : Bières et boissons non alcoolisées

##### Chapitre II : Garantie des matières d'or, d'argent et de platine

###### Section I : Titre des ouvrages

**Art. 521**

Les fabricants d'ouvrages d'or, d'argent ou de platine sont soumis à la législation de la garantie prévue au présent chapitre, non seulement à raison de leur propre production mais également pour les ouvrages qu'ils ont fait réaliser pour leur compte par des tiers avec des matières leur appartenant ou pas. Les personnes qui mettent sur le marché ces ouvrages en provenance des autres Etats membres de l'Union européenne et des pays tiers, ou leurs représentants, sont également soumises à cette législation.

Alinéas 2 et 3 abrogés.

Les ouvrages d'or, d'argent ou de platine, commercialisés en France, doivent être conformes aux titres prescrits par la loi.

La législation relative à la garantie du titre des matières d'or, d'argent et de platine est également applicable aux ouvrages composés d'éléments d'or, d'argent ou de platine.

Ces titres, ou la quantité de fin contenue dans chaque pièce, s'expriment en millièmes.

**Art. 522**

Les titres légaux des ouvrages d'or ainsi que les titres légaux des ouvrages en argent ou en platine sont les suivants :

a) 999 millièmes, 916 millièmes, 750 millièmes, 585 millièmes et 375 millièmes pour les ouvrages en or ;

b) 999 millièmes, 925 millièmes et 800 millièmes pour les ouvrages en argent ;

c) 999 millièmes, 950 millièmes, 900 millièmes et 850 millièmes pour les ouvrages en platine.

L'iridium associé au platine est compté comme platine.

Aucune tolérance négative de titre n'est admise.

Le titre des ouvrages est garanti par l'Etat, par les organismes de contrôle agréés par l'Etat ou par les professionnels habilités par une convention conclue avec l'administration des douanes et droits indirects.

**Art. 522 bis**

Seuls les ouvrages d'or dont le titre est supérieur ou égal à 375 millièmes peuvent bénéficier de l'appellation "or" lors de leur commercialisation au stade du détail auprès des particuliers.

###### Section II : Poinçons

**Art. 523**

La garantie du titre est attestée par le poinçon appliqué sur chaque pièce selon les modalités suivantes :

a) Soit par l'apposition d'un poinçon de garantie métallique fabriqué et commercialisé par la Monnaie de Paris dans les conditions fixées à l'article L. 121-3 du code monétaire et financier ;

b) Soit par le marquage au laser d'un poinçon autorisé par l'autorité administrative compétente selon des conditions fixées par décret en Conseil d'Etat.

**Art. 524**

Les ouvrages sont marqués de deux poinçons : celui du fabricant et celui du titre de l'ouvrage, dit poinçon de garantie.

Le poinçon du fabricant a la forme d'un losange renfermant une lettre initiale de son nom et le symbole choisi par lui. Il peut être gravé par tel artiste qu'il lui plaît de choisir.

Le poinçon de garantie est apposé :

a. Soit par l'administration des douanes et droits indirects ;

b. Soit par un organisme de contrôle agréé dans les conditions prévues au II de l'article 535 ;

c. Soit par les professionnels habilités par une convention conclue avec l'administration des douanes et droits indirects dans les conditions prévues au deuxième alinéa du I de l'article 535.

La forme des poinçons ainsi que les conditions dans lesquelles ils sont apposés sont fixées par décret.

La garantie assure à l'acheteur, par l'apposition du poinçon de garantie, le titre du produit mis sur le marché. Elle est mise en oeuvre par l'administration ou par l'organisme de contrôle agréé au moyen d'un contrôle préalable. Lorsque les professionnels bénéficient de l'habilitation prévue au deuxième alinéa du I de l'article 535, ils répondent de la concordance entre le titre correspondant au poinçon insculpé et le titre réel de l'ouvrage mis sur le marché (1).

**Art. 524 bis**

Sont dispensés du poinçon de garantie :

a) Les ouvrages antérieurs à l'année 1838 et ceux postérieurs à cette date déjà revêtus d'anciens poinçons français de garantie ;

b) Les ouvrages contenant de l'or, de l'argent ou du platine et d'un poids inférieur à des seuils fixés par décret ;

c) Les ouvrages qui ne peuvent supporter l'empreinte des poinçons sans détérioration ;

d) Les ouvrages introduits sur le territoire national en provenance d'un autre Etat membre de la Communauté européenne ou importés d'un autre Etat partie à l'accord instituant l'Espace économique européen ou de Turquie, comportant déjà l'empreinte, d'une part, d'un poinçon de fabricant ou d'un poinçon de responsabilité et, d'autre part, d'un poinçon de titre enregistrés dans cet Etat. Le poinçon de titre doit être apposé par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre.

**Art. 526**

Il est interdit de détenir ou de mettre en vente des ouvrages marqués de faux poinçons ou de poinçons volés (1) ou sur lesquels les marques des poinçons se trouvent entées, soudées et contretirées. Ces ouvrages sont saisis dans tous les cas.

###### Section III : Contribution aux poinçonnages et essai des métaux précieux 

####### I : Contribution aux poinçonnages

####### II : Modalités de l'essai

**Art. 530**

Lorsque le titre d'un ouvrage apporté à la marque au service de la garantie ou à l'organisme de contrôle agréé est trouvé inférieur au titre légal déclaré, il peut être procédé à un nouvel essai si le propriétaire le demande.

Lorsque le nouvel essai confirme le résultat du premier, l'ouvrage est, au choix du propriétaire, soit remis à ce dernier après avoir été rompu en sa présence, soit marqué au titre constaté lors de l'essai s'il correspond à l'un des titres légaux.

Dans tous les cas, le propriétaire dispose également de la possibilité d'exporter ses ouvrages conformément aux dispositions de l'article 545 (1).

**Art. 531**

Si l'essayeur suppose qu'un ouvrage d'or, de vermeil, d'argent, de platine est fourré de fer, de cuivre ou de toute autre matière étrangère, il le fait couper en présence du propriétaire. Si la fraude est reconnue, l'ouvrage est saisi sans préjudice des sanctions applicables ; si la fraude n'est pas reconnue le dommage est payé au propriétaire par l'administration.

###### Section IV : Obligations des redevables

####### I : Fabricants

**Art. 533**

Les fabricants d'ouvrages d'or, d'argent et de platine sont tenus de se faire connaître au bureau de garantie dont ils dépendent et d'y faire insculper leur poinçon particulier, avec leur nom sur une planche de cuivre à ce destinée. Le bureau de la garantie veille à ce que le même symbole ne soit pas employé par plusieurs fabricants.

S'ils fabriquent des ouvrages devant bénéficier de la garantie, ils doivent indiquer, par écrit, au service compétent désigné par l'autorité administrative, l'organisme de contrôle agréé qu'ils ont choisi et justifier de l'accord de ce dernier. En cas de changement d'organisme de contrôle agréé, ils doivent justifier auprès du service qu'ils ont notifié leur décision au précédent organisme et ont rempli leurs obligations envers ce dernier.

####### II : Marchands et personnes assimilées

**Art. 534**

Toutes personnes qui départissent et affinent l'or, l'argent, ou le platine pour le commerce, ainsi que les commissaires-priseurs judiciaires, officiers ministériels ou organismes quelconques (salles de ventes, établissements de crédit municipal, etc.) effectuant, même occasionnellement, des ventes ou adjudications de matières d'or, d'argent ou de platine ouvrées ou non ouvrées, les intermédiaires, ouvriers en chambre, sertisseurs, polisseurs, etc., et, d'une manière générale, toutes personnes qui détiennent des matières de l'espèce pour l'exercice de leur profession, sont tenus d'en faire la déclaration au bureau de garantie dont ils dépendent ; il est tenu registre desdites déclarations et délivré copie au besoin.

####### III : Obligations communes

**Art. 535**

I. – Les fabricants, les marchands et personnes assimilées et les commissionnaires en garantie doivent porter au bureau de garantie dont ils relèvent ou à un organisme de contrôle agréé les ouvrages qui doivent bénéficier de la garantie pour y être essayés, titrés et marqués, à l'exclusion de ceux mentionnés aux a et b de l'article 524 bis.

Sont toutefois dispensés de cette obligation les professionnels habilités à vérifier leurs produits par une convention passée avec l'administration des douanes et droits indirects. Un décret en Conseil d'Etat détermine les obligations qui peuvent être imposées aux professionnels dans le cadre de cette convention ainsi que les conditions dans lesquelles l'habilitation est accordée.

Nul ne peut faire profession d'accomplir pour autrui la formalité prévue au premier alinéa s'il n'a été agréé comme commissionnaire en garantie, dans les conditions prévues par arrêté ministériel.

II. – Les organismes de contrôle agréés et leur personnel sont astreints au secret professionnel dans les termes des articles 226-13 et 226-14 du code pénal.

Les modalités de contrôle, les obligations des organismes de contrôle agréés, les conditions de leur activité, les règles applicables à leur personnel et leur encadrement en vue d'assurer leur indépendance dans l'exécution de leurs missions, les exigences touchant à leurs compétences techniques et à leur intégrité professionnelle, ainsi que les spécifications applicables aux moyens et équipements nécessaires sont fixées par décret en Conseil d'Etat.

III. – Pour être acceptés à la marque, les ouvrages doivent porter l'empreinte du poinçon du professionnel et être assez avancés pour n'éprouver aucune altération au cours du finissage (1).

**Art. 536**

Les ouvrages dépourvus de marques et achetés par les fabricants et marchands, même pour leur usage personnel, doivent être présentés au contrôle dans les trois jours ou brisés.

Tout ouvrage d'or, d'argent ou de platine trouvé non marqué chez un marchand doit être saisi. Il en est de même pour les ouvrages trouvés achevés et non marqués chez un fabricant, sauf si, dès la fin de la fabrication, ils sont revêtus de son poinçon de maître et enregistrés dans sa comptabilité.

Les obligations énoncées aux deux premiers alinéas du présent article sont suspendues pendant la durée du délai de rétractation prévu à l'article L. 224-99 du code de la consommation pour les ouvrages qui ont fait l'objet d'un contrat relevant de l'article L. 224-97 du même code et d'une inscription dans le registre mentionné à l'article 537 du présent code.

**Art. 537**

Les fabricants et les marchands d'or, d'argent et de platine ouvrés ou non ouvrés ou d'alliage de ces métaux, et, d'une manière générale, toutes les personnes qui détiennent des matières de l'espèce pour l'exercice de leur profession, doivent tenir un registre de leurs achats, ventes, réceptions et livraisons, dont la forme et le contenu sont définis par arrêté du ministre chargé du budget. Ce registre doit être présenté à l'autorité publique à toute réquisition.

Toutefois, pour les transactions d'un montant égal ou supérieur à 15 000 € qui portent sur l'or d'investissement tel que défini au 2 de l'article 298 sexdecies A, le registre visé au premier alinéa doit comporter l'identité des parties. Il en est de même lorsque ces transactions sont réalisées au cours de ventes publiques ou lorsque le client en fait la demande.

Il peut être dérogé par arrêté du ministre chargé du budget à l'obligation de tenir le registre mentionné par le présent article pour certaines catégories de détenteurs ou d'objets détenus.

**Art. 538**

Les ouvrages neufs déposés chez les fabricants et marchands en vue de la vente et les ouvrages usagés que lesdits fabricants ont reçus en dépôt, à quelque titre que ce soit et notamment pour réparation, doivent également être inscrits sur ce registre, dans les conditions prévues à l'article 537, au moment de l'entrée et au moment de la sortie.

L'inscription sur le registre des articles d'horlogerie usagés revêtus des poinçons courants n'est toutefois pas obligatoire.

**Art. 539**

Les fabricants et marchands ne peuvent acheter que de personnes connues ou ayant des répondants connus d'eux.

Lorsque les achats de matières, ouvrages, lingots en platine, or ou argent, ont été conclus avec des personnes domiciliées à l'étranger, les inscriptions à faire figurer sur le registre prévu aux articles précédents doivent être appuyées des quittances attestant que les droits et taxes exigibles à l'entrée en France ont été payés.

###### Section V : Exportation ou livraison à destination d'un autre Etat membre de l'Union Européenne

**Art. 543**

Les ouvrages d'or, d'argent ou de platine peuvent, dans les conditions fixées par décret en Conseil d'Etat, être exportés ou faire l'objet d'une livraison à destination d'un autre Etat membre de l'Union européenne sans marque des poinçons intérieurs..

**Art. 545**

Les fabricants d'orfèvrerie, joaillerie, bijouterie sont seuls autorisés à fabriquer des objets d'or, d'argent ou de platine à tous autres titres non légaux exclusivement destinés à l'expédition vers les autres Etats membres de la Communauté européenne ou à l'exportation vers les pays tiers.

Les objets ainsi fabriqués ne peuvent, en aucun cas, sous peine de saisie, être livrés à la consommation intérieure et ils ne sont jamais revêtus des poinçons de la garantie. Ils doivent être marqués, aussitôt après l'achèvement, avec un poinçon de maître.

Il n'en est autrement que si le fabricant dépose au bureau de garantie une déclaration préalable de mise en fabrication de ces objets (1), les inscrit dès leur achèvement sur un registre spécial et les exporte ou les livre à destination d'un autre Etat membre de l'Union européenne dans un délai fixé par décret en Conseil d'Etat (2).

**Art. 546**

Sont applicables auxdits fabricants et négociants exportateurs toutes les dispositions de la législation sur le commerce des matières d'or, d'argent et de platine, compatibles avec celles de l'article 545.

Les manquants constatés d'ouvrages fabriqués en vue de l'exportation ou de la livraison à destination d'un autre Etat membre de l'Union européenne donnent lieu à rédaction d'un procès-verbal.

**Art. 547**

Les mesures complémentaires sont déterminées par décrets en Conseil d'Etat (1).

(1) Annexe I, art. 204 à 211.

###### Section VI : Importation

**Art. 548**

Les ouvrages importés d'un Etat non membre de l'Union européenne doivent être présentés aux services douaniers en vue de recevoir une destination douanière. Après apposition du poinçon de responsabilité dans les locaux de l'importateur, les ouvrages sont ensuite acheminés jusqu'au bureau de garantie ou à l'organisme de contrôle agréé pour y être essayés et marqués sauf :

a. S'il s'agit d'ouvrages mentionnés aux a et b de l'article 524 bis. Toutefois ces ouvrages devront être revêtus du poinçon de responsabilité, apposé dans les locaux de l'importateur ;

b. Ou si l'importateur est bénéficiaire d'une convention passée avec l'administration des douanes et droits indirects dans les conditions prévues au deuxième alinéa du I de l'article 535.

Dans ce cas, les ouvrages sont revêtus par l'importateur, dans ses locaux, des poinçons de responsabilité et de garantie dans les conditions fixées par décret en Conseil d'Etat.

Les ouvrages aux titres légaux, fabriqués ou mis en libre pratique dans un autre Etat membre de la Communauté européenne ou importés d'un autre Etat partie à l'accord instituant l'Espace économique européen ou de Turquie, comportant déjà l'empreinte, d'une part, d'un poinçon de fabricant ou d'un poinçon de responsabilité et, d'autre part, d'un poinçon de titre enregistrés dans cet Etat peuvent être commercialisés sur le territoire national sans contrôle préalable d'un bureau de garantie français ou d'un organisme de contrôle agréé selon le cas. Le poinçon de titre doit être apposé par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre. Les services en charge de la garantie publient une liste des Etats membres ou Etats associés utilisant des systèmes de contrôle et de certification des titres de métal précieux équivalents ou identiques au système français, ainsi qu'une liste des organismes de contrôle habilités par ces Etats et des poinçons qu'ils utilisent. Toutefois, les personnes qui les commercialisent sur le territoire national ont la faculté de présenter ces ouvrages au bureau de garantie ou à un organisme de contrôle agréé pour y être testés et marqués du poinçon de garantie français. En l'absence de l'une de ces empreintes, ces ouvrages sont soumis aux dispositions des quatre premiers alinéas.

Lorsqu'ils apposent un poinçon de responsabilité, les professionnels responsables de l'importation et de l'introduction en France d'ouvrages en métaux précieux doivent déposer leur poinçon au service de la garantie préalablement à toute opération.

Sont exemptés des dispositions ci-dessus :

1° Les objets d'or, d'argent et de platine appartenant aux ambassadeurs et envoyés des puissances étrangères ;

2° Les bijoux d'or et de platine, à l'usage personnel des voyageurs, et les ouvrages en argent servant également à leur personne, pourvu que leur poids n'excède pas en totalité 5 hectogrammes.

**Art. 549**

Lorsque sont mis sur le marché des ouvrages en provenance d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord instituant l'Espace économique européen ou de Turquie qui ne sont pas revêtus d'un poinçon de fabricant ou de responsabilité et d'un poinçon de titre dans les conditions prévues au cinquième alinéa de l'article 548 et introduits en France en vertu des exceptions prévues au dernier alinéa du même article, ils doivent être apportés au bureau de garantie ou à l'organisme de contrôle agréé, pour y être marqués. Il en va de même pour les ouvrages importés des autres pays.

###### Section VII : Fabrication du plaqué et du doublé d'or, d'argent et de platine sur tous métaux

**Art. 550**

Quiconque veut plaquer ou doubler l'or, l'argent et le platine sur le cuivre ou sur tout autre métal est tenu d'en faire la déclaration au bureau de garantie.

Les ouvrages en métal précieux doublés ou plaqués de métal précieux sont soumis aux dispositions du présent chapitre applicables au métal précieux qui constitue le corps de ces ouvrages.

**Art. 551**

Ne peuvent prétendre à l'appellation " plaqué ", " doublé " ou " métal argenté " que les ouvrages recouverts de métal précieux à un titre au moins égal à 500 millièmes et revêtus d'un poinçon spécial du fabricant.

Les ouvrages en argent à un titre légal recouverts d'une couche d'or également à un titre légal supérieur ou égal à 750 millièmes ont seuls droit à l'appellation Vermeil.

L'épaisseur minimale de la couche de métal précieux recouvrant les ouvrages désignés aux premier et deuxième alinéas est fixée par décret.

Les infractions aux dispositions du présent article donnent lieu à l'application des sanctions prévues au I de l'article 1791 et à l'article 1794.

###### Section IX : Modalités d'application

**Art. 553**

Les modalités d'application des articles relatifs aux ouvrages d'or, d'argent ou de platine, notamment celles qui sont relatives à l'essai ou à la délivrance des habilitations, à l'application des poinçons, à l'organisation et au fonctionnement des bureaux de garantie et des organismes de contrôle agréés, sont fixées par décret, sous réserve des décrets en Conseil d'Etat prévus à l'article 535.

###### Section X : Départements d'outre-mer

##### Chapitre III : Droits divers

###### Section IX : Taxe spéciale sur le sucre utilisé au sucrage en première cuvée

##### Chapitre III quinquies : Cotisation de solidarité sur les graines oléagineuses

##### Chapitre IV : Tabacs

###### Section I : Tabacs

####### 0I : Dispositions générales

####### I : Régime économique

**Art. 565**

1. L'importation, l'introduction et la commercialisation en gros en France métropolitaine des tabacs manufacturés peuvent être effectuées par toute personne physique ou morale qui s'établit en qualité de fournisseur en vue d'exercer cette activité dans les conditions fixées par décret en Conseil d'Etat.

2. Sur ce même territoire, la fabrication des tabacs manufacturés peut être effectuée par toute personne physique ou morale qui s'établit en qualité de fabricant en vue d'exercer cette activité dans les conditions fixées par décret en Conseil d'Etat. Les dispositions des articles 570 et 571 lui sont applicables en tant que fournisseur. La vente au détail des tabacs manufacturés est réservée à l'Etat.

3. Les personnes physiques ou morales qui approvisionnent les titulaires du statut d'acheteur-revendeur prévu au douzième alinéa de l'article 568 ne sont pas tenues de s'établir en qualité de fournisseur pour introduire, commercialiser en gros et, le cas échéant, importer des tabacs manufacturés. Ces personnes sont soumises aux règles de suivi et de gestion des produits mentionnées aux 2°, 6° et 7° de l'article L. 311-39 du code des impositions sur les biens et services.

**Art. 568**

Le monopole de vente au détail est confié à l'administration qui l'exerce, dans des conditions et selon des modalités fixées par décret, par l'intermédiaire de débitants désignés comme ses préposés et tenus à droit de licence, des titulaires du statut d'acheteur-revendeur mentionné au dernier alinéa, ou par l'intermédiaire de revendeurs qui sont tenus de s'approvisionner en tabacs manufacturés exclusivement auprès des débitants désignés ci-dessus.

Un débitant de tabac ne peut gérer son activité que sous la forme juridique de l'exploitation individuelle ou de la société en nom collectif dont tous les associés sont des personnes physiques. Cette dernière condition n'est cependant pas exigée du débitant de tabac bénéficiant d'une autorisation d'occupation du domaine public. Dans ce cas, le débitant peut être une société en nom collectif comportant des associés personnes morales. Les conditions d'exploitation du débit de tabac sont fixées par décret.

Dans l'hypothèse où l'activité est exercée sous forme de société en nom collectif :

— l'activité de vente de tabac doit figurer dans l'objet social ;

— l'ensemble des activités commerciales et l'activité de vente au détail des tabacs manufacturés sont gérés sous la même forme juridique d'exploitation ;

— la société en nom collectif prend en charge l'actif et le passif de l'ensemble des activités, y compris, pour les sociétés déjà constituées, le passif de l'activité de vente de tabac antérieur à l'extension de l'objet social ;

— chacun des associés doit remplir l'ensemble des conditions d'agrément fixées par décret.

Pour chaque catégorie fiscale de tabac, le taux du droit de licence appliqué à la remise mentionnée au 3° du I de l'article 570 est fixé conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><th> Année</th><th> Taux (en %)</th></tr><tr><td align="center"> À partir du 1er janvier 2022</td><td align="center"> 17,729</td></tr></tbody></table></div></div>

Le droit de licence est exigible à la mise à la consommation des tabacs manufacturés. Il est liquidé par les fournisseurs mentionnés au 1 de l'article 565, au plus tard le 10 de chaque mois, sur la base d'une déclaration des quantités livrées au débitant au cours du mois précédent transmise à l'administration. Il est acquitté, le 5 du mois suivant celui de la liquidation, auprès de l'administration, par les mêmes fournisseurs et pour le compte des débitants. Jusqu'au 31 décembre 2022, sauf pour les débitants constitués en société sous la forme juridique de sociétés en nom collectif dont les associés sont des personnes morales, l'administration restitue les sommes qu'elle a encaissées au titre du droit de licence jusqu'à un seuil de chiffre d'affaires annuel réalisé sur les livraisons de tabacs manufacturés fixé à 157 303 € pour les débits de France continentale et à 125 842 € pour ceux situés en Corse. La restitution est réservée aux débitants dont le montant des livraisons de tabacs manufacturés de l'année précédente est inférieur à 500 000 €. Elle fait l'objet d'un versement annuel sur la base des déclarations mensuelles des livraisons effectuées à chaque débitant, adressées par les fournisseurs au plus tard le neuvième jour du mois suivant. Un décret fixe les modalités et conditions d'application du présent alinéa.

Les règles relatives au contrôle, au recouvrement et au contentieux du droit de licence sont celles applicables à l'accise sur les tabacs mentionnées à la section 8 du chapitre IV du titre Ier du livre III du code des impositions sur les biens et services.

Les acheteurs-revendeurs de tabacs manufacturés sont les personnes physiques ou morales agréées par la direction générale des douanes et droits indirects, qui exploitent des comptoirs de vente situés dans l'enceinte d'un port, d'un aéroport ou du terminal du tunnel sous la Manche ou des boutiques à bord de moyens de transport, qui sont autorisés en application du 2° de l'article L. 311-39 du code des impositions sur les biens et services et qui vendent des tabacs manufacturés aux seuls voyageurs titulaires d'un titre de transport mentionnant comme destination un territoire autre que la métropole, dans des conditions fixées par décret en Conseil d'Etat.

**Art. 568 bis**

Par dérogation à l'article 568, dans les départements d'outre-mer, seuls peuvent vendre du tabac au détail, à compter du 1er janvier 2019, les personnes ayant la qualité de commerçants, titulaires d'une licence accordée au nom du département par le président du conseil départemental. Une licence ne vaut que pour un point de vente.

Le nombre de licences accordées par département est déterminé en application de règles générales d'implantation fixées par décret. Ces règles tiennent notamment compte du nombre d'habitants par commune.

Cette licence ne peut être accordée pour la vente au détail du tabac dans un magasin de commerce de détail d'une surface de vente supérieure à 200 mètres carrés ou dans les galeries marchandes attenantes à des supermarchés ou des hypermarchés, à l'exclusion des surfaces réservées à la distribution de carburants, ou dans un magasin de vente en gros ouvert aux particuliers. Ne sont pas concernés par cette interdiction les magasins de commerce de détail du tabac installés au 1er janvier 2018 dans les galeries marchandes attenantes à des supermarchés ou des hypermarchés.

La délivrance de cette licence est soumise au versement, au profit du département d'outre-mer concerné, d'une redevance annuelle dont le montant est fixé par délibération du conseil départemental.

A compter du 1er janvier 2019, seuls les distributeurs agréés peuvent vendre du tabac manufacturé aux personnes mentionnées au premier alinéa.

A titre transitoire, les détaillants vendant habituellement du tabac manufacturé antérieurement au 1er janvier 2019 et n'ayant pas bénéficié de l'attribution d'une licence au titre de l'année 2019 sont autorisés à poursuivre la vente aux particuliers pendant la période strictement nécessaire à l'épuisement de leur stock et au plus tard jusqu'au 30 juin 2019.

**Art. 568 ter**

I. – La vente à distance de produits du tabac manufacturé, y compris lorsque l'acquéreur est situé à l'étranger, est interdite en France métropolitaine et dans les départements d'outre-mer. L'acquisition, l'introduction en provenance d'un autre Etat membre de l'Union européenne ou l'importation en provenance de pays tiers de produits du tabac manufacturé dans le cadre d'une vente à distance sont également interdites en France métropolitaine et dans les départements d'outre-mer.

II. – Les produits du tabac manufacturé découverts dans les colis postaux ou dans les colis acheminés par les entreprises de fret express sont présumés avoir fait l'objet d'une opération interdite au sens du I, sauf preuve contraire.

**Art. 570**

I. — Selon les modalités fixées par voie réglementaire, tout fournisseur est soumis aux obligations suivantes :

1° Livrer des tabacs aux seuls débitants désignés à l'article 568 ;

2° Conserver la propriété des tabacs depuis leur entrée ou leur fabrication en France jusqu'à leur vente au détail après consignation chez le débitant ;

3° Consentir à chaque débitant une remise dont les taux ou les montants sont réglementés par arrêté pour la France continentale, d'une part, et pour la Corse, d'autre part. Cette remise comprend l'ensemble des avantages directs ou indirects qui lui sont alloués ;

4° Consentir à chaque débitant des crédits dans des conditions fixées par décret en Conseil d'Etat ;

5° Livrer les tabacs commandés par tout débitant quelle que soit la localisation géographique du débit ;

6° Utiliser pour chaque livraison à un débitant un document revêtu de la marque du monopole de vente au détail, conforme au modèle fixé par l'administration, et fournir périodiquement à celle-ci des relevés récapitulatifs des livraisons ;

7° Présenter à l'administration pour obtenir la mainlevée des tabacs importés, soit un titre de mouvement à destination d'un entrepôt, soit le document mentionné au 6° en cas d'expédition à un débitant ;

8° Lorsque les tabacs transitent par des entrepôts autres que douaniers :

a. soumettre ces entrepôts au contrôle de l'administration ;

b. y tenir une comptabilité-matières qui doit être représentée à toute réquisition de l'administration ;

c. faire circuler les tabacs jusqu'au dernier entrepôt sous le couvert d'un titre de mouvement.

II. — Selon les modalités fixées par décret, les personnes désignées au 3 de l'article 565 sont soumises aux obligations suivantes :

1° Livrer des tabacs manufacturés aux seuls acheteurs-revendeurs mentionnés au douzième alinéa de l'article 568 ;

2° Conserver la propriété des tabacs jusqu'à leur entrée sous le régime suspensif mentionné au 1° de l'article 302 F ter.

III. — Toute infraction aux obligations mentionnées aux I et II peut entraîner le retrait de l'agrément, sans préjudice des dispositions contentieuses prévues en matière de contributions indirectes.

**Art. 571**

Les fournisseurs mentionnés à l'article 570 sont tenus de déclarer à l'administration chacun de leurs établissements.

Les agents du service peuvent procéder librement à tous les contrôles nécessaires à l'intérieur de ces établissements, dans les conditions fixées par l'article L. 27 du livre des procédures fiscales (1).

**Art. 572**

Le prix de détail de chaque produit exprimé aux 1 000 unités ou aux 1 000 grammes, est unique pour l'ensemble du territoire et librement déterminé par les fabricants et les fournisseurs agréés. Pour chaque conditionnement, le prix de détail du produit est égal à ce prix unique rapporté à la contenance du conditionnement, puis arrondi au multiple de 5 centimes d'euros le plus proche. Pour chaque produit et chaque conditionnement, le prix de détail est applicable après avoir été homologué par arrêté conjoint des ministres chargés de la santé et du budget, dans des conditions définies par décret en Conseil d'Etat. Il ne peut toutefois être homologué s'il est inférieur à la somme du prix de revient et de l'ensemble des taxes.

Les tabacs manufacturés vendus ou importés en Corse sont ceux qui ont été homologués conformément aux dispositions du premier alinéa. Toutefois, le prix de vente au détail applicable à ces produits en Corse est déterminé dans les conditions prévues à l'article 575 E bis.

En cas de changement de prix de vente, et sur instruction expresse de l'administration, les débitants de tabac sont tenus de déclarer, dans les cinq jours qui suivent la date d'entrée en vigueur des nouveaux prix, les quantités en leur possession à cette date. Cette déclaration est effectuée par voie électronique. Toutefois, les débitants de tabac qui ne disposent pas, en raison de l'absence de couverture du lieu dans lequel se situe leur débit par un ou plusieurs réseaux offrant un accès aux communications électroniques, d'un système d'information permettant d'accéder à internet, établissent leur déclaration sur papier.

**Art. 572 bis**

Le prix de vente au détail des produits vendus par les revendeurs mentionnés au premier alinéa de l'article 568 et des produits livrés aux voyageurs par les acheteurs-revendeurs désignés au douzième alinéa de cet article est librement déterminé, sans que toutefois ce prix puisse être inférieur au prix de détail exprimé aux 1 000 unités ou aux 1 000 grammes repris à l'arrêté d'homologation. Les acheteurs-revendeurs sont tenus d'inscrire dans leur comptabilité matières et de porter sur la déclaration de liquidation des droits tous les changements de prix intervenus au cours de la période couverte par ladite déclaration.

######## DOM

**Art. 574**

Les conditions d'application dans les départements d'outre-mer des articles 565 et 570 à 572 sont fixées par voie réglementaire (1).

####### II : Régime fiscal

**Art. 575**

Le prix moyen pondéré de vente au détail en France continentale des tabacs manufacturés est calculé par groupe de produits en fonction de la valeur totale de l'ensemble des unités mises à la consommation, basée sur le prix de vente au détail toutes taxes comprises, divisée par la quantité totale mise à la consommation.

Le prix moyen pondéré de vente au détail en France continentale des tabacs manufacturés est établi pour chaque groupe de produits au plus tard le 31 janvier de chaque année, sur la base des données concernant toutes les mises à la consommation effectuées l'année civile précédente, par arrêté conjoint des ministres chargés de la santé et du budget.

######## Corse - DOM

**Art. 575 E bis**

I. — (Abrogé).

II. — Pour les différents produits du tabac, le prix de vente au détail appliqué en Corse est au moins égal à un pourcentage des prix de vente continentaux des mêmes produits, fixé conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Groupe de produits</th><th> Du 1er mars 2023<br/> au 31 décembre 2023</th><th> Du 1er janvier 2024<br/> au 31 décembre 2024</th><th> Du 1er janvier 2025<br/> au 31 décembre 2025</th></tr><tr><td align="left"> Cigarettes</td><td align="center"> 85 %</td><td align="center"> 90 %</td><td align="center"> 95 %</td></tr><tr><td align="left"> Cigares et cigarillos</td><td align="center"> 91 %</td><td align="center"> 94 %</td><td align="center"> 97 %</td></tr><tr><td align="left"> Tabacs fine coupe destinés à rouler les cigarettes</td><td align="center"> 85 %</td><td align="center"> 90 %</td><td align="center"> 95 %</td></tr><tr><td align="left"> Autres tabacs à fumer</td><td align="center"> 85 %</td><td align="center"> 90 %</td><td align="center"> 95 %</td></tr><tr><td align="left">Tabacs à chauffer commercialisés en bâtonnets</td><td align="center">85 %</td><td align="center">90 %</td><td align="center"><p>95 %</p></td></tr><tr><td align="left">Autres tabacs à chauffer</td><td align="center">85 %</td><td align="center">90 %</td><td align="center"><p>95 %</p></td></tr><tr><td align="left"> Tabacs à priser</td><td align="center"> 85 %</td><td align="center"> 90 %</td><td align="center"> 95 %</td></tr><tr><td align="left"> Tabacs à mâcher</td><td align="center"> 85 %</td><td align="center"> 90 %</td><td align="center"> 95 %</td></tr></tbody></table></div>III à VI. — (Abrogés).</div>

####### III : Circulation, détention et commerce des tabacs

**Art. 575 I**

1. Est réputée détenir des tabacs manufacturés à des fins commerciales au sens du 4° du 1 du I de l'article 302 D toute personne qui transporte dans un moyen de transport individuel affecté au transport de personnes plus de :

1° Deux cents cigarettes ;

2° Cent cigarillos, c'est-à-dire de cigares d'un poids maximal de trois grammes par pièce ;

3° Cinquante cigares, autres que les cigarillos ;

4° Deux cent cinquante grammes de tabac à fumer.

Ces dispositions s'appliquent également à toute personne qui transporte ces quantités à bord d'un moyen de transport collectif.

2. Le 1 s'applique à toute personne qui introduit en France des tabacs manufacturés en provenance d'un autre Etat membre de l'Union européenne.

**Art. 575 J**

Il est interdit à quiconque de détenir des ustensiles, machines ou mécaniques tels que moulins, râpes, hache-tabacs, rouets, mécaniques à scaferlati, presses à carotte et autres de quelque forme qu'ils puissent être, propres à la fabrication ou à la pulvérisation du tabac.

**Art. 575 K**

Il est interdit à quiconque de faire profession de fabriquer pour autrui ou de fabriquer accidentellement, en vue d'un profit, des cigarettes avec du tabac sauf dans les conditions prévues par le décret mentionné au 2 de l'article 565 (1) ou, lorsque cette fabrication est effectuée au domicile du consommateur dans la limite de ses besoins personnels, par lui-même, par les membres de sa famille ou par des gens à son service.

**Art. 575 L**

Les préposés à la vente des tabacs convaincus d'avoir falsifié des tabacs des manufactures par l'addition ou le mélange de matières hétérogènes sont destitués, sans préjudice des peines prévues par le présent code pour les infractions au monopole.

**Art. 575 M**

En ce qui concerne les tabacs manufacturés importés dans les départements de France métropolitaine, les infractions aux dispositions des articles 571 et 575 E bis son recherchées, constatées, poursuivies et réprimées comme en matière de douane (1).

(1) Modifications de la loi.

##### Chapitre IV bis : Impôt sur les spectacles - Taxe sur les appareils automatiques

##### Chapitre V : Dispositions communes à l'ensemble des contributions indirectes

###### Section I : Formalités générales à l'enlèvement

**Art. 614**

Il est interdit à quiconque de laisser enlever de chez lui, sans accomplissement des formalités réglementaires, des objets, produits ou marchandises soumis aux droits ou à la réglementation.

###### Section I bis : Document communautaire d'accompagnement

###### Section III : Registres 

###### Section IV : Entreprises de transport

###### Section V : Modification des tarifs d'impôts indirects

###### Section VIII : Frais de surveillance

###### Section X : Machines à timbrer

**Art. 633**

Dans les divers cas où, en matière d'impôts, le paiement est attesté par l'apposition de timbres, vignettes ou marques, l'administration peut autoriser les redevables à substituer à ces figurines des empreintes imprimées à l'aide de machines spéciales préalablement soumises à son agrément.

Dans ce cas, le ministre de l'économie et des finances est autorisé à allouer une remise ne pouvant dépasser 0,03 € par 10 000 empreintes utilisées.

#### Titre IV : Enregistrement, publicité foncière, timbre, impôt sur la fortune, immobilière

##### Chapitre premier : Droits d'enregistrement et taxe de publicité foncière

###### Section I : Dispositions générales

####### I : Des formalités

######## A : Champ d'application respectif de la formalité de l'enregistrement et de la formalité fusionnée - Délais

######### 1 : Actes et mutations soumis à la formalité de l'enregistrement

########## a : Actes publics et sous seings privés

**Art. 635**

Doivent être enregistrés dans le délai d'un mois à compter de leur date :

1. Sous réserve des dispositions des articles 637 et 647 :

1° Les actes des notaires à l'exception de ceux visés à l'article 636 ;

2° (Abrogé) ;

3° Les actes portant transmission de propriété ou d'usufruit de biens immeubles ;

4° Les actes portant mutation de jouissance à vie ou à durée illimitée de biens immeubles de fonds de commerce ou de clientèles ;

5° Les actes constatant la transformation d'une société et ceux constatant l'augmentation de son capital, à l'exception des augmentations de capital en numéraire et par incorporation de bénéfices, de réserves ou de provisions et des augmentations nettes de capital de société à capital variable constatées à la clôture d'un exercice ;

6° (Abrogé) ;

7° Les actes constatant un partage de biens à quelque titre que ce soit ;

8° Les actes constatant la formation, la modification ou l'extinction d'un contrat de fiducie, et le transfert de biens ou droits supplémentaires au fiduciaire dans les conditions prévues par l'article 2019 du code civil ;

9° La transaction prévoyant, en contrepartie du versement d'une somme d'argent ou de l'octroi d'un avantage en nature, le désistement du recours pour excès de pouvoir formé contre un permis de construire, de démolir ou d'aménager.

2. 1° Les décisions des juridictions de l'ordre judiciaire lorsqu'elles donnent ouverture à un droit proportionnel ou progressif ;

2° (Abrogé) ;

3° (Abrogé) ;

4° (Abrogé) ;

5° Les actes portant transmission de propriété ou d'usufruit de fonds de commerce, de clientèles ou d'offices, ou cession de droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble ;

6° (Abrogé) ;

7° Les actes portant cession d'actions, de parts de fondateurs ou de parts bénéficiaires ou cession de parts sociales dans les sociétés dont le capital n'est pas divisé en actions ;

7° bis Les actes portant cession de participations dans des personnes morales à prépondérance immobilière au sens du troisième alinéa du 2° du I de l'article 726 , y compris lorsque ces cessions sont réalisées à l'étranger et quelle que soit la nationalité des parties ;

8° et 9° (Abrogés) ;

10° Les actes portant cession et rachat taxables de parts de fonds de placement immobilier.

**Art. 635 A**

Les dons manuels mentionnés au deuxième alinéa de l'article 757 doivent être déclarés ou enregistrés par le donataire ou ses représentants dans le délai d'un mois qui suit la date à laquelle le donataire a révélé ce don à l'administration fiscale.

Toutefois, pour les dons manuels dont le montant est supérieur à 15 000 €, la déclaration doit être réalisée :

a) dans le délai d'un mois qui suit la date à laquelle le donataire a révélé ce don à l'administration fiscale ou, sur option du donataire lors de la révélation du don, dans le délai d'un mois qui suit la date du décès du donateur ;

b) dans le délai d'un mois qui suit la date à laquelle ce don a été révélé, lorsque cette révélation est la conséquence d'une réponse du donataire à une demande de l'administration ou d'une procédure de contrôle fiscal.

**Art. 636**

Les testaments reçus par les notaires doivent être enregistrés dans un délai de trois mois à compter de la date du décès du testateur.

Les testaments-partages déposés chez les notaires ou reçus par eux doivent être enregistrés au plus tard lors de l'enregistrement de l'acte constatant le partage de la succession.

**Art. 637**

Des décrets peuvent instituer pour certaines catégories d'actes une dispense de la formalité d'enregistrement (1).

**Art. 637 bis**

Les actes de concessions perpétuelles dans les cimetières sont dispensés de la formalité d'enregistrement.

########## b : Mutations et autres opérations résultant de conventions verbales

**Art. 638**

A défaut d'actes, les mutations de propriété ou d'usufruit de biens immeubles, de fonds de commerce, de clientèles ou d'offices et les cessions de droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble font l'objet, dans le mois de l'entrée en possession, de déclarations détaillées et estimatives sur des formules spéciales délivrées par l'administration.

**Art. 638 A**

A défaut d'acte les constatant, la formation ou la transformation d'une société ou d'un groupement d'intérêt économique, l'augmentation, de leur capital, à l'exception des augmentations de capital en numéraire et par incorporation de bénéfices, de réserves ou de provisions et des augmentations nettes de capital de société à capital variable constatées à la clôture d'un exercice, doivent donner lieu au dépôt d'une déclaration au service des impôts compétent dans le mois qui suit leur réalisation.

Ces opérations sont passibles des mêmes droits ou taxes que les actes correspondants.

Un décret fixe les conditions d'application du présent article (1).

**Art. 639**

A défaut d'actes les cessions d'actions, de parts de fondateurs, de parts bénéficiaires des sociétés dont les droits sociaux ne sont pas négociés sur un marché réglementé d'instruments financiers au sens de l'article L. 421-1 du code monétaire et financier ou sur un système multilatéral de négociation au sens de l'article L. 424-1 du même code, de parts des sociétés dont le capital n'est pas divisé en actions, ou de participations dans des personnes morales à prépondérance immobilière au sens du troisième alinéa du 2° du I de l'article 726 doivent être déclarées dans le mois de leur date.

**Art. 640**

A défaut d'actes, les mutations de jouissance à vie ou à durée illimitée d'immeubles, de fonds de commerce ou de clientèles doivent être déclarées dans le mois de l'entrée en jouissance.

**Art. 640 A**

A défaut d'actes, les cessions et les rachats taxables de parts de fonds de placement immobilier doivent être déclarés dans le mois de leur date.

########## c : Mutations par décès

**Art. 641**

Les délais pour l'enregistrement des déclarations que les héritiers, donataires ou légataires ont à souscrire des biens à eux échus ou transmis par décès sont :

De six mois, à compter du jour du décès, lorsque celui dont on recueille la succession est décédé en France métropolitaine;

D'une année, dans tous les autres cas.

**Art. 641 bis**

Les délais prévus à l'article 641 sont portés à vingt-quatre mois pour les déclarations de succession comportant des immeubles ou des droits immobiliers pour lesquels le droit de propriété du défunt n'a pas été constaté avant son décès par un acte régulièrement transcrit ou publié, à la condition que les attestations notariées mentionnées au 3° de l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, relatives à ces biens, soient publiées dans ce même délai.

**Art. 642**

Dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion, les délais pour l'enregistrement des déclarations visées à l'article 641 sont :

– de six mois à compter du jour du décès, lorsque celui dont on recueille la succession est décédé dans le département où il était domicilié ;

– d'une année dans les autres cas.

Toutefois, en ce qui concerne la Réunion, le délai est de deux ans à compter du jour du décès lorsque celui dont on recueille la succession est décédé ailleurs qu'à Madagascar, à l'île Maurice, en Europe ou en Afrique.

Le délai de deux ans mentionné au quatrième alinéa est également applicable à Mayotte lorsque celui dont on recueille la succession est décédé ailleurs qu'à Madagascar, aux Comores, en Europe ou en Afrique.

**Art. 644**

A l'égard de tous les biens légués aux départements et à tous autres établissements publics ou d'utilité publique, le délai pour le paiement des droits de mutation par décès ne court contre les héritiers ou légataires saisis de la succession qu'à compter du jour où l'autorité compétente a statué sur la demande en autorisation d'accepter le legs, sans que le paiement des droits puisse être différé au-delà de deux années à compter du jour du décès.

Cette disposition ne porte pas atteinte à l'exercice du privilège accordé au Trésor par l'article 1920.

**Art. 645**

Doivent être entendues comme s'appliquant à toute succession comprenant des biens légués aux départements et autres établissements publics ou d'utilité publique, les dispositions de l'article 644 relatives au délai dans lequel les héritiers ou légataires saisis de la succession sont tenus de payer les droits de mutation par décès sur ces biens. Ce délai ne court, pour chaque hérédité, qu'à compter du jour où l'autorité compétente a statué sur la demande en autorisation d'accepter le legs sans que le paiement des droits puisse être différé au-delà de deux années à compter du décès de l'auteur de la succession.

######### 2 : Actes soumis à la formalité fusionnée de l'enregistrement et de la publicité foncière

**Art. 647**

I. — Les formalités de l'enregistrement et de la publicité foncière sont fusionnées pour les actes publiés au fichier immobilier et les actes portant sur des droits inscrits sur le livre foncier de Mayotte, à l'exclusion des privilèges et hypothèques mentionnés au i du 1° de l'article 2521 du code civil. La nouvelle formalité prend nom de " formalité fusionnée ".

Sont exclus de ce régime : les décisions judiciaires et les actes pour lesquels il est impossible de procéder à la formalité fusionnée.

II. — L'enregistrement des actes soumis à cette formalité et assujettis obligatoirement à la publicité foncière ou de ceux portant sur des droits devant être inscrits sur le livre foncier de Mayotte résulte de leur publicité ou de leur inscription. Il en est de même pour les actes admis à la publicité foncière ou pour ceux portant sur des droits inscrits à titre facultatif lorsque la publicité ou l'inscription est requise en même temps que l'enregistrement.

III. — La formalité fusionnée doit être requise dans le délai d'un mois à compter de la date de l'acte. Toutefois, en cas d'adjudication, ce délai est porté à deux mois. En ce qui concerne les actes dont la publication ou ceux portant sur des droits dont l'inscription est facultative, les formalités de l'enregistrement et de la publicité foncière ou de l'inscription demeurent distinctes si la formalité fusionnée n'a pas été requise dans le délai prévu à l'article 635 pour la formalité de l'enregistrement.

IV. — En cas de rejet de la formalité de publicité foncière ou de refus avec inscription provisoire conservatoire l'acte est néanmoins réputé enregistré à la date du dépôt.

######### 3 : Computation des délais

**Art. 648**

Le jour de la date de l'acte ou celui de l'ouverture de la succession n'est pas compté dans les délais impartis pour l'exécution de la formalité de l'enregistrement ou de la formalité fusionnée.

Lorsque l'expiration du délai prévu pour ces formalités ou pour le paiement de l'impôt coincide avec un jour de fermeture du bureau, ce délai est prorogé jusqu'au premier jour ouvrable qui suit.

######### 4 : Régime particulier aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. 649**

Les dispositions applicables aux immeubles situés dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin sont fixées par décret (1).

######## B : Accomplissement des formalités

######### 1 : Services compétents

########## a : Formalité de l'enregistrement

########### 1° : Actes et mutations autres que les mutations par décès

**Art. 650**

1. Les notaires ne peuvent faire enregistrer leurs actes qu'aux services des impôts dans le ressort desquels ils résident.

2. Les huissiers et tous autres ayant pouvoir de faire des exploits ou procès-verbaux font enregistrer leurs actes, soit au service des impôts de leur résidence, soit à celui du lieu où ils les ont faits.

3. Les secrétaires-greffiers, greffiers et greffiers en chef ainsi que les secrétaires des administrations centrales et municipales font enregistrer les actes qu'ils sont tenus de soumettre à cette formalité aux services des impôts dans le ressort desquels ils exercent leurs fonctions.

**Art. 652**

L'enregistrement des actes sous seings privés, qui doivent être présentés à cette formalité dans un délai fixé par la loi, a lieu, pour ceux d'entre eux portant transmission de propriété, d'usufruit ou de jouissance de biens immeubles, de fonds de commerce ou de clientèle, ou cession d'un droit à un bail ou du bénéfice d'une promesse de bail concernant tout ou partie d'un immeuble, au service des impôts de la situation des biens, et, pour tous les autres, à celui du domicile de l'une des parties contractantes.

**Art. 653**

Les déclarations de mutations verbales d'immeubles, de fonds de commerce ou de clientèles, ainsi que les déclarations de cessions verbales d'un droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble, doivent être faites au service des impôts de la situation des biens.

**Art. 654**

Les actes sous signature privée autres que ceux visés à l'article 652 et les actes passés en pays étrangers peuvent être enregistrés dans tous les services des impôts indistinctement.

**Art. 655**

Les testaments faits en pays étrangers ne peuvent être exécutés sur les biens situés en France, qu'après avoir été enregistrés au service des impôts du domicile du testateur, s'il en a conservé un, sinon à celui de son dernier domicile connu en France ; et dans le cas où le testament contient des dispositions d'immeubles qui y sont situés, il doit être, en outre, enregistré au service des impôts de la situation de ces immeubles, sans que les pénalités prévues aux articles 1727 et suivants soient applicables.

########### 2° : Mutations par décès

########## b : Formalité fusionnée de l'enregistrement et de la publicité foncière

**Art. 657**

La formalité fusionnée a lieu au service chargé de la publicité foncière de la situation de l'immeuble. A Mayotte, la formalité fusionnée a lieu au service de la conservation de la propriété immobilière.

######### 2 : Modalités d'exécution des formalités

**Art. 658**

I. — La formalité de l'enregistrement est donnée sur les minutes, brevets ou originaux des actes qui y sont soumis. Toutefois, la formalité peut être donnée :

1° Sur une expédition intégrale des actes notariés à enregistrer ;

2° Sur une copie des actes sous seing privé signés électroniquement à enregistrer, à l'exception des promesses unilatérales de vente mentionnées à l'article 1589-2 du code civil.

Il n'est dû aucun droit d'enregistrement pour les extraits, copies ou expéditions des actes qui doivent être enregistrés sur les minutes ou originaux à l'exception des expéditions et des copies mentionnées aux 1° et 2° du présent I.

II. — Des décrets peuvent instituer pour certaines catégories d'actes des modalités particulières d'exécution de la formalité d'enregistrement (1).

III. — Le paiement au comptant des droits d'enregistrement peut être substitué par décret à l'enregistrement en débet.

**Art. 659**

Les modalités d'exécution de la formalité fusionnée sont fixées par décret (1).

**Art. 660**

Il est fait défense aux comptables publics compétents d'accomplir la formalité de l'enregistrement à l'égard des actes sujets à publicité foncière en exécution du décret n° 55-22 du 4 janvier 1955 modifié et qui ne seraient pas dressés en la forme authentique, conformément aux prescriptions de l'article 4 de ce texte.

Le refus est constaté sur le registre du service, à la date de la présentation de l'acte sous seing privé à la formalité de l'enregistrement. La mention de refus, datée et signée par le comptable, apposée sur chacun des originaux, donne date certaine à l'acte ; un des originaux est conservé au service des impôts.

**Art. 661**

Il est également fait défense aux comptables publics compétents :

1° (Alinéa abrogé).

2° D'enregistrer des protêts d'effets négociables, sans se faire représenter ces effets en bonne forme.

####### II : Des impositions

######## A : Champ d'application respectif des droits d'enregistrement et de la taxe de publicité foncière

**Art. 662**

Sous réserve de dispositions particulières, sont passibles des droits d'enregistrement :

1° Lorsqu'ils ne donnent pas lieu à la formalité fusionnée, les actes visés au 1 de l'article 635 ;

2° Les actes visés aux 1°, 5°, 7° et 7° bis du 2 de l'article 635 et à l'article 636 et généralement tous les actes soumis volontairement à la formalité de l'enregistrement ;

3° Les mutations résultant de conventions verbales visées aux articles 638,639 et 640 ;

4° Les mutations par décès.

**Art. 663**

Donnent lieu à la perception de la taxe de publicité foncière :

1° Les inscriptions d'hypothèques judiciaires ou conventionnelles à l'exception des inscriptions en renouvellement ;

2° Sous réserve des dispositions de l'article 665, les décisions judiciaires, actes, attestations de transmission par décès et documents mentionnés aux articles 28, 35, au 2° de l'article 36 et à l'article 37 du décret n° 55-22 du 4 janvier 1955 modifié et ceux portant sur des droits mentionnés aux articles 2521, à l'exclusion de ceux mentionnés au i de son 1°, et 2522 du code civil.

**Art. 664**

Lorsqu'ils donnent lieu à la formalité fusionnée en application de l'article 647, les actes visés au 1 de l'article 635 sont soumis à la taxe de publicité foncière dans les conditions prévues par le présent code. Corrélativement, les droits d'enregistrement ne sont pas exigibles sur les dispositions soumises à cette taxe, à l'exception des mutations à titre gratuit.

**Art. 665**

Les dispositions sujettes à publicité foncière ou à inscription sur le livre foncier de Mayotte des décisions judiciaires et des actes exclus du champ d'application de la formalité fusionnée sont soumises aux droits d'enregistrement.

Ces décisions et actes sont dispensés du paiement de la taxe de publicité foncière lors de la formalité de la publication ou de l'inscription.

######## B : Assiette et liquidation

**Art. 666**

Les droits proportionnels ou progressifs d'enregistrement et la taxe proportionnelle de publicité foncière sont assis sur les valeurs.

**Art. 667**

1. (Transféré sous l'article L. 17 du livre des procédures fiscales).

2. La commission départementale de conciliation prévue à l'article 1653 A peut être saisie pour tous les actes ou déclarations constatant la transmission ou l'énonciation :

1° De la propriété, de l'usufruit ou de la jouissance de biens immeubles, de fonds de commerce, y compris les marchandises neuves qui en dépendent, de clientèles, de navires, de bateaux ou de biens meubles ;

2° D'un droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble (1).

(1) Annexe III, art. 349.

**Art. 668 bis**

Pour la liquidation des droits d'enregistrement et de la taxe de publicité foncière, la valeur de la créance détenue sur une fiducie est évaluée à la valeur vénale réelle nette des biens mis en fiducie ou des biens acquis en remploi, à la date du fait générateur de l'impôt.

**Art. 668 ter**

Pour l'application des droits d'enregistrement, les droits du constituant résultant du contrat de fiducie sont réputés porter sur les biens formant le patrimoine fiduciaire. Lors de la transmission de ces droits, les droits de mutation sont exigibles selon la nature des biens et droits transmis.

**Art. 669**

I. – Pour la liquidation des droits d'enregistrement et de la taxe de publicité foncière, la valeur de la nue-propriété et de l'usufruit est déterminée par une quotité de la valeur de la propriété entière, conformément au barème ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">AGE<br/> de l'usufruitier</p></td><td><p align="center">VALEUR<br/> de l'usufruit</p></td><td><p align="center">VALEUR<br/> de la nue-propriété</p></td></tr><tr><td><p>Moins de :</p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>21 ans révolus</p></td><td><p align="center">90 %</p></td><td><p align="center">10 %</p></td></tr><tr><td><p>31 ans révolus</p></td><td><p align="center">80 %</p></td><td><p align="center">20 %</p></td></tr><tr><td><p>41 ans révolus</p></td><td><p align="center">70 %</p></td><td><p align="center">30 %</p></td></tr><tr><td><p>51 ans révolus</p></td><td><p align="center">60 %</p></td><td><p align="center">40 %</p></td></tr><tr><td><p>61 ans révolus</p></td><td><p align="center">50 %</p></td><td><p align="center">50 %</p></td></tr><tr><td><p>71 ans révolus</p></td><td><p align="center">40 %</p></td><td><p align="center">60 %</p></td></tr><tr><td><p>81 ans révolus</p></td><td><p align="center">30 %</p></td><td><p align="center">70 %</p></td></tr><tr><td><p>91 ans révolus</p></td><td><p align="center">20 %</p></td><td><p align="center">80 %</p></td></tr><tr><td><p>Plus de 91 ans révolus</p></td><td><p align="center">10 %</p></td><td><p align="center">90 %</p></td></tr></tbody></table></div>Pour déterminer la valeur de la nue-propriété, il n'est tenu compte que des usufruits ouverts au jour de la mutation de cette nue-propriété.</div>

II. – L'usufruit constitué pour une durée fixe est estimé à 23 % de la valeur de la propriété entière pour chaque période de dix ans de la durée de l'usufruit, sans fraction et sans égard à l'âge de l'usufruitier.

**Art. 670**

Lorsqu'un acte renferme deux dispositions tarifées différemment, mais qui, à raison de leur corrélation, ne sont pas de nature à donner ouverture à la pluralité des droits ou taxe, la disposition qui sert de base à la perception est celle qui donne lieu au taux le plus élevé.

**Art. 671**

Lorsque, dans un acte quelconque, soit civil, soit judiciaire ou extrajudiciaire, il y a plusieurs dispositions indépendantes ou ne dérivant pas nécessairement les unes des autres, il est dû pour chacune d'elles, et selon son espèce, une taxe ou un droit particulier. La quotité en est déterminée par l'article du présent code dans lequel la disposition se trouve classée, ou auquel elle se rapporte.

**Art. 672**

Sont affranchies de la pluralité édictée par l'article 671, dans les actes civils, les dispositions indépendantes et non sujettes à une imposition proportionnelle ou progressive.

Lorsqu'un acte contient plusieurs dispositions indépendantes donnant ouverture, les unes à une imposition proportionnelle ou progressive, les autres à une imposition fixe, il n'est rien perçu sur ces dernières dispositions, sauf application de l'imposition fixe la plus élevée comme minimum de perception, si le montant des impositions proportionnelles ou progressives exigibles est inférieur.

**Art. 673**

Lorsque la taxe de publicité foncière ne tient pas lieu des droits d'enregistrement, il n'est dû, en toute hypothèse, qu'une seule taxe proportionnelle sur l'acte principal et sur l'acte portant complément, interprétation, rectification d'erreurs matérielles, acceptation ou renonciation pure et simple, confirmation, approbation, homologation, ratification ou réalisation de condition suspensive.

Les actes dispensés de la taxe proportionnelle en vertu des dispositions du premier alinéa supportent la taxe fixe si la publicité n'en est pas requise en même temps que celle de l'acte passible de la taxe proportionnelle, à moins qu'ils ne contiennent augmentation des prix, valeurs, sommes ou créances exprimées, énoncées, évaluées ou garanties, auquel cas la taxe proportionnelle est perçue seulement sur le montant de cette augmentation.

**Art. 674**

Il ne peut être perçu moins de 25 € dans les cas où les sommes et valeurs ne produiraient pas 25 € de droit ou taxe proportionnels ou de droit progressif.

**Art. 675**

Les impositions proportionnelles ou progressives sont arrondies à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

######## C : Mutations et conventions affectées d'une condition suspensive

**Art. 676**

En ce qui concerne les mutations et conventions affectées d'une condition suspensive, le régime fiscal applicable et les valeurs imposables sont déterminés en se plaçant à la date de la réalisation de la condition.

Toutefois, lorsqu'elle ne tient pas lieu des droits d'enregistrement, la taxe de publicité foncière est perçue sur l'acte conditionnel d'après le régime applicable à la date à laquelle la formalité de publicité foncière est requise. Les valeurs imposables sont déterminées en se plaçant à la date de l'acte.

###### Section II : Les tarifs et leur application

####### I : Dispositions générales

**Art. 677**

Sous réserve de dispositions particulières, sont passibles d'une imposition proportionnelle ou progressive :

1° Les transmissions, soit entre vifs, soit par décès, de propriété ou d'usufruit de biens meubles ou immeubles, ainsi que les décisions judiciaires et les actes portant ou constatant entre vifs constitution de droits réels immobiliers visés au a du 1° de l'article 28 modifié du décret n° 55-22 du 4 janvier 1955 ;

2° Les transmissions de jouissance de fonds de commerce ou de clientèles ou de biens immeubles ainsi que les quittances ou cessions d'une somme équivalente à trois années de loyers ou fermages non échus, à l'exception des quittances ou cessions liées aux actes prévus à l'article 1048 ter ;

3° Les actes constatant un apport en société, les actes de formation de groupements d'intérêt économique constitués conformément aux articles L251-1 à L251-23 du code de commerce, les apports immobiliers qui sont faits aux associations constituées conformément à la loi du 1er juillet 1901 et au livre Ier de la deuxième partie du code du travail (syndicats professionnels) ;

4° Les actes constatant un partage de biens meubles ou immeubles ainsi que, d'une manière générale, les décisions judiciaires et les actes déclaratifs lorsqu'ils portent sur des droits soumis à publicité foncière en application du 1° de l'article 28 du décret précité ;

5° Les inscriptions d'hypothèques judiciaires ou conventionnelles.

**Art. 678**

Lorsqu'ils ne se trouvent ni exonérés, ni tarifés par aucun autre article du présent code les décisions judiciaires et les actes qui contiennent des dispositions sujettes à publicité foncière visées à l'article 677 sont soumis à une imposition proportionnelle au taux de 0,70 %.

**Art. 679**

Sont soumis à une imposition fixe :

1° Les actes qui ne comportent aucune disposition entrant dans les prévisions des 1° à 4° de l'article 677 ;

2° Les inscriptions d'hypothèques judiciaires ou conventionnelles non soumises à la taxe proportionnelle ;

3° Les actes exempts de l'enregistrement qui sont présentés volontairement à cette formalité ;

4° Les actes visés à l'article 37 du décret n° 55-22 du 4 janvier 1955 modifié qui sont présentés volontairement à la formalité de la publicité foncière.

**Art. 680**

Tous les actes qui ne se trouvent ni exonérés, ni tarifés par aucun autre article du présent code et qui ne peuvent donner lieu à une imposition proportionnelle ou progressive sont soumis à une imposition fixe de 125 €.

Les transactions mentionnées au 9° du 1 de l'article 635, qui ne sont tarifées par aucun autre article du présent code, sont exonérées de l'imposition fixe prévue au premier alinéa.

**Art. 681**

Les taux de la taxe de publicité foncière sont applicables pour la liquidation des droits d'enregistrement dus à raison des dispositions sujettes à publicité foncière des décisions judiciaires et des actes exclus du champ d'application de la formalité fusionnée.

Ce régime ne s'applique pas aux mutations à titre gratuit.

####### II : Mutations de propriété à titre onéreux d'immeubles

######## 0A : Disposition générale

**Art. 682**

A défaut d'acte, les mutations à titre onéreux d'immeubles ou de droits immobiliers sont soumises aux droits d'enregistrement selon le taux prévu pour les opérations de même nature donnant lieu au paiement de la taxe de publicité foncière.

######## A : Régime normal

**Art. 683**

I. — Les actes civils et judiciaires translatifs de propriété ou d'usufruit de biens immeubles à titre onéreux sont assujettis à une taxe de publicité foncière ou à un droit d'enregistrement au taux prévu à l'article 1594 D.

La taxe ou le droit sont liquidés sur le prix exprimé, en y ajoutant toutes les charges en capital ainsi que toutes les indemnités stipulées au profit du cédant, à quelque titre et pour quelque cause que ce soit, ou sur une estimation d'experts, dans les cas autorisés par le présent code.

Lorsque la mutation porte à la fois sur des immeubles par nature et sur des immeubles par destination, ces derniers doivent faire l'objet d'un prix particulier et d'une désignation détaillée.

II. — Les ventes d'immeubles domaniaux sont soumises aux impositions prévues au I.

**Art. 683 bis**

La fraction des apports d'immeubles ou de droits immobiliers réalisée à titre onéreux est assujettie à une taxe de publicité foncière ou à un droit d'enregistrement de 2,20 %.

**Art. 684**

Les échanges de biens immeubles sont assujettis à une taxe de publicité foncière ou à un droit d'enregistrement de 5 %.

La taxe ou le droit sont perçus sur la valeur d'une des parts lorsqu'il n'y a aucun retour. S'il y a retour, la taxe, ou le droit, est payée à raison de 5 % sur la moindre portion, et comme pour vente sur le retour ou la plus-value. Les retours sont assujettis à l'imposition prévue à l'article 683.

Les immeubles, quelle que soit leur nature, sont estimés d'après leur valeur vénale réelle à la date de la transmission, d'après la déclaration estimative des parties.

Néanmoins, si, dans les deux années qui ont précédé ou suivi l'acte d'échange, les immeubles transmis ont fait l'objet d'une adjudication, soit par autorité de justice, soit volontaire, avec admission des étrangers, les impositions exigibles ne peuvent être calculées sur une somme inférieure au prix de l'adjudication, en y ajoutant toutes les charges en capital, à moins qu'il ne soit justifié que la consistance des immeubles a subi, dans l'intervalle, des transformations susceptibles d'en modifier la valeur.

######## B : Régimes spéciaux et exonérations

######### 1 : Mutations d'une nature particulière

**Art. 685**

Les adjudications sur réitération des enchères de biens immeubles ne sont assujetties à la taxe proportionnelle de publicité foncière ou au droit proportionnel d'enregistrement que sur ce qui excède le prix de la précédente adjudication, si l'impôt en a été acquitté.

Lorsque le prix n'est pas supérieur à celui de la précédente adjudication et si celle-ci a été enregistrée ou soumise à la formalité fusionnée, l'adjudication sur réitération des enchères est assujettie à une imposition fixe de 125 €.

**Art. 686**

Les déclarations ou élections de command ou d'ami, par suite d'adjudication ou contrat de vente de biens immeubles sont assujetties à une imposition fixe de 125 € lorsque la faculté d'élire command a été réservée dans l'acte d'adjudication ou le contrat de vente et que la déclaration est faite par acte public et notifiée dans les vingt-quatre heures de l'adjudication ou du contrat.

Si la déclaration est faite après les vingt-quatre heures de l'adjudication ou du contrat, ou lorsque la faculté d'élire un command n'y a pas été réservée, les déclarations ou élections de command ou d'ami prévues au premier alinéa, sont assujetties à l'impôt aux taux prévus par le présent code.

**Art. 687**

Les déclarations d'adjudicataires faites au greffe conformément à l'article 707 du code de procédure civile sont assujetties à une taxe fixe de publicité foncière de 25 € lorsque la publicité n'en est pas requise en même temps que celle des actes passibles de l'imposition proportionnelle.

**Art. 688**

Les retraits exercés après l'expiration des délais convenus par les contrats de vente de biens immeubles sous faculté de rachat sont assujettis à l'impôt aux taux prévus par le présent code.

**Art. 689**

L'acte constitutif de l'emphytéose est assujetti à la taxe de publicité foncière au taux prévu à l'article 742.

######### 2 : Mutations soumises à une taxation réduite ou exonérées

########## a : 

**Art. 691 bis**

Les actes d'acquisitions visées au A de l'article 1594-0 G donnent lieu à la perception d'une taxe de publicité foncière ou d'un droit d'enregistrement de 125 €.

########## c : Régimes spéciaux institués en faveur du commerce et de l'industrie

**Art. 699**

Les échanges portant sur tout ou partie des mines concédées ou amodiées et effectués en vue de la rationalisation de leur exploitation et de l'accroissement de leur productivité bénéficient du régime fiscal édicté par l'article 708, à la condition que l'acte d'échange porte la mention expresse qu'il est fait sous le bénéfice des dispositions du décret n° 54-944 du 14 septembre 1954.

Conformément aux dispositions des articles L. 143-1, L. 143-8 et L. 143-13 du code minier, les échanges prévus au premier alinéa ne pourront être réalisés qu'après autorisation donnée par le ministre chargé des mines. Cette autorisation devra préciser que l'opération bénéficie du régime d'exonération fixé par le présent article.

**Art. 700**

Pendant la période où des exploitations restent provisoirement sous le régime légal des carrières, en application de l'article L. 312-4 ou du second alinéa de l'article L. 312-11 du code minier concernant le passage dans la classe des mines de substances antérieurement soumises au régime légal des carrières, les échanges de droits de propriété ou de droits d'exploitation portant sur des carrières de substances nouvellement rendues concessibles par décret, bénéficient, sauf en ce qui concerne les soultes ou plus-values, d'une exonération de tous droits au profit de l'Etat, à condition, d'une part, que l'échange soit préalablement autorisé par un décret rendu sur avis conforme du conseil d'Etat et contresigné par le ministre de l'économie et des finances et par le ministre chargé des mines et, d'autre part, que l'acte d'échange se réfère expressément au décret d'autorisation. Ce dernier devra constater que l'échange est effectué en vue de rationaliser l'exploitation des gisements et d'accroître leur productivité.

########## d : Régimes spéciaux institués en faveur de l'agriculture

**Art. 707 bis**

En cas d'éviction d'un acquéreur, l'exercice du droit de préemption institué par les articles L. 412-1 à L. 412-13 du code rural et de la pêche maritime, relatifs au statut du fermage et du métayage, ou par l'article L. 462-21 du même code, relatif au bail à ferme dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte, de la Réunion et à Saint-Pierre-et-Miquelon, ne donne pas ouverture à la perception d'un nouvel impôt proportionnel.

**Art. 708**

Les échanges d'immeubles ruraux effectués conformément aux articles L. 124-3 et L. 124-4 du code rural et de la pêche maritime sont exonérés de la taxe de publicité foncière ou, le cas échéant, du droit d'enregistrement.

Toutefois, les soultes et plus-values résultant de ces échanges sont passibles de la taxe de publicité foncière ou du droit d'enregistrement au taux prévu pour les ventes d'immeubles.

########## g : Immeubles situés à l'étranger

**Art. 714**

Les actes translatifs de propriété ou d'usufruit de biens immeubles situés en pays étrangers ou à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises dans lesquels le droit d'enregistrement n'est pas établi, sont assujettis à un droit de 5 %.

Ce droit est liquidé sur le prix exprimé, en y ajoutant toutes les charges en capital.

########## h : Dispositions diverses

**Art. 716**

Pendant la durée du remboursement des emprunts contractés en vue de la construction d'un logement, les cessions amiables d'habitations individuelles à loyer modéré ayant pour but de substituer des personnes solvables, remplissant les conditions de la législation sur les habitations à loyer modéré, aux bénéficiaires de cette législation qui justifieraient être dans l'impossibilité de les habiter ou être privés de ressources nécessaires pour faire face à leurs obligations, sont soumises à une imposition de 125 €.

Le bénéfice de cette disposition est subordonné à l'autorisation de l'autorité compétente de l'Etat, après avis du comité régional de l'habitat et de l'hébergement.

**Art. 717**

Les résolutions volontaires ou judiciaires de contrats de vente de maisons individuelles répondant aux conditions fixées pour les habitations à loyer modéré par l'article L. 411-1 du code de la construction et de l'habitation et construites par les centres d'action sociale, hospices ou hôpitaux, les caisses d'épargne, les sociétés de construction ou par des particuliers, sont soumises à une imposition de 125 €.

Cette disposition est applicable aux locaux à usage artisanal entrant dans les prévisions de l'article 1er de la loi du 2 août 1932, facilitant la construction de ces locaux.

####### III : Mutations de propriété à titre onéreux de meubles

######## 0A : Dispositions générales

######### Mutations à titre onéreux de biens mobiliers étrangers constatées par des actes passés en France

**Art. 718**

Lorsqu'elles s'opèrent par acte passé en France, les transmissions à titre onéreux de biens mobiliers étrangers, corporels ou incorporels, sont soumises aux droits de mutation dans les mêmes conditions que si elles avaient pour objet des biens français de même nature.

######### Cession par acte passé à l'étranger de participations dans des sociétés immobilières étrangères dont l'actif est principalement constitué d'immeubles ou de droits immobiliers situés en france

**Art. 718 bis**

Lorsqu'elles s'opèrent par acte passé à l'étranger, les cessions de participations dans des personnes morales à prépondérance immobilière définies au 2° du I de l'article 726 sont soumises au droit d'enregistrement dans les conditions prévues à cet article, sauf imputation, le cas échéant, d'un crédit d'impôt égal au montant des droits d'enregistrement effectivement acquittés dans l'Etat d'immatriculation de chacune des personnes morales concernées, conformément à la législation de cet Etat et dans le cadre d'une formalité obligatoire d'enregistrement de chacune de ces cessions. Ce crédit d'impôt est imputable sur l'impôt français afférent à chacune de ces cessions, dans la limite de cet impôt.

######## A : Cessions de fonds de commerce et de clientèles et conventions assimilées

######### 1 : Régime normal

**Art. 719**

Les mutations de propriété à titre onéreux de fonds de commerce ou de clientèles sont soumises à un droit d'enregistrement dont les taux sont fixés à :

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td><p align="center">FRACTION DE LA VALEUR TAXABLE</p></td><td><p align="center">Tarif applicable</p><p align="center">(en pourcentage)</p></td></tr><tr><td align="center"><p align="left">N'excédant pas 23 000 €</p></td><td align="center"> 0</td></tr><tr><td align="center"><p align="left">Supérieure à 23 000 € et n'excédant pas 107 000 €</p></td><td align="center"> 2</td></tr><tr><td align="center"><p align="left">Supérieure à 107 000 € et n'excédant pas 200 000 €</p></td><td align="center"><p> 0,60</p></td></tr><tr><td align="center"><p align="left">Supérieure à 200 000 €</p></td><td align="center"> 2,60</td></tr></tbody></table></div>Le droit est perçu sur le prix de la vente de l'achalandage, de la cession du droit au bail et des objets mobiliers ou autres servant à l'exploitation du fonds. Ces objets doivent donner lieu à un inventaire, détaillé et estimatif, dans un état distinct dont trois exemplaires, rédigés sur des formules spéciales fournies par l'administration, doivent rester déposés au service des impôts où la formalité est requise.</div>

**Art. 720**

Les dispositions du présent code applicables aux mutations de propriété à titre onéreux de fonds de commerce ou de clientèles sont étendues à toute convention à titre onéreux, ayant pour effet de permettre à une personne d'exercer une profession, une fonction ou un emploi occupé par un précédent titulaire, même lorsque ladite convention conclue avec ce titulaire ou ses ayants cause ne s'accompagne pas d'une cession de clientèle.

Les droits sont exigibles sur toutes les sommes dont le paiement est imposé, du chef de la convention, sous quelque dénomination que ce soit, au successeur, ainsi que sur toutes les charges lui incombant au même titre.

######### 2 : Régimes spéciaux et exonérations

########## 3° : Aménagement et développement du territoire

**Art. 722 bis**

Le taux de 2 % du droit de mutation prévu à l'article 719 est réduit à 0 % pour les acquisitions de fonds de commerce et de clientèles réalisées dans les zones franches urbaines-territoires entrepreneurs définies au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, ainsi que dans les zones de revitalisation rurale mentionnées à l'article 1465 A.

Pour bénéficier du taux réduit, l'acquéreur doit prendre, lors de la mutation, l'engagement de maintenir l'exploitation du bien acquis pendant une période minimale de cinq ans à compter de cette date.

Lorsque l'engagement prévu au deuxième alinéa n'est pas respecté, l'acquéreur est tenu d'acquitter, à première réquisition, le complément d'imposition dont il avait été dispensé.

Le bénéfice de la réduction est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

########## 4° : Marchandises neuves

**Art. 723**

Les ventes de marchandises neuves corrélatives à la cession ou à l'apport en société d'un fonds de commerce sont exonérées de tout droit proportionnel d'enregistrement lorsqu'elles donnent lieu à la perception de la taxe sur la valeur ajoutée ou en sont dispensées en application de l'article 257 bis.

Dans le cas contraire, les marchandises neuves garnissant le fonds ne sont assujetties qu'à un droit de 1,50 % à condition qu'il soit stipulé, en ce qui les concerne, un prix particulier, et qu'elles soient désignées et estimées article par article dans un état distinct, dont quatre exemplaires, rédigés sur des formules spéciales fournies par l'administration, doivent rester déposés au service des impôts auprès duquel la formalité est requise.

######## B : Cessions d'offices publics et ministériels

**Art. 724**

I. — Les traités ou conventions ayant pour objet la transmission à titre onéreux d'un office sont soumis à un droit d'enregistrement déterminé selon le tarif prévu à l'article 719 (1). Le droit d'enregistrement est perçu sur le prix exprimé dans l'acte de cession et le capital des charges qui peuvent ajouter au prix.

II. — En cas de création de nouvelles charges ou de nomination de nouveaux titulaires sans présentation, par suite de destitution ou pour tout autre motif, s'il est imposé aux nouveaux titulaires le paiement d'une somme déterminée pour la valeur de l'office, le droit est exigible sur cette indemnité au tarif fixé au I.

Le droit doit être acquitté avant la prestation de serment du nouveau titulaire.

III. — En cas de suppression d'un titre d'office, lorsqu'à défaut de traité, le décret qui prononce l'extinction fixe une indemnité à payer au titulaire de l'office supprimé ou à ses héritiers, l'expédition de ce décret doit être enregistrée dans le mois de la délivrance.

Le droit est perçu sur le montant de l'indemnité, au tarif fixé au I.

(1) Ce tarif s'applique aux actes passés et aux conventions conclues à compter du 10 mai 1993.

*Cf. Instruction 1996-08-13 7D-1-96. *

######## B bis : Dispositions communes aux cessions de fonds de commerce ou de clientèle et aux cessions d'offices publics et ministériels

######## C : Cessions de droit à un bail d'immeuble et conventions assimilées

**Art. 725**

Toute cession d'un droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble, quelle que soit la forme qui lui est donnée par les parties, qu'elle soit qualifiée cession de pas de porte, indemnité de départ ou autrement, est soumise à un droit d'enregistrement déterminé selon le tarif prévu à l'article 719 (1).

Le droit est perçu sur le montant de la somme ou indemnité stipulée par le cédant à son profit ou sur la valeur vénale réelle du droit cédé, déterminée par une déclaration estimative des parties, si la convention ne contient aucune stipulation expresse d'une somme ou indemnité au profit du cédant ou si la somme ou indemnité stipulée est inférieure à la valeur vénale réelle du droit cédé. Le droit ainsi perçu est indépendant de celui qui peut être dû pour la jouissance des biens loués.

Les dispositions du présent code concernant le régime fiscal des cessions de droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble, sont applicables à tous actes ou conventions, quelles qu'en soient la nature, les modalités, la forme ou la qualification, qui ont pour effet, direct ou indirect, de transférer le droit à la jouissance d'immeubles ou de locaux entrant dans les prévisions des articles L. 145-1 à L. 145-3 du code de commerce.

(1) Ce tarif s'applique aux actes passés et aux conventions conclues à compter du 1er décembre 1995.

######## D : Cessions de droits sociaux

######### 1 : Régime normal

**Art. 726**

I. – Les cessions de droits sociaux sont soumises à un droit d'enregistrement dont le taux est fixé :

1° A 0,1 % :

– pour les actes portant cessions d'actions, de parts de fondateurs ou de parts bénéficiaires des sociétés par actions négociées sur un marché réglementé d'instruments financiers au sens de l'article L. 421-1 du code monétaire et financier ou sur un système multilatéral de négociation au sens de l'article L. 424-1 du même code ;

– pour les cessions, autres que celles soumises au taux visé au 2°, d'actions, de parts de fondateurs ou de parts bénéficiaires des sociétés par actions non négociées sur un marché réglementé d'instruments financiers au sens de l'article L. 421-1 du code monétaire et financier ou sur un système multilatéral de négociation au sens de l'article L. 424-1 du même code, et de parts ou titres du capital, souscrits par les clients, des établissements de crédit mutualistes ou coopératifs.

Lorsque les cessions mentionnées aux deuxième et troisième alinéas du présent 1° s'opèrent par acte passé à l'étranger et qu'elles portent sur des actions ou parts de sociétés ayant leur siège en France, ces cessions sont soumises au droit d'enregistrement dans les conditions prévues au présent 1°, sauf imputation, le cas échéant, d'un crédit d'impôt égal au montant des droits d'enregistrement effectivement acquittés dans l'Etat d'immatriculation ou l'Etat de résidence de chacune des personnes concernées, conformément à la législation de cet Etat et dans le cadre d'une formalité obligatoire d'enregistrement de chacune de ces cessions. Ce crédit d'impôt est imputable sur l'impôt français afférent à chacune de ces cessions, dans la limite de cet impôt.

1° bis A 3 % :

– pour les cessions, autres que celles soumises au taux mentionné au 2°, de parts sociales dans les sociétés dont le capital n'est pas divisé en actions. Dans ce cas, il est appliqué sur la valeur de chaque part sociale un abattement égal au rapport entre la somme de 23 000 € et le nombre total de parts sociales de la société ;

2° A 5 % :

– pour les cessions de participations dans des personnes morales à prépondérance immobilière.

Est à prépondérance immobilière la personne morale, quelle que soit sa nationalité, dont les droits sociaux ne sont pas négociés sur un marché réglementé d'instruments financiers au sens de l'article L. 421-1 du code monétaire et financier ou sur un système multilatéral de négociation au sens de l'article L. 424-1 du même code et dont l'actif est, ou a été au cours de l'année précédant la cession des participations en cause, principalement constitué d'immeubles ou de droits immobiliers situés en France ou de participations dans des personnes morales, quelle que soit leur nationalité, dont les droits sociaux ne sont pas négociés sur un marché réglementé d'instruments financiers au sens de l'article L. 421-1 du code monétaire et financier ou sur un système multilatéral de négociation au sens de l'article L. 424-1 du même code et elles-mêmes à prépondérance immobilière. Toutefois, les organismes d'habitations à loyer modéré, les sociétés foncières qui remplissent les conditions prévues au 1°, au a du 2° et aux 3° et 4° du 1 du II de l'article 199 terdecies-0 AB du présent code et les sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux ne sont pas considérés comme des personnes morales à prépondérance immobilière.

I bis. – Sont assimilées à des cessions de droits sociaux mentionnées au I du présent article les cessions d'entreprises individuelles ou d'entreprises individuelles à responsabilité limitée ayant exercé l'une des options prévues aux 1 et 2 de l'article 1655 sexies.

II. – Le droit d'enregistrement prévu au I est assis sur le prix exprimé et le capital des charges qui peuvent ajouter au prix ou sur une estimation des parties si la valeur réelle est supérieure au prix augmenté des charges.

Les perceptions mentionnées au I ne sont pas applicables aux cessions de droits sociaux résultant d'opérations de pensions régies par les articles L. 211-27 à L. 211-34 du code monétaire et financier.

Les perceptions mentionnées aux 1° et 1° bis du I ne sont pas applicables :

a) aux acquisitions de droits sociaux réalisées dans le cadre du rachat de ses propres titres par une société destinés à être cédés aux adhérents d'un plan d'épargne d'entreprise dans le cadre du titre III du livre III de la troisième partie du code du travail ou d'une augmentation de capital, à l'exception des rachats d'actions effectués dans les conditions prévues à l'article L. 225-209-2 du code de commerce ;

b) aux acquisitions de droits sociaux de sociétés placées sous procédure de sauvegarde ou en redressement judiciaire ;

c) aux acquisitions de droits sociaux entre sociétés membres du même groupe, au sens de l'article L. 233-3 du code de commerce, au moment de l'acquisition de droits concernée, aux acquisitions de droits entre sociétés du même groupe, au sens de l'article 223 A ou de l'article 223 A bis du présent code, et aux acquisitions intervenant dans les conditions prévues aux articles 210 A et 210 B ;

d) aux opérations taxées au titre de l'article 235 ter ZD.

III. — A. — Lorsque les cessions de participations mentionnées au 2° du I sont réalisées à l'étranger, elles doivent être constatées dans un délai d'un mois par un acte reçu en la forme authentique par un notaire exerçant en France.

B. — Les actes et déclarations ayant pour objet une cession de participations dans une personne morale à prépondérance immobilière mentionnée au 2° du I indiquent expressément si :

1° Cette personne morale est une société mentionnée à l'article 1655 ter ;

2° Les participations cédées confèrent au cessionnaire, direct ou indirect, le droit à la jouissance d'immeubles ou de fractions d'immeubles au sens de l'article 728 ;

3° Le cessionnaire a acquitté ou s'engage à acquitter, directement ou indirectement, des dettes contractées auprès du cédant par cette personne morale, en précisant, le cas échéant, leur montant.

######### 2 : Régimes spéciaux

**Art. 727**

I. — 1° Lorsqu'elles interviennent dans les trois ans de la réalisation définitive de l'apport fait à la société, les cessions de parts sociales, dans les sociétés dont le capital n'est pas divisé en actions, sont considérées, au point de vue fiscal, comme ayant pour objet les biens en nature représentés par les titres cédés.

2° Pour la perception de l'impôt, chaque élément d'apport est évalué distinctement, avec indication des numéros des parts attribuées en rémunération à chacun d'eux. A défaut de ces évaluations et indications, les droits sont perçus au tarif immobilier.

3° Les dispositions qui précèdent sont applicables aux cessions d'actions d'apport et de parts de fondateur effectuées pendant la période de non-négociabilité.

4° Dans tous les cas où une cession de parts ou d'actions a donné lieu à la perception du droit de mutation en vertu du présent article, l'attribution pure et simple, à la dissolution de la société, des biens représentés par les titres cédés ne donne ouverture au droit de mutation que si elle est faite à un autre que le cessionnaire.

II. — Les dispositions du I ne sont pas applicables aux cessions d'actions ou de parts émises par des personnes morales passibles de l'impôt sur les sociétés.

**Art. 728**

Sans préjudice des dispositions de l'article 1655 ter, les cessions d'actions ou de parts conférant à leurs possesseurs le droit à la jouissance d'immeubles ou de fractions d'immeubles sont réputées avoir pour objet lesdits immeubles ou fractions d'immeubles pour la perception des droits d'enregistrement (1).

**Art. 729**

Les conventions qui portent sur des parts ou actions et qui sont considérées au regard des droits d'enregistrement comme translatives à titre onéreux de propriété immobilière en vertu des articles 727,728 et 1655 ter sont soumises à ces droits selon le tarif prévu en ce qui concerne les mutations à titre onéreux d'immeubles ou de droits immobiliers qui donnent lieu au paiement de la taxe de publicité foncière.

**Art. 730**

Les cessions de droits sociaux visées au I de l'article 257 qui donnent lieu au paiement de la taxe sur la valeur ajoutée donnent lieu à la perception d'un droit d'enregistrement de 125 €.

**Art. 730 bis**

Les cessions de gré à gré de parts de groupements agricoles d'exploitation en commun et d'exploitations agricoles à responsabilité limitée mentionnées au 5° de l'article 8 sont enregistrées au droit fixe de 125 €.

Les cessions de gré à gré de parts de sociétés civiles à objet principalement agricole, constituées depuis au moins trois ans avant la cession, sont enregistrées au droit fixe de 125 €.

**Art. 730 ter**

Les cessions de parts de groupements fonciers agricoles, de groupements fonciers ruraux et de groupements forestiers représentatives d'apports de biens indivis sont soumises à un droit d'enregistrement de 2,50 % lorsqu'elles interviennent entre les apporteurs desdits biens, leurs conjoints survivants ou leurs ayants droit à titre gratuit, dès lors que ces apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus (1).

(1) Pour l'application de ces dispositions dans les départements d'Outre-mer, se reporter à l'article 793 1 4° 5e alinéa.

**Art. 730 quater**

Les cessions de parts de fonds communs de placement à risques, de fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, de fonds professionnels de capital investissement et de sociétés de libre partenariat n'entraînent l'exigibilité d'aucun droit d'enregistrement.

**Art. 730 quinquies**

Les cessions de parts ou actions des organismes de placement collectif immobilier et des organismes professionnels de placement collectif immobilier sont exonérées de droit d'enregistrement sauf :

a) Lorsque l'acquéreur détient ou détiendra suite à son acquisition plus de 10 % des parts ou actions de l'organisme de placement collectif immobilier ou de l'organisme professionnel de placement collectif immobilier directement ou par l'intermédiaire de son conjoint ou de leurs ascendants ou descendants ou de leurs frères ou soeurs, ou indirectement par l'intermédiaire d'une ou plusieurs sociétés dont lui-même ou les personnes précitées détiendraient plus de 50 % des droits financiers et des droits de vote ;

b) Ou lorsque l'acquéreur, personne morale ou fonds, détient ou détiendra suite à son acquisition plus de 20 % des parts ou actions de l'organisme de placement collectif immobilier ou de l'organisme professionnel de placement collectif immobilier au sens de l'article L. 214-45 du code monétaire et financier.

Dans les hypothèses mentionnées aux a et b, les cessions sont soumises à un droit d'enregistrement au taux fixé au 2° du I de l'article 726.

######## E : Cessions de brevets d'invention

**Art. 731**

Les cessions de brevets sont enregistrées au droit fixe de 125 €.

######## F : Cessions d'un fonds agricole ou de certains biens dépendant d'une exploitation agricole

**Art. 732**

Les actes constatant la cession à titre onéreux d'un fonds agricole, composé de tout ou partie des éléments énumérés au dernier alinéa de l'article L. 311-3 du code rural et de la pêche maritime, sont enregistrés gratuitement.

######## F bis : Cession d'un navire de pêche artisanal

**Art. 732 A**

Les actes constatant la cession de gré à gré d'un navire de pêche artisanale et du matériel servant à son exploitation sont enregistrés gratuitement.

######## F ter : Rachat d'une entreprise par ses salariés ou par des membres de la famille du cédant

**Art. 732 bis**

Sont exonérées des droits d'enregistrement les acquisitions de droits sociaux effectuées par une société créée en vue de racheter une autre société dans les conditions prévues à l'article 220 nonies avant le 31 décembre 2022.

**Art. 732 ter**

I. – Pour la liquidation des droits d'enregistrement en cas de cession en pleine propriété de fonds artisanaux, de fonds de commerce, de fonds agricoles ou de clientèles d'une entreprise individuelle ou de parts ou actions d'une société, il est appliqué un abattement de 500 000 € sur la valeur du fonds ou de la clientèle ou sur la fraction de la valeur des titres représentative du fonds ou de la clientèle, si les conditions suivantes sont réunies :

1° L'entreprise ou la société exerce une activité industrielle, commerciale, artisanale, agricole ou libérale, à l'exception de la gestion de son propre patrimoine mobilier ou immobilier ;

2° La vente est consentie :

a) Soit au titulaire d'un contrat de travail à durée indéterminée depuis au moins deux ans et qui exerce ses fonctions à temps plein ou d'un contrat d'apprentissage en cours au jour de la cession, conclu avec l'entreprise dont le fonds ou la clientèle est cédé ou avec la société dont les parts ou actions sont cédées ;

b) Soit au conjoint du cédant, à son partenaire lié par un pacte civil de solidarité défini à l'article 515-1 du code civil, à ses ascendants ou descendants en ligne directe ou à ses frères et sœurs ;

3° Lorsque la vente porte sur des fonds ou clientèles ou parts ou actions acquis à titre onéreux, ceux-ci ont été détenus depuis plus de deux ans par le vendeur ;

4° Les acquéreurs poursuivent, à titre d'activité professionnelle unique et de manière effective et continue, pendant les cinq années qui suivent la date de la vente, l'exploitation du fonds ou de la clientèle cédé ou l'activité de la société dont les parts ou actions sont cédées et l'un d'eux assure, pendant la même période, la direction effective de l'entreprise. Dans le cas où l'entreprise fait l'objet d'un jugement prononçant l'ouverture d'une procédure de liquidation judiciaire prévue au titre IV du livre VI du code de commerce dans les cinq années qui suivent la date de la cession, il n'est pas procédé à la déchéance du régime prévu au premier alinéa.

II. – Le I ne peut s'appliquer qu'une seule fois entre un même cédant et un même acquéreur.

######## G : Autres biens mobiliers

**Art. 733**

Sont assujetties à un droit d'enregistrement de 1,20 % les procès-verbaux constatant une adjudication aux enchères publiques de biens meubles incorporels ou toute autre vente de mêmes biens faite avec publicité et concurrence, lorsque ces ventes ne sont pas soumises, en raison de leur objet, à un tarif différent.

1° (Abrogé) ;

2° (Abrogé) ;

Le droit est assis sur le montant des sommes que contient cumulativement le procès-verbal de la vente, augmenté des charges imposées aux acquéreurs.

Les adjudications sur réitération des enchères de biens mentionnés au premier alinéa sont assujetties au même droit mais seulement sur ce qui excède le prix de la précédente adjudication, si le droit en a été acquitté.

######## H : Ventes simultanées de meubles et d'immeubles

**Art. 735**

Lorsqu'un acte translatif de propriété ou d'usufruit comprend des meubles et des immeubles, le droit d'enregistrement est perçu sur la totalité du prix au taux réglé pour les immeubles, à moins qu'il ne soit stipulé un prix particulier pour les objets mobiliers, et qu'ils ne soient désignés et estimés, article par article, dans le contrat.

####### IV : Mutations de jouissance

######## A : Baux à durée limitée d'immeubles, de fonds de commerce et de clientèles

######### 1 : Droits d'enregistrement

########## 2° Régimes spéciaux et exonérations.

**Art. 738**

Sont enregistrées au droit fixe de 125 € :

1° Les cessions, subrogations, rétrocessions et résiliations de baux à durée limitée de biens de toute nature ;

2° Les concessions de licences d'exploitation de brevets ;

3° (Abrogé).

**Art. 739**

Les actes constatant des baux à durée limitée d'immeubles, de fonds de commerce ou de clientèles sont assujettis à un droit fixe de 25 € lorsque l'enregistrement en est requis par les parties.

######### 2 : Taxe de publicité foncière

########## 1° Régime normal

**Art. 742**

Les baux à durée limitée d'immeubles faits pour une durée supérieure à douze années, à l'exception de ceux mentionnés à l'article 1048 ter, sont soumis à la taxe de publicité foncière au taux de 0,70 %.

Cette taxe est liquidée sur le prix exprimé, augmenté des charges imposées au preneur, ou sur la valeur locative réelle des biens loués si cette valeur est supérieure au prix augmenté des charges. Elle est due sur le montant cumulé de toutes les années à courir.

########## 2° Régimes spéciaux

**Art. 743**

Sont exonérés de la taxe de publicité foncière :

1° Les baux à construction ;

2° Les baux à long terme conclus en application des articles L. 416-1 à L. 416-6, L. 416-8 et L. 416-9 du code rural et de la pêche maritime ;

3° (Transféré sous l'article 1594 J).

4° Les baux cessibles conclus en application des articles L. 418-1 à L. 418-5 du code rural et de la pêche maritime ;

5° Les baux réels solidaires conclus en application de l'article L. 255-3 du code de la construction et de l'habitation ;

6° Les baux de plus de douze ans à durée limitée publiés en vue de l'application de la législation sur les habitations à loyer modéré.

**Art. 743 bis**

Pour les immeubles loués pour une durée supérieure à douze ans dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, l'assiette de la taxe de publicité foncière est réduite du montant de la quote-part de loyers correspondant aux frais financiers versés par le preneur. La quote-part de loyers correspondant aux frais financiers est indiquée distinctement dans le contrat de crédit-bail (1).

(1) Ces dispositions s'appliquent aux contrats conclus à compter du 1er janvier 1996.

######## B : Baux à vie ou à durée illimitée.

**Art. 744**

I. – Les baux à vie ou à durée illimitée sont soumis aux mêmes impositions que les mutations de propriété des biens auxquels ils se rapportent.

II. – Pour les baux dont la durée est illimitée, la valeur servant d'assiette à l'impôt est déterminée par un capital formé de vingt fois la rente ou le prix annuel, et les charges aussi annuelles, en y ajoutant également les autres charges en capital, et les deniers d'entrée, s'il en est stipulé.

Pour les baux à vie, sans distinction de ceux faits sur une ou plusieurs têtes, cette valeur est déterminée par un capital formé de dix fois le prix et les charges annuels, en y ajoutant de même le montant des deniers d'entrée et des autres charges, s'il s'en trouve d'exprimés.

Si le prix en est stipulé payable en nature ou sur la base du cours de certains produits, le droit est liquidé d'après la valeur des produits au jour du contrat.

####### V : Partages et opérations assimilées

######## A : Partages

######### 1 : Tarif

**Art. 746**

Les partages de biens meubles et immeubles entre copropriétaires, cohéritiers et coassociés, à quelque titre que ce soit, pourvu qu'il en soit justifié, sont assujettis à un droit d'enregistrement ou à une taxe de publicité foncière de 2,50 %. Ce taux est ramené à 1,80 % à compter du 1er janvier 2021 et à 1,10 % à compter du 1er janvier 2022, pour les partages des intérêts patrimoniaux consécutifs à une séparation de corps, à un divorce ou à une rupture d'un pacte civil de solidarité

######### 2 : Assiette et liquidation

########## 1° Régime normal

**Art. 747**

Le droit d'enregistrement ou la taxe de publicité foncière prévus à l'article 746 sont liquidés sur le montant de l'actif net partagé. Lorsque le partage comporte une soulte ou une plus-value, l'impôt sur ce qui en est l'objet est perçu aux taux prévus pour les ventes, au prorata, le cas échéant, de la valeur respective des différents biens compris dans le lot grevé de la soulte ou de la plus-value.

########## 2° Régime spécial

**Art. 748**

Les partages qui portent sur des biens meubles ou immeubles dépendant d'une succession ou d'une communauté conjugale et qui interviennent uniquement entre les membres originaires de l'indivision, leur conjoint, des ascendants, des descendants ou des ayants droit à titre universel de l'un ou de plusieurs d'entre eux, ne sont pas considérés comme translatifs de propriété dans la mesure des soultes ou plus-values. Il en est de même des partages portant sur des biens indivis issus d'une donation-partage et des partages portant sur des biens indivis acquis par des partenaires ayant conclu un pacte civil de solidarité ou par des époux, avant ou pendant le pacte ou le mariage. En ce qui les concerne, l'imposition est liquidée sur la valeur nette de l'actif partagé déterminée sans déduction de ces soultes ou plus-values.

**Art. 748 bis**

Le droit d'enregistrement ou la taxe de publicité foncière prévu à l'article 746 est applicable au partage d'un groupement foncier agricole pour les biens qui se trouvaient dans l'indivision lors de leur apport et qui sont attribués à des apporteurs, à leurs conjoints survivants ou à leurs ayants droit à titre gratuit, dès lors que les apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus (1).

######### 3 : Exonérations

**Art. 749**

Sont exonérés du droit d'enregistrement ou de la taxe de publicité foncière prévus à l'article 746 les rachats de parts de fonds communs de placement et parts de fonds de placement immobilier ainsi que la répartition des actifs de ces fonds entre les porteurs.

Lorsque le porteur des parts d'un fonds de placement immobilier se trouve dans l'un des cas mentionnés aux a et b de l'article 730 quinquies, un droit d'enregistrement au taux fixé au 2° du I de l'article 726 est applicable. Toutefois, ce droit d'enregistrement ne s'applique pas lorsque le porteur qui demande le rachat de ses parts est lui-même un organisme de placement collectif immobilier.

**Art. 749 A**

Sont exonérés du droit d'enregistrement ou de la taxe de publicité foncière prévus à l'article 746 les partages d'immeubles bâtis, de groupe d'immeubles bâtis ou d'ensembles immobiliers soumis à la loi n° 65-557 modifiée du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, et la redistribution des parties communes qui leur est consécutive.

**Art. 749 B**

Sont exonérées du droit d'enregistrement ou de la taxe de publicité foncière prévus à l'article 746 les opérations mentionnées au premier alinéa de l'article 151 octies C.

######## B : Licitations et cessions de droits successifs

**Art. 750**

I. — Les parts et portions indivises de biens immeubles acquises par licitation sont assujetties à l'impôt aux taux prévus pour les ventes des mêmes biens.

II. — Toutefois, les licitations de biens mobiliers ou immobiliers dépendant d'une succession ou d'une communauté conjugale ainsi que les cessions de droits successifs mobiliers ou immobiliers sont assujetties à un droit d'enregistrement ou à une taxe de publicité foncière de 2,50 % lorsqu'elles interviennent au profit de membres originaires de l'indivision, de leur conjoint, de leurs ascendants ou descendants ou des ayants droit à titre universel de l'un ou de plusieurs d'entre eux. Il en est de même des licitations portant sur des biens indivis issus d'une donation-partage et des licitations portant sur des biens indivis acquis par des partenaires ayant conclu un pacte civil de solidarité ou par des époux, avant ou pendant le pacte ou le mariage.

En ce qui concerne les licitations et cessions mettant fin à l'indivision, l'imposition est liquidée sur la valeur des biens, sans soustraction de la part de l'acquéreur.

**Art. 750 bis**

La licitation des biens d'un groupement foncier agricole, qui se trouvaient dans l'indivision lors de leur apport, est assujettie au droit d'enregistrement ou à la taxe de publicité foncière prévu à l'article 746 lorsque les biens sont attribués à des apporteurs, à leurs conjoints survivants ou à leurs ayants droit à titre gratuit, dès lors que ces apporteurs étaient parents ou alliés jusqu'au quatrième degré inclus.

######## C : Corse - Régime temporaire

**Art. 750 bis A**

Les actes de partage de succession et les licitations de biens héréditaires répondant aux conditions prévues au II de l'article 750, établis entre le 1er janvier 1986 et le 31 décembre 2014, sont exonérés du droit de 2,50 % à hauteur de la valeur des immeubles situés en Corse. Ces exonérations s'appliquent à condition que l'acte soit authentique et précise qu'il est établi dans le cadre du IV de l'article 11 de la loi n° 85-1403 du 30 décembre 1985.

**Art. 750 bis B**

Entre le 1er janvier 2017 et le 31 décembre 2027, les actes de partage de succession et les licitations de biens héréditaires répondant aux conditions prévues au II de l'article 750 sont exonérés du droit de 2,5 % à hauteur de la valeur des immeubles situés en Corse.

######## D : Collectivités régies par l'article 73 de la Constitution et collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon - Régime temporaire

**Art. 750 bis C**

Les actes de partage de succession et les licitations de biens héréditaires répondant aux conditions prévues au II de l'article 750, établis entre le 1er janvier 2018 et le 31 décembre 2028, sont exonérés du droit de 2,50 % à hauteur de la valeur des immeubles situés dans les collectivités régies par l'article 73 de la Constitution, dans les collectivités de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon.

####### VI : Mutations à titre gratuit

######## A : Champ d'application des droits de mutation à titre gratuit

######### 01 : Territorialité

**Art. 750 ter**

Sont soumis aux droits de mutation à titre gratuit :

1° Les biens meubles et immeubles situés en France ou hors de France, et notamment les fonds publics, parts d'intérêts, biens ou droits composant un trust défini à l'article 792-0 bis et produits qui y sont capitalisés, créances et généralement toutes les valeurs mobilières françaises ou étrangères de quelque nature qu'elles soient, lorsque le donateur ou le défunt a son domicile fiscal en France au sens de l'article 4 B ;

2° Les biens meubles et immeubles, que ces derniers soient possédés directement ou indirectement, situés en France, et notamment les fonds publics français, parts d'intérêts, biens ou droits composant un trust défini à l'article 792-0 bis et produits qui y sont capitalisés, créances et valeurs mobilières françaises, lorsque le donateur ou le défunt n'a pas son domicile fiscal en France au sens de l'article précité.

Pour l'application du premier alinéa, tout immeuble ou droit immobilier est réputé possédé indirectement lorsqu'il appartient à des personnes morales ou des organismes dont le donateur ou le défunt, seul ou conjointement avec son conjoint, leurs ascendants ou descendants ou leurs frères et soeurs, détient plus de la moitié des actions, parts ou droits, directement ou par l'intermédiaire d'une chaîne de participations, au sens de l'article 990 D, quel que soit le nombre de personnes morales ou d'organismes interposés. La valeur des immeubles ou droits immobiliers possédés indirectement est déterminée par la proportion de la valeur de ces biens ou des actions, parts ou droits représentatifs de tels biens dans l'actif total des organismes ou personnes morales dont le donateur ou le défunt détient directement les actions, parts ou droits.

Sont considérées comme françaises les créances sur un débiteur qui est établi en France ou qui y a son domicile fiscal au sens du même article ainsi que les valeurs mobilières émises par l'Etat français, une personne morale de droit public française ou une société qui a en France son siège social statutaire ou le siège de sa direction effective, et ce quelle que soit la composition de son actif.

Sont également considérées comme françaises les actions et parts de sociétés ou personnes morales non cotées en bourse dont le siège est situé hors de France et dont l'actif est principalement constitué d'immeubles ou de droits immobiliers situés sur le territoire français, et ce à proportion de la valeur de ces biens par rapport à l'actif total de la société.

Pour l'application des deuxième et quatrième alinéas, les immeubles situés sur le territoire français, affectés par une personne morale, un organisme ou une société à sa propre exploitation industrielle, commerciale, agricole ou à l'exercice d'une profession non commerciale ne sont pas pris en considération.

3° Les biens meubles et immeubles situés en France ou hors de France, et notamment les fonds publics, parts d'intérêts, biens ou droits composant un trust défini à l'article 792-0 bis et produits qui y sont capitalisés, créances et généralement toutes les valeurs mobilières françaises ou étrangères de quelque nature qu'elles soient, reçus par l'héritier, le donataire, le légataire ou le bénéficiaire d'un trust défini au même article 792-0 bis qui a son domicile fiscal en France au sens de l'article 4 B. Toutefois, cette disposition ne s'applique que lorsque l'héritier, le donataire ou le bénéficiaire d'un trust a eu son domicile fiscal en France pendant au moins six années au cours des dix dernières années précédant celle au cours de laquelle il reçoit les biens.

######### 1 : Présomptions de propriété

**Art. 751**

Est réputé, au point de vue fiscal, faire partie, jusqu'à preuve contraire, de la succession de l'usufruitier, toute valeur mobilière, tout bien meuble ou immeuble appartenant, pour l'usufruit, au défunt et, pour la nue-propriété, à l'un de ses présomptifs héritiers ou descendants d'eux, même exclu par testament ou à ses donataires ou légataires institués, même par testament postérieur, ou à des personnes interposées, à moins qu'il y ait eu donation régulière et que cette donation, si elle n'est pas constatée dans un contrat de mariage, ait été consentie plus de trois mois avant le décès ou qu'il y ait eu démembrement de propriété effectué à titre gratuit, réalisé plus de trois mois avant le décès, constaté par acte authentique et pour lequel la valeur de la nue-propriété a été déterminée selon le barème prévu à l'article 669.

La preuve contraire peut notamment résulter d'une donation des deniers constatée par un acte ayant date certaine, quel qu'en soit l'auteur, en vue de financer, plus de trois mois avant le décès, l'acquisition de tout ou partie de la nue-propriété d'un bien, sous réserve de justifier de l'origine des deniers dans l'acte en constatant l'emploi.

Sont réputées personnes interposées les personnes désignées dans l'article 911, deuxième alinéa, du code civil.

Toutefois, si la nue-propriété provient à l'héritier, au donataire, au légataire ou à la personne interposée d'une vente ou d'une donation à lui consentie par le défunt, les droits de mutation acquittés par le nu-propriétaire et dont il est justifié sont imputés sur l'impôt de transmission par décès exigible à raison de l'incorporation des biens dans la succession.

**Art. 752**

Sont présumées, jusqu'à preuve contraire, faire partie de la succession, pour la liquidation et le paiement des droits de mutation par décès, les actions, obligations, parts de fondateur ou bénéficiaires, biens ou droits placés dans un trust défini à l'article 792-0 bis, parts sociales et toutes autres créances dont le défunt a eu la propriété ou a perçu les revenus ou à raison desquelles il a effectué une opération quelconque moins d'un an avant son décès.

La preuve contraire ne peut résulter de la cession à titre onéreux consentie à l'un des héritiers présomptifs ou descendants d'eux, même exclu par testament, ou à des donataires ou légataires institués, même par testament postérieur, ou à des personnes interposées, telles qu'elles sont désignées par le deuxième alinéa de l'article 911 du code civil, à moins que cette cession ait acquis date certaine avant l'ouverture de la succession.

La présomption du premier alinéa n'est pas appliquée aux biens ayant fait l'objet d'une libéralité graduelle ou résiduelle, telle que visée aux articles 1048 à 1061 du code civil.

Les mesures destinées à l'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 753**

Tous les titres, sommes ou valeurs existant chez les dépositaires désignés à l'article 806 I, et faisant l'objet de comptes indivis ou collectifs avec solidarité sont considérés, pour la perception des droits de mutation par décès, comme appartenant conjointement aux déposants et dépendant de la succession de chacun d'eux, pour une part virile, sauf preuve contraire réservée tant à l'administration qu'aux redevables, et résultant pour ces derniers soit des énonciations du contrat de dépôt, soit des titres prévus par le 2° de l'article 773.

**Art. 754**

Les sommes, titres ou objets trouvés dans un coffre-fort loué conjointement à plusieurs personnes sont réputés, à défaut de preuve contraire et seulement pour la perception des droits, être la propriété conjointe de ces personnes et dépendre pour une part virile de la succession. Cette disposition est applicable aux plis cachetés et cassettes fermées, remis en dépôt aux banquiers, changeurs, escompteurs et à toute personne recevant habituellement des plis de même nature.

**Art. 754 A**

Les biens recueillis en vertu d'une clause insérée dans un contrat d'acquisition en commun selon laquelle la part du ou des premiers décédés reviendra aux survivants de telle sorte que le dernier vivant sera considéré comme seul propriétaire de la totalité des biens sont, au point de vue fiscal, réputés transmis à titre gratuit à chacun des bénéficiaires de l'accroissement.

Cette disposition ne s'applique pas à l'habitation principale commune à deux acquéreurs lorsque celle-ci a une valeur globale inférieure à 76 000 €, sauf si le bénéficiaire opte pour l'application des droits de mutation par décès .

**Art. 754 B**

I. — Conformément aux dispositions du IV de l'article L. 212-3 du code monétaire et financier, lorsqu'ils ne justifient pas avoir effectué toute diligence pourassurer l'application effective des dispositions de l'article précité, lesgérants, le président du conseil d'administration ou du directoire de la société émettrice sont, pour l'application des droits de mutation par décès, présumés, sauf preuve contraire, être les propriétaires des actions qui ne revêtiraientpas la forme nominative ou qui n'auraient pas été vendues dans les conditionsprévues au III du même article.

II. — Lorsqu'ils ne justifient pas avoir effectué toute diligence pour assurer l'application effective des dispositions des articles L. 211-3 et L. 211-7 du code monétaire et financier, les gérants, le président du conseil d'administration ou du directoire des sociétés émettrices, sont présumés, sauf preuve contraire, être les propriétaires des titres financiers non présentés pour inscription en compte ou qui n'auraient pas été vendus dans les conditions prévues au second alinéa de l'article L. 211-13 du code précité.

**Art. 755**

Les avoirs figurant sur un compte détenu à l'étranger, au sens du deuxième alinéa de l'article 1649 A, ou sur un contrat de capitalisation ou un placement de même nature souscrit à l'étranger, au sens de l'article 1649 AA, et dont l'origine et les modalités d'acquisition n'ont pas été justifiées dans le cadre de la procédure prévue à l'article L. 23 C du livre des procédures fiscales sont réputés constituer, jusqu'à preuve contraire, un patrimoine acquis à titre gratuit assujetti, à la date d'expiration des délais prévus au même article L. 23 C, aux droits de mutation à titre gratuit au taux le plus élevé mentionné au tableau III de l'article 777.

Ces droits sont calculés sur la valeur la plus élevée connue de l'administration des avoirs figurant sur le compte ou le contrat au cours des dix années précédant l'envoi de la demande d'informations ou de justifications prévue à l'article L. 23 C du livre des procédures fiscales, diminuée de la valeur des avoirs dont l'origine et les modalités d'acquisition ont été justifiées.

######### 2 

######### 2 bis : Renonciation à l'action en réduction

**Art. 756 bis**

La renonciation à l'action en réduction prévue à l'article 929 du code civil n'est pas soumise aux droits de mutation à titre gratuit.

######### 3 : Dons manuels

**Art. 757**

Les actes renfermant soit la déclaration par le donataire ou ses représentants, soit la reconnaissance judiciaire d'un don manuel, sont sujets aux droits de mutation à titre gratuit. Ces droits sont calculés sur la valeur du don manuel au jour de sa déclaration ou de son enregistrement, ou sur sa valeur au jour de la donation si celle-ci est supérieure. Le tarif et les abattements applicables sont ceux en vigueur au jour de la déclaration ou de l'enregistrement du don manuel.

La même règle s'applique lorsque le donataire révèle un don manuel à l'administration fiscale.

Ces dispositions ne s'appliquent pas aux dons manuels consentis aux organismes d'intérêt général mentionnés à l'article 200.

######### 4 : Pension alimentaire. Versements en capital 

**Art. 757 A**

Les versements en capital prévus par l'article 373-2-3 du code civil ne sont soumis aux droits de mutation à titre gratuit que pour la fraction qui excède 2 700 € par année restant à courir jusqu'à la majorité du bénéficiaire.

######### 5 : Sommes versées en vertu de contrats d'assurances en cas de décès

**Art. 757 B**

I. — Les sommes, rentes ou valeurs quelconques dues directement ou indirectement par un assureur, à raison du décès de l'assuré, donnent ouverture aux droits de mutation par décès suivant le degré de parenté existant entre le bénéficiaire à titre gratuit et l'assuré à concurrence de la fraction des primes versées après l'âge de soixante-dix ans.

Par exception, les sommes, rentes ou valeurs quelconques dues directement ou indirectement par un assureur, à raison du décès après l'âge de soixante-dix ans du titulaire d'un plan d'épargne retraite mentionné à l'article L. 224-1 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, donnent ouverture aux droits de mutation par décès suivant le degré de parenté existant entre le bénéficiaire à titre gratuit et l'assuré pour leur montant total.

II. — L'ensemble des sommes, rentes ou valeurs visées au I dues à raison du ou des contrats conclus sur la tête d'un même assuré fait l'objet d'un abattement global de 30 500 €.

II bis. — (Abrogé).

III. — Les conditions d'application du présent article et notamment les obligations concernant les informations à fournir par les contribuables et les assureurs sont déterminées par décret en Conseil d'Etat (1).

######### 6 : Dons pris en compte pour la détermination de l'avantage fiscal prévu à l'article 978

**Art. 757 C**

Les droits de mutation à titre gratuit ne s'appliquent pas aux dons pris en compte pour la détermination de l'avantage fiscal prévu à l'article 978.

######## B : Assiette des droits de mutation à titre gratuit

######### 1 : Dispositions communes aux successions et aux donations

########## a : Biens mobiliers

**Art. 758**

Pour les transmissions à titre gratuit des biens meubles, autres que les valeurs mobilières cotées et les créances à terme, la valeur servant de base à l'impôt est déterminée par la déclaration détaillée et estimative des parties, sans distraction des charges, sauf ce qui est dit aux articles 764, 767 à 770 et 773 à 776 bis.

**Art. 759**

Pour les valeurs mobilières françaises et étrangères de toute nature admises aux négociations sur un marché réglementé le capital servant de base à la liquidation et au paiement des droits de mutation à titre gratuit est déterminé par le cours moyen au jour de la transmission ou, pour les successions, par la moyenne des trente derniers cours qui précèdent la transmission.

**Art. 760**

Pour les créances à terme, le droit est perçu sur le capital exprimé dans l'acte et qui en fait l'objet.

Toutefois, les droits de mutation à titre gratuit sont liquidés d'après la déclaration estimative des parties en ce qui concerne les créances dont le débiteur se trouve en état de faillite, de procédure de sauvegarde, de redressement ou liquidation judiciaires ou de déconfiture au moment de l'acte de donation ou de l'ouverture de la succession.

########## b : Immeubles

**Art. 761**

Pour la liquidation des droits de mutations à titre gratuit, les immeubles, quelle que soit leur nature, sont estimés d'après leur valeur vénale réelle à la date de la transmission, d'après la déclaration détaillée et estimative des parties, sans distraction des charges, sauf, en ce qui concerne celles-ci, ce qui est dit aux articles 767 et suivants.

Pour les immeubles dont le propriétaire a l'usage à la date de la transmission, la valeur vénale réelle mentionnée au premier alinéa est réputée égale à la valeur libre de toute occupation.

Néanmoins, si, dans les deux années qui ont précédé ou suivi, soit l'acte de donation, soit le point de départ des délais pour souscrire la déclaration de succession, les immeubles transmis ont fait l'objet d'une adjudication, soit par autorité de justice, soit volontaire, avec admission des étrangers, les droits exigibles ne peuvent être calculés sur une somme inférieure au prix de l'adjudication, en y ajoutant toutes les charges en capital, à moins qu'il ne soit justifié que la consistance des immeubles a subi, dans l'intervalle, des transformations susceptibles d'en modifier la valeur.

########## c : Règles communes aux meubles et aux immeubles

**Art. 762 bis**

Pour la liquidation des droits de mutation à titre gratuit, la valeur des droits d'habitation et d'usage est de 60 % de la valeur de l'usufruit déterminée conformément au I de l'article 669.

**Art. 763**

Lorsque la mutation porte seulement sur une nue-propriété ou un usufruit, les actes et déclarations relatifs à des transmissions à titre gratuit doivent faire connaître la date et le lieu de la naissance de l'usufruitier ; et, si la naissance est arrivée hors de France, il est, en outre, justifié de cette date avant l'enregistrement.

A défaut de quoi, il est perçu les droits les plus élevés qui pourraient être dus au Trésor, sauf, comme il est dit à l'article 1965 C, restitution du trop-perçu sur la représentation de l'acte de naissance, dans le cas où la naissance aurait eu lieu hors de France.

**Art. 763 bis**

Le droit de retour prévu à l'article 738-2 du code civil ne donne pas lieu à perception de droits de mutation à titre gratuit.

######### 2 : Dispositions spéciales aux successions

########## a : Règles d'évaluation

########### 1° : Biens mobiliers

**Art. 764**

I. — Pour la liquidation des droits de mutation par décès, la valeur de la propriété des biens meubles est déterminée, sauf preuve contraire :

1° Par le prix exprimé dans les actes de vente, lorsque cette vente a lieu publiquement dans les deux années du décès ;

2° A défaut d'actes de vente, par l'estimation contenue dans les inventaires, s'il en est dressé dans les formes prescrites par l'article 789 du code civil, et dans les cinq années du décès, pour les meubles meublants, et par l'estimation contenue dans les inventaires et autres actes, s'il en est passé, dans le même délai, pour les autres biens meubles, sauf les dispositions du II ;

3° A défaut des bases d'évaluation établies aux 1° et 2°, par la déclaration détaillée et estimative des parties ; toutefois, pour les meubles meublants, et sans que l'administration ait à en justifier l'existence, la valeur imposable ne peut être inférieure à 5 % de l'ensemble des autres valeurs mobilières et immobilières de la succession, la preuve contraire étant aussi réservée.

Pour l'application du présent I, les inventaires mentionnés au 2° peuvent être dressés par une personne mentionnée aux I ou II de l'article L. 321-4 du code de commerce.

II. — En ce qui concerne les bijoux, pierreries, objets d'art ou de collection, la valeur imposable ne peut, sous réserve de ce qui est dit au I, être inférieure à l'évaluation faite dans les contrats ou conventions d'assurances contre le vol ou contre l'incendie en cours au jour du décès et conclus par le défunt, son conjoint ou ses auteurs, moins de dix ans avant l'ouverture de la succession, sauf preuve contraire.

S'il existe plusieurs polices susceptibles d'être retenues, la valeur imposable est égale à la moyenne des évaluations figurant dans ces polices.

III. — Les dispositions du présent article ne sont applicables ni aux créances, ni aux rentes, actions, obligations, effets publics et autres biens meubles dont la valeur et le mode d'évaluation sont déterminés par des dispositions spéciales.

**Art. 764 A**

En cas de décès :

a. — du gérant d'une société à responsabilité limitée ou d'une société en commandite par actions non cotée,

b. — de l'un des associés en nom d'une société de personnes,

c. — de l'une des personnes qui assument la direction générale d'une société par actions non cotée,

d. — de l'exploitant d'un fonds de commerce ou d'une clientèle,

e. — du titulaire d'un office public ou ministériel,

il est tenu compte, pour la liquidation des droits de mutation par décès dus par ses héritiers, légataires ou donataires, de la dépréciation éventuelle résultant dudit décès et affectant la valeur des titres non cotés ou des actifs incorporels ainsi transmis.

########### 2° : Biens immobiliers (résidence principale)

**Art. 764 bis**

Par dérogation aux dispositions du deuxième alinéa de l'article 761, il est effectué un abattement de 20 % sur la valeur vénale réelle de l'immeuble constituant au jour du décès la résidence principale du défunt lorsque, à la même date, cet immeuble est également occupé à titre de résidence principale par le conjoint survivant, par le partenaire lié au défunt par un pacte civil de solidarité ou par un ou plusieurs enfants mineurs ou majeurs protégés du défunt, de son conjoint ou de son partenaire.

Ces dispositions s'appliquent dans les mêmes conditions lorsque les enfants majeurs du défunt, de son conjoint ou de son partenaire sont incapables de travailler dans des conditions normales de rentabilité, en raison d'une infirmité physique ou mentale, congénitale ou acquise au sens du II de l'article 779.

########### 3° : Biens sinistrés ou frappés d'indisponibilité hors de France

**Art. 766**

Les modalités d'assiette des droits de mutation par décès afférents aux titres, sommes, valeurs ou avoirs quelconques frappés d'indisponibilité hors de France par suite de mesures prises par un gouvernement étranger, sont fixées par décret (1).

Les dispositions du présent article sont applicables aux successions ouvertes et non déclarées avant la publication de la loi n° 63-254 du 15 mars 1963.

########### 4° : Fiducie

**Art. 766 bis**

Pour la liquidation des droits de mutation par décès, les biens ou droits transférés dans un patrimoine fiduciaire ou ceux éventuellement acquis en remploi, ainsi que les fruits tirés de l'exploitation de ces biens ou droits, qui font de plein droit retour à la succession du constituant, sont compris dans son patrimoine pour leur valeur vénale nette à la date du décès.

########## b : Passif déductible

########### 1° : Legs particuliers

**Art. 767**

Lorsque les héritiers ou légataires universels sont grevés de legs particuliers de sommes d'argent non existantes dans la succession et qu'ils ont acquitté le droit sur l'intégralité des biens de cette même succession, le même droit n'est pas dû pour ces legs ; conséquemment, les droits déjà payés par les légataires particuliers doivent s'imputer sur ceux dus par les héritiers ou légataires universels.

########### 2° : Dettes du défunt

**Art. 768**

Pour la liquidation des droits de mutation par décès, les dettes à la charge du défunt sont déduites lorsque leur existence au jour de l'ouverture de la succession est dûment justifiée par tous modes de preuve compatibles avec la procédure écrite.

**Art. 769**

Les dettes à la charge du défunt, qui ont été contractées pour l'achat de biens compris dans la succession et exonérés des droits de mutation par décès ou dans l'intérêt de tels biens, sont imputées par priorité sur la valeur desdits biens.

Il en est de même des dettes garanties par des biens exonérés des droits de mutation par décès, lorsqu'il est établi que le ou les emprunts ont été contractés par le de cujus ou son conjoint en vue de soustraire tout ou partie de son patrimoine à l'application de ces droits.

**Art. 770**

Les dettes dont la déduction est demandée sont détaillées, article par article, dans un inventaire certifié par le déposant et annexé à la déclaration de la succession.

A l'appui de leur demande, les héritiers ou leurs représentants doivent indiquer, soit la date de l'acte, le nom et la résidence de l'officier public qui l'a reçu, soit la date de la décision judiciaire et la juridiction dont elle émane.

Ils doivent représenter les autres titres, actes ou écrits que le créancier ne peut, sous peine de dommages-intérêts, se refuser à communiquer sous récépissé.

**Art. 773**

Toutefois ne sont pas déductibles :

1° Les dettes échues depuis plus de trois mois avant l'ouverture de la succession, à moins qu'il ne soit produit une attestation du créancier en certifiant l'existence à cette époque, dans la forme et suivant les règles déterminées à l'article L. 20 du livre des procédures fiscales ;

2° Les dettes consenties par le défunt au profit de ses héritiers ou de personnes interposées. Sont réputées personnes interposées les personnes désignées dans l'article 911, dernier alinéa, du code civil.

Néanmoins, lorsque la dette a été consentie par un acte authentique ou par un acte sous-seing privé ayant date certaine avant l'ouverture de la succession autrement que par le décès d'une des parties contractantes, les héritiers, donataires et légataires, et les personnes réputées interposées ont le droit de prouver la sincérité de cette dette et son existence au jour de l'ouverture de la succession ;

3° Les dettes reconnues par testament ;

4° Les dettes hypothécaires garanties par une inscription périmée depuis plus de trois mois, à moins qu'il ne s'agisse d'une dette non échue et que l'existence n'en soit attestée par le créancier dans les formes prévues à l'article L. 20 du livre des procédures fiscales ; si l'inscription n'est pas périmée, mais si le chiffre en a été réduit, l'excédent est seul déduit, s'il y a lieu ;

5° Les dettes en capital et intérêts pour lesquelles le délai de prescription est accompli, à moins qu'il ne soit justifié que la prescription a été interrompue.

**Art. 774**

Par dérogation aux dispositions du 2° de l'article 773, l'existence et la sincérité des dettes résultant de l'application des articles L. 321-13 et suivants du code rural et de la pêche maritime sont suffisamment prouvées à l'égard de l'administration par tous actes et écrits, même postérieurs au décès d'un exploitant agricole, susceptibles de faire preuve en justice entre les cohéritiers ou représentants de l'exploitant. L'héritier créancier de la succession est toutefois tenu de fournir, dans les formes et suivant les règles déterminées par l'article L. 20 du livre des procédures fiscales, une attestation, datée et signée par lui, mentionnant le montant de sa créance sur la succession de l'exploitant.

**Art. 774 bis**

I. — Ne sont pas déductibles de l'actif successoral les dettes de restitution exigibles qui portent sur une somme d'argent dont le défunt s'était réservé l'usufruit.

Le présent I ne s'applique ni aux dettes de restitution contractées sur le prix de cession d'un bien dont le défunt s'était réservé l'usufruit, sous réserve qu'il soit justifié que ces dettes n'ont pas été contractées dans un objectif principalement fiscal, ni aux usufruits qui résultent de l'application des articles 757 ou 1094-1 du code civil.

II. — Par dérogation à l'article 1133 du présent code, la valeur correspondant à la dette de restitution non-déductible de l'actif successoral mentionnée au I du présent article donne lieu à la perception de droits de mutation par décès dus par le nu-propriétaire et calculés d'après le degré de parenté existant entre ce dernier et l'usufruitier, au moment de la succession ou de la constitution de l'usufruit, si les droits dus sont inférieurs.

Pour la liquidation des droits dus lors de la succession, en application du présent II, l'article 784 ne s'applique ni sur la valeur des sommes d'argent dont le défunt s'était réservé l'usufruit ni sur celle des biens dont le défunt s'était réservé l'usufruit du prix de cession.

Les droits acquittés lors de la constitution de l'usufruit sont imputés sur les droits dus par le nu-propriétaire, sans pouvoir donner lieu à restitution.

########### 3° : Frais funéraires

**Art. 775**

Les frais funéraires sont déduits de l'actif de la succession pour un montant de 1 500 €, et pour la totalité de l'actif si celui-ci est inférieur à ce montant (1).

########### 4° : Rentes et indemnités versées en réparation de dommages corporels

**Art. 775 bis**

Sont déductibles, pour leur valeur nominale, de l'actif de succession les rentes et indemnités versées ou dues au défunt en réparation de dommages corporels liés à un accident ou à une maladie.

########### 6° : Loyers et indemnités d'occupation 

**Art. 775 quater**

Le montant des loyers ou indemnités d'occupation effectivement remboursé par la succession au conjoint survivant ou au partenaire lié au défunt par un pacte civil de solidarité en application des articles 515-6 et 763 du code civil est déduit de l'actif de succession.

########### 7° : Rémunération du mandataire à titre posthume 

**Art. 775 quinquies**

La rémunération du mandataire à titre posthume, déterminée de manière définitive dans les six mois suivant le décès, est déductible de l'actif de la succession dans la limite de 0,5 % de l'actif successoral géré.

Cette déduction ne peut excéder 10 000 €.

########### 8° : Frais de reconstitution de titres de propriété des biens immeubles et des droits immobiliers

**Art. 775 sexies**

Les frais de reconstitution des titres de propriété d'immeubles ou de droits immobiliers pour lesquels le droit de propriété du défunt n'a pas été constaté avant son décès par un acte régulièrement transcrit ou publié, mis à la charge des héritiers par le notaire, sont admis, sur justificatifs, en déduction de l'actif successoral dans la limite de la valeur déclarée de ces biens, à la condition que les attestations notariées mentionnées au 3° de l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, relatives à ces biens, soient publiées dans un délai de vingt-quatre mois à compter du décès.

######### 3 : Dispositions spéciales aux donations

**Art. 776**

I. — Les dispositions du I de l'article 764 sont applicables à la liquidation des droits de mutation entre vifs, à titre gratuit, toutes les fois que les meubles transmis sont vendus publiquement dans les deux ans de l'acte de donation.

II. — En ce qui concerne les bijoux, pierreries, objets d'art ou de collection, la valeur imposable ne peut, sous réserve de ce qui est dit au I, être inférieure à 60 % de l'évaluation faite dans les contrats ou conventions d'assurances contre le vol ou contre l'incendie en cours à la date de la donation et conclus par le donateur, son conjoint ou ses auteurs depuis moins de dix ans.

S'il existe plusieurs polices susceptibles d'être retenues pour l'application du forfait, celui-ci est calculé sur la moyenne des évaluations figurant dans ces polices.

**Art. 776 A**

Conformément à l'article 1078-3 du code civil, les conventions prévues par les articles 1078-1 et 1078-2 du même code ne sont pas soumises aux droits de mutation à titre gratuit.

Le premier alinéa s'applique au bien réincorporé dans une donation-partage faite à des descendants de degrés différents conformément à une convention conclue en application de l'article 1078-7 du même code, y compris lorsque ce bien est réattribué à un descendant du premier donataire lors de la donation-partage. Cette opération est soumise au droit de partage.

Par exception au deuxième alinéa, lorsque le bien réincorporé a été transmis par l'ascendant donateur à son enfant par une donation intervenue moins de quinze ans avant la donation-partage et qu'il est réattribué à un descendant du donataire initial, les droits de mutation à titre gratuit sont dus en fonction du lien de parenté entre l'ascendant donateur et son petit-enfant alloti. Dans ce cas, les droits acquittés lors de la première donation à raison du bien réincorporé sont imputés sur les droits dus à raison du même bien lors de la donation-partage.

**Art. 776 bis**

I. – Les dettes qui ont été contractées par le donateur pour l'acquisition ou dans l'intérêt des biens objets de la donation, qui sont mises à la charge du donataire dans l'acte de donation, et dont la prise en charge par le donataire est notifiée au créancier, sont déduites pour la liquidation des droits de mutation à titre gratuit, lorsque la donation porte sur :

a. La totalité ou une quote-part indivise des biens meubles et immeubles corporels et incorporels affectés à l'exploitation d'une entreprise individuelle ayant une activité industrielle, commerciale, artisanale, agricole ou libérale, sous réserve que la dette n'ait pas été contractée par le donateur auprès soit du donataire ou du conjoint de ce dernier, soit de son conjoint ou de ses ascendants, soit de ses frères, soeurs ou descendants, soit de ses ascendants ou de leurs frères et soeurs ;

b. Des biens autres que ceux mentionnés au a, sous réserve que la dette soit contractée auprès d'une personne mentionnée au titre Ier du livre V du code monétaire et financier.

II. – Le bénéfice de la déduction mentionnée au I est subordonné à la condition que le donataire démontre qu'il a supporté le paiement effectif des dettes mises à sa charge, sans que cette démonstration puisse être requise par l'administration au-delà de la troisième année suivant celle de leur échéance telle qu'elle est mentionnée dans l'acte de donation.

**Art. 776 ter**

Les donations de moins de quinze ans consenties aux petits-enfants en application de l'article 1078-4 du code civil ne sont pas rapportables dans la succession de leur père ou mère.

**Art. 776 quater**

A compter du 1er janvier 2014 (1), les frais de reconstitution des titres de propriété d'immeubles ou de droits immobiliers engagés dans les vingt-quatre mois précédant une donation entre vifs pour permettre de constater le droit de propriété du donateur et mis à la charge de ce dernier par le notaire sont admis, sur justificatifs, en déduction de la valeur déclarée des biens transmis, dans la limite de cette valeur, à la condition que les attestations notariées, mentionnées au 3° de l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière, relatives à ces biens aient été publiées dans les six mois précédant l'acte de donation.

######## C : Tarif et liquidation

######### 1 : Tarif

**Art. 777**

Les droits de mutation à titre gratuit sont fixés aux taux indiqués dans les tableaux ci-après, pour la part nette revenant à chaque ayant droit :

Tableau I

Tarif des droits applicables en ligne directe :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="700"><tbody><tr><td><p align="center">FRACTION DE PART NETTE TAXABLE </p></td><td><p align="center">TARIF </p><p align="center">applicable (%) </p></td></tr><tr><td align="center"><p align="left">N'excédant pas 8 072 € </p></td><td align="center">5 </td></tr><tr><td align="center"><p align="left">Comprise entre 8 072 € et 12 109 € </p></td><td align="center">10 </td></tr><tr><td align="center"><p align="left">Comprise entre 12 109 € et 15 932 € </p></td><td align="center">15 </td></tr><tr><td align="center"><p align="left">Comprise entre 15 932 € et 552 324 € </p></td><td align="center">20 </td></tr><tr><td align="center"><p align="left">Comprise entre 552 324 € et 902 838 € </p></td><td align="center">30 </td></tr><tr><td align="center"><p align="left">Comprise entre 902 838 € et 1 805 677 € </p></td><td align="center">40 </td></tr><tr><td align="center"><p align="left">Au-delà de 1 805 677 € </p></td><td align="center">45 </td></tr></tbody></table></div></div>

Tableau II

Tarif des droits applicables entre époux et entre partenaires liés par un pacte civil de solidarité :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="700"><tbody><tr><td><p align="center">FRACTION DE PART NETTE TAXABLE </p></td><td><p align="center">TARIF </p><p align="center">applicable (%) </p></td></tr><tr><td align="center"><p align="left">N'excédant pas 8 072 € </p></td><td align="center">5 </td></tr><tr><td align="center"><p align="left">Comprise entre 8 072 € et 15 932 € </p></td><td align="center">10 </td></tr><tr><td align="center"><p align="left">Comprise entre 15 932 € et 31 865 € </p></td><td align="center">15 </td></tr><tr><td align="center"><p align="left">Comprise entre 31 865 € et 552 324 € </p></td><td align="center">20 </td></tr><tr><td align="center"><p align="left">Comprise entre 552 324 € et 902 838 € </p></td><td align="center">30 </td></tr><tr><td align="center"><p align="left">Comprise entre 902 838 € et 1 805 677 € </p></td><td align="center">40 </td></tr><tr><td align="center"><p align="left">Au-delà de 1 805 677 € </p></td><td align="center">45 </td></tr></tbody></table></div>Tableau III</div>

Tarif des droits applicables en ligne collatérale et entre non-parents :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="700"><tbody><tr><td><p align="center">FRACTION DE PART NETTE TAXABLE </p></td><td><p align="center">TARIF </p><p align="center">applicable (%) </p></td></tr><tr><td align="center"><p align="left">Entre frères et sœurs vivants ou représentés : <br/></p></td><td align="center"></td></tr><tr><td align="center"><p align="left">N'excédant pas 24 430 € <br/></p></td><td align="center">35 </td></tr><tr><td align="center"><p align="left">Supérieure à 24 430 € <br/></p></td><td align="center">45 </td></tr><tr><td align="center"><p align="left">Entre parents jusqu'au 4e degré inclusivement <br/></p></td><td align="center">55 </td></tr><tr><td align="center"><p align="left">Entre parents au-delà du 4e degré et entre personnes non-parentes <br/></p></td><td align="center">60 </td></tr></tbody></table></div>Sous réserve des exceptions prévues au I de l'article 794 et aux articles 795 et 795-0 A, les dons et legs faits aux établissements publics ou d'utilité publique sont soumis aux tarifs fixés pour les successions entre frères et soeurs.</div>

**Art. 778**

Bénéficient du tarif de la ligne directe les libéralités faites au profit d'enfants abandonnés par suite d'événements de guerre, lorsqu'ils ont reçu dans leur minorité des secours et des soins non interrompus pendant cinq ans au moins de la part du disposant et que celui-ci n'a pu légalement les adopter.

**Art. 778 bis**

La donation-partage consentie en application de l'article 1076-1 du code civil est soumise au tarif en ligne directe sur l'intégralité de la valeur du bien donné.

######### 2 : Liquidation

########## a : Dispositions communes aux successions et aux donations

**Art. 779**

I. – Pour la perception des droits de mutation à titre gratuit, il est effectué un abattement de 100 000 € sur la part de chacun des ascendants et sur la part de chacun des enfants vivants ou représentés par suite de prédécès ou de renonciation. (1)

Entre les représentants des enfants prédécédés ou renonçants, cet abattement se divise d'après les règles de la dévolution légale.

En cas de donation, les enfants décédés du donateur sont, pour l'application de l'abattement, représentés par leurs descendants donataires dans les conditions prévues par le code civil en matière de représentation successorale.

II. – Pour la perception des droits de mutation à titre gratuit, il est effectué un abattement de 159 325 € sur la part de tout héritier, légataire ou donataire, incapable de travailler dans des conditions normales de rentabilité, en raison d'une infirmité physique ou mentale, congénitale ou acquise.

Un décret en Conseil d'Etat détermine les modalités d'application du premier alinéa.

III. – (Abrogé).

IV. – Pour la perception des droits de mutation à titre gratuit, il est effectué en cas de donation ou, lorsque les dispositions de l'article 796-0 ter ne sont pas applicables, en cas de succession, un abattement de 15 932 € sur la part de chacun des frères ou sœurs vivants ou représentés par suite de prédécès ou de renonciation.

Entre les représentants des frères et sœurs prédécédés ou renonçants, cet abattement se divise d'après les règles de dévolution légale.

V. – Pour la perception des droits de mutation à titre gratuit, il est effectué un abattement de 7 967 € sur la part de chacun des neveux et nièces.

VI – (Abrogé).

**Art. 782**

Les droits de mutation à titre gratuit dus par les mutilés de guerre frappés d'une invalidité de 50 % au minimum sont réduits de moitié sans que la réduction puisse excéder 305 €.

**Art. 783**

Sous réserve de traités de réciprocité, les réductions d'impôts ou de taxes, les dégrèvements à la base, les déductions accordées par les lois en vigueur pour des raisons de charges de famille ne sont applicables qu'aux citoyens français et aux personnes originaires de Saint-Pierre-et-Miquelon, de Mayotte, de Nouvelle-Calédonie, de Polynésie française, des îles Wallis et Futuna et des Terres australes et antarctiques françaises.

**Art. 784**

Les parties sont tenues de faire connaître, dans tout acte constatant une transmission entre vifs à titre gratuit et dans toute déclaration de succession, s'il existe ou non des donations antérieures consenties à un titre et sous une forme quelconque par le donateur ou le défunt aux donataires, héritiers ou légataires et, dans l'affirmative, le montant de ces donations ainsi que, le cas échéant, les noms, qualités et résidences des officiers ministériels qui ont reçu les actes de donation, et la date de l'enregistrement de ces actes.

La perception est effectuée en ajoutant à la valeur des biens compris dans la donation ou la déclaration de succession celle des biens qui ont fait l'objet de donations antérieures, à l'exception de celles passées depuis plus de quinze ans, et, lorsqu'il y a lieu à application d'un tarif progressif, en considérant ceux de ces biens dont la transmission n'a pas encore été assujettie au droit de mutation à titre gratuit comme inclus dans les tranches les plus élevées de l'actif imposable.

Pour le calcul des abattements et réductions édictés par les articles 779,790 B, 790 D, 790 E et 790 F il est tenu compte des abattements et des réductions effectués sur les donations antérieures visées au deuxième alinéa consenties par la même personne.

**Art. 784 A**

Dans les cas définis aux 1° et 3° de l'article 750 ter, le montant des droits de mutation à titre gratuit acquitté, le cas échéant, hors de France est imputable sur l'impôt exigible en France. Cette imputation est limitée à l'impôt acquitté sur les biens meubles et immeubles situés hors de France.

**Art. 784 B**

En cas de donation-partage faite à des descendants de degrés différents, les droits sont liquidés en fonction du lien de parenté entre l'ascendant donateur et les descendants allotis.

**Art. 784 C**

Dans le cas de libéralités graduelles ou résiduelles telles que visées aux articles 1048 à 1061 du code civil, lors de la transmission, le légataire ou le donataire institué en premier est redevable des droits de mutation à titre gratuit sur l'actif transmis dans les conditions de droit commun. Le légataire ou donataire institué en second n'est redevable d'aucun droit.

Au décès du premier légataire ou donataire, l'actif transmis est taxé d'après le degré de parenté existant entre le testateur ou le donateur et le second légataire ou donataire. Le régime fiscal applicable et la valeur imposable des biens transmis au second légataire ou donataire sont déterminés en se plaçant à la date du décès du premier gratifié.

Les droits acquittés par le premier légataire ou donataire sont imputés sur les droits dus sur les mêmes biens par le second légataire ou donataire.

**Art. 786**

Pour la perception des droits de mutation à titre gratuit, il n'est pas tenu compte du lien de parenté résultant de l'adoption simple.

Cette disposition n'est pas applicable aux transmissions entrant dans les prévisions du premier alinéa de l'article 368-1 du code civil, ainsi qu'à celles faites en faveur :

1° D'enfants issus d'un premier mariage du conjoint de l'adoptant ;

2° De pupilles de l'Etat, de la Nation ou de la République ainsi que d'orphelins d'un parent mort pour la France ;

3° D'adoptés mineurs au moment du décès de l'adoptant ou d'adoptés mineurs au moment de la donation consentie par l'adoptant qui, pendant cinq ans au moins, ont reçu de celui-ci des secours et des soins non interrompus au titre d'une prise en charge continue et principale ;

3° bis D'adoptés majeurs qui, soit dans leur minorité et pendant cinq ans au moins, soit dans leur minorité et leur majorité et pendant dix ans au moins, auront reçu de l'adoptant des secours et des soins non interrompus au titre d'une prise en charge continue et principale ;

4° D'adoptés dont le ou les adoptants ont perdu, morts pour la France, tous leurs descendants en ligne directe ;

5° D'adoptés dont les liens de parenté avec la famille naturelle ont été déclarés rompus par le tribunal saisi de la requête en adoption, sous le régime antérieur à l'entrée en vigueur de la loi n° 66-500 du 11 juillet 1966 ;

6° Des successibles en ligne directe descendante des personnes visées aux 1° à 5° ;

7° D'adoptés, anciens déportés politiques ou enfants de déportés n'ayant pas de famille naturelle en ligne directe.

**Art. 787 A**

Les dons et legs consentis aux pupilles de l'Etat, de la Nation ou de la République et aux enfants visés au 3° de l'article L. 222-5 du code de l'action sociale et des familles bénéficient du régime fiscal des mutations à titre gratuit en ligne directe lorsque le donateur ou le défunt a pourvu à leur entretien pendant cinq ans au moins au cours de leur minorité.

**Art. 787 B**

Sont exonérées de droits de mutation à titre gratuit, à concurrence de 75 % de leur valeur, les parts ou les actions d'une société dont l'activité principale est industrielle, commerciale, au sens des articles 34 et 35, artisanale, agricole ou libérale transmises par décès, entre vifs ou, en pleine propriété, à un fonds de pérennité mentionné à l'article 177 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises.

Pour l'application du premier alinéa du présent article, n'est pas considérée comme une activité industrielle, commerciale, artisanale, agricole ou libérale l'exercice par une société d'une activité de gestion de son propre patrimoine mobilier ou immobilier. Est néanmoins considérée comme exerçant une activité commerciale la société qui, outre la gestion d'un portefeuille de participations, a pour activité principale la participation active à la conduite de la politique de son groupe constitué de sociétés contrôlées directement ou indirectement, exerçant une activité industrielle, commerciale, artisanale, agricole ou libérale, et auxquelles elle rend, le cas échéant et à titre purement interne, des services spécifiques, administratifs, juridiques, comptables, financiers et immobiliers.

L'exonération s'applique si les conditions suivantes sont réunies :

a. Les parts ou les actions mentionnées au premier alinéa du présent article doivent faire l'objet d'un engagement collectif de conservation d'une durée minimale de deux ans en cours au jour de la transmission, qui a été pris par le défunt ou le donateur, pour lui et ses ayants cause à titre gratuit, avec d'autres associés. Le présent engagement peut être pris par une personne seule, pour elle et ses ayants cause à titre gratuit, sous les mêmes conditions ;

Lorsque les parts ou actions transmises par décès n'ont pas fait l'objet d'un engagement collectif de conservation, un ou des héritiers ou légataires peuvent entre eux ou avec d'autres associés conclure dans les six mois qui suivent la transmission l'engagement prévu au premier alinéa ;

b. 1. L'engagement collectif de conservation doit porter sur au moins 10 % des droits financiers et 20 % des droits de vote attachés aux titres émis par la société s'ils sont admis à la négociation sur un marché réglementé ou, à défaut, sur au moins 17 % des droits financiers et 34 % des droits de vote, y compris les parts ou actions transmises.

Ces pourcentages doivent être respectés tout au long de la durée de l'engagement collectif de conservation. Les associés de l'engagement collectif de conservation peuvent effectuer entre eux des cessions ou donations des titres soumis à l'engagement. Ils peuvent également admettre un nouvel associé dans l'engagement collectif à condition que cet engagement collectif soit reconduit pour une durée minimale de deux ans.

L'engagement collectif de conservation est opposable à l'administration à compter de la date de l'enregistrement de l'acte qui le constate. Dans le cas de titres admis à la négociation sur un marché réglementé, l'engagement collectif de conservation est soumis aux dispositions de l'article L. 233-11 du code de commerce.

2. L'engagement collectif de conservation est réputé acquis lorsque les parts ou actions détenues depuis deux ans au moins, directement ou indirectement dans les conditions prévues au 3 du présent b, par une personne physique seule ou avec son conjoint, le partenaire avec lequel elle est liée par un pacte civil de solidarité ou son concubin notoire atteignent les seuils prévus au premier alinéa du 1, sous réserve que cette personne ou son conjoint, le partenaire lié à elle par un pacte civil de solidarité ou son concubin notoire exerce depuis deux ans au moins dans la société concernée son activité professionnelle principale ou l'une des fonctions énumérées au 1° du 1 du III de l'article 975 lorsque la société est soumise à l'impôt sur les sociétés. En cas de détention indirecte, l'exonération partielle est accordée dans les proportions et sous les conditions prévues au 3 du présent b.

3. Pour le calcul des pourcentages prévus au premier alinéa du 1, il est tenu compte des titres détenus par une société possédant directement une participation dans la société dont les parts ou actions font l'objet de l'engagement collectif de conservation visé au a et auquel elle a souscrit.

La valeur des titres de cette société qui sont transmis bénéficie de l'exonération partielle à proportion de la valeur réelle de son actif brut qui correspond à la participation ayant fait l'objet de l'engagement collectif de conservation ;

L'exonération s'applique également lorsque la société détenue directement par le redevable possède une participation dans une société qui détient les titres de la société dont les parts ou actions font l'objet de l'engagement de conservation.

Dans cette hypothèse, l'exonération partielle est appliquée à la valeur des titres de la société détenus directement par le redevable, dans la limite de la fraction de la valeur réelle de l'actif brut de celle-ci représentative de la valeur de la participation indirecte ayant fait l'objet d'un engagement de conservation.

Le bénéfice de l'exonération partielle est subordonné à la condition que les participations soient conservées inchangées à chaque niveau d'interposition pendant toute la durée de l'engagement collectif. Toutefois, le bénéfice du régime de faveur n'est pas remis en cause en cas d'augmentation de la participation détenue par les sociétés interposées.

c. Chacun des héritiers, donataires ou légataires prend l'engagement dans la déclaration de succession ou l'acte de donation, pour lui et ses ayants cause à titre gratuit, de conserver les parts ou les actions transmises pendant une durée de quatre ans à compter de la date d'expiration du délai visé au a.

Le cas échéant, la société dont les titres sont transmis, qui possède directement ou indirectement dans les conditions prévues au 3 du b une participation dans la société dont les parts ou actions font l'objet de l'engagement collectif de conservation mentionné au a, doit conserver cette participation durant cette même période ;

c bis. La condition d'exercice par la société d'une activité industrielle, commerciale, artisanale, agricole ou libérale, prévue au premier alinéa du présent article, doit être satisfaite à compter de la conclusion de l'engagement de conservation prévu au premier alinéa du a et jusqu'au terme de l'engagement de conservation prévu au c. Par dérogation, cette condition doit être satisfaite, dans le cas prévu au second alinéa du a, à compter de la transmission des titres et, dans le cas prévu au 2 du b, depuis deux ans au moins à la date de cette transmission ;

d. L'un des associés mentionnés au a ou l'un des héritiers, donataires ou légataires mentionnés au c exerce effectivement dans la société dont les parts ou actions font l'objet de l'engagement collectif de conservation, pendant la durée de l'engagement prévu au a et pendant les trois années qui suivent la date de la transmission, son activité professionnelle principale si celle-ci est une société de personnes visée aux articles 8 et 8 ter, ou l'une des fonctions énumérées au 1° du 1 du III de l'article 975 lorsque celle-ci est soumise à l'impôt sur les sociétés, de plein droit ou sur option ;

d bis. Les parts ou actions ne sont pas inscrites sur un compte PME innovation mentionné à l'article L. 221-32-4 du code monétaire et financier. Le non-respect de cette condition par l'un des signataires jusqu'au terme du délai mentionné au c entraîne la remise en cause de l'exonération partielle dont il a bénéficié ;

e. La déclaration de succession ou l'acte de donation doit être appuyée d'une attestation de la société dont les parts ou actions font l'objet de l'engagement collectif de conservation certifiant que les conditions prévues aux a et b ont été remplies jusqu'au jour de la transmission.

L'héritier, le donataire ou le légataire adresse, sur demande de l'administration et dans un délai de trois mois à compter de cette demande, une attestation, que la société dont les parts ou actions font l'objet des engagements de conservation mentionnés aux a et c lui transmet, certifiant que les conditions prévues aux a à d ont été respectées de manière continue depuis la date de la transmission.

Dans un délai de trois mois à compter du terme de l'engagement de conservation mentionné au c, l'héritier, le donataire ou le légataire adresse à l'administration une attestation, que la société lui transmet, certifiant que les conditions prévues aux a à d ont été respectées jusqu'à leur terme.

En cas de détention indirecte des parts ou actions faisant l'objet des engagements de conservation mentionnés aux a et c, chacune des sociétés composant la chaîne de participation transmet aux personnes soumises à ces engagements, dans les cas prévus aux deuxième et troisième alinéas du présent e, une attestation certifiant du respect, à son niveau, des obligations de conservation prévues aux a et c ;

e bis. En cas de non-respect de la condition prévue au a par l'un des signataires, l'exonération partielle n'est pas remise en cause à l'égard des signataires autres que le cédant si :

1° Soit les titres que ces autres signataires détiennent ensemble respectent la condition prévue au b et ceux-ci les conservent jusqu'au terme initialement prévu ;

2° Soit le cessionnaire s'associe à l'engagement collectif à raison des titres cédés afin que le pourcentage prévu au b demeure respecté. Dans ce cas, l'engagement collectif est reconduit pour une durée minimale de deux ans pour l'ensemble des signataires.

e ter. En cas de non-respect de la condition de conservation prévue au a, par l'un des héritiers, donataires ou légataires à la suite de la cession ou de la donation, à un autre associé de l'engagement mentionné au a d'une partie des parts ou actions qui lui ont été transmises à titre gratuit, l'exonération partielle n'est remise en cause pour le cédant ou le donateur qu'à hauteur des seules parts ou actions cédées ou données ;

f. En cas de non-respect des conditions prévues aux a et c par suite d'un apport partiellement rémunéré par la prise en charge d'une soulte consécutive à un partage ou d'un apport pur et simple de titres d'une société ayant une activité industrielle, commerciale, artisanale, agricole ou libérale à une société dont la valeur réelle de l'actif brut est, à l'issue de l'apport et jusqu'au terme des engagements de conservation mentionnés aux a et c, composée à plus de 50 % de participations dans la société soumises à ces engagements, l'exonération partielle n'est pas remise en cause si les conditions suivantes sont réunies :

1° Les trois-quarts au moins du capital et des droits de vote y afférents de la société bénéficiaire de l'apport sont, à l'issue de l'apport, détenus par les personnes soumises aux obligations de conservation prévues aux a et c. Cette société est dirigée directement par une ou plusieurs de ces personnes. Les conditions tenant à la composition de l'actif de la société, à la détention de son capital et à sa direction doivent être respectées à l'issue de l'opération d'apport et jusqu'au terme des engagements mentionnés aux a et c ;

2° La société bénéficiaire de l'apport prend l'engagement de conserver les titres apportés jusqu'au terme des engagements mentionnés aux a et c ;

3° Les personnes mentionnées au 1°, associées de la société bénéficiaire des apports, doivent conserver, pendant la durée mentionnée au 2°, les titres reçus en contrepartie de l'opération d'apport.

Le présent f s'applique également, sous les mêmes conditions, à l'apport de titres d'une société possédant directement une participation dans la société dont les parts ou actions font l'objet de l'engagement de conservation mentionné aux a ou c. Dans ce cas, à l'issue de l'apport et jusqu'au terme des engagements de conservation mentionnés aux a et c, la valeur réelle de l'actif brut de la société bénéficiaire de l'apport est composée à plus de 50 % de participations indirectes dans la société soumises aux obligations de conservation prévues aux a et c ;

g) En cas de non-respect des conditions prévues aux a ou b, par suite d'une fusion ou d'une scission au sens de l'article 817 A, d'une augmentation de capital ou d'une offre publique d'échange préalable à une fusion ou une scission dès lors que cette fusion ou cette scission est opérée dans l'année qui suit la clôture de l'offre publique d'échange, l'exonération partielle accordée lors d'une mutation à titre gratuit avant l'une de ces opérations n'est pas remise en cause si les signataires respectent l'engagement prévu au a jusqu'à son terme. Les titres reçus en contrepartie de ces opérations doivent être conservés jusqu'au même terme. De même, cette exonération n'est pas non plus remise en cause lorsque la condition prévue au b n'est pas respectée par suite d'une annulation des titres pour cause de pertes ou de liquidation judiciaire ;

h) En cas de non-respect de la condition prévue au c par suite d'une fusion ou d'une scission au sens de l'article 817 A, d'une augmentation de capital, ou d'une offre publique d'échange préalable à une fusion ou une scission dès lors que cette fusion ou cette scission est opérée dans l'année qui suit la clôture de l'offre publique d'échange, l'exonération partielle accordée lors de la mutation à titre gratuit n'est pas remise en cause si les titres reçus en contrepartie de ces opérations sont conservés par le signataire de l'engagement jusqu'à son terme.

De même, cette exonération n'est pas remise en cause lorsque la condition prévue aux b ou c n'est pas respectée par suite d'une annulation des titres pour cause de pertes ou de liquidation judiciaire ;

i) En cas de non-respect de la condition prévue au c par suite d'une donation, l'exonération partielle accordée au titre de la mutation à titre gratuit n'est pas remise en cause, à condition que le ou les donataires soient le ou les descendants du donateur et que le ou les donataires poursuivent l'engagement prévu au c jusqu'à son terme.

Les dispositions du présent article s'appliquent en cas de donation avec réserve d'usufruit à la condition que les droits de vote de l'usufruitier soient statutairement limités aux décisions concernant l'affectation des bénéfices.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article, notamment les obligations déclaratives incombant aux redevables et aux sociétés.

**Art. 787 C**

Sont exonérés de droits de mutation à titre gratuit, à concurrence de 75 % de leur valeur, la totalité ou une quote-part indivise de l'ensemble des biens meubles et immeubles, corporels ou incorporels affectés à l'exploitation d'une entreprise individuelle dont l'activité principale est industrielle, commerciale, au sens des articles 34 et 35, artisanale, agricole ou libérale, à l'exclusion de toute activité de gestion de son propre patrimoine mobilier ou immobilier, transmis par décès ou entre vifs si les conditions suivantes sont réunies :

a.L'entreprise individuelle mentionnée ci-dessus a été détenue depuis plus de deux ans par le défunt ou le donateur lorsqu'elle a été acquise à titre onéreux ;

b. Chacun des héritiers, donataires ou légataires prend l'engagement dans la déclaration de succession ou l'acte de donation, pour lui et ses ayants cause à titre gratuit, de conserver l'ensemble des biens affectés à l'exploitation de l'entreprise pendant une durée de quatre ans à compter de la date de la transmission.

c.L'un des héritiers, donataires ou légataires mentionnés au b poursuit effectivement pendant les trois années qui suivent la date de la transmission l'exploitation de l'entreprise.

d) En cas de non-respect de la condition prévue au b par suite d'une donation, l'exonération partielle accordée au titre de la mutation à titre gratuit n'est pas remise en cause, à condition que le ou les donataires soient le ou les descendants du donateur et que le ou les donataires poursuivent l'engagement prévu au b jusqu'à son terme.

########## b : Dispositions spéciales aux successions

**Art. 788**

I. – (Abrogé)

II. – (Abrogé)

III. – Pour la perception des droits de mutation par décès, il est effectué un abattement sur la part nette de tout héritier, donataire ou légataire correspondant à la valeur des biens reçus du défunt, évalués au jour du décès et remis par celui-ci à une fondation reconnue d'utilité publique répondant aux conditions fixées au b du 1 de l'article 200, à une association reconnue d'utilité publique répondant aux conditions fixées au b du 1 de l'article 200, à l'Etat, à ses établissements publics ou à un organisme mentionné à l'article 794 . Cet abattement s'applique à la double condition :

1° Que la libéralité soit effectuée, à titre définitif et en pleine propriété, dans les douze mois suivant le décès ;

2° Que soient jointes à la déclaration de succession des pièces justificatives répondant à un modèle fixé par un arrêté du ministre chargé du budget attestant du montant et de la date de la libéralité ainsi que de l'identité des bénéficiaires.

L'application de cet abattement n'est pas cumulable avec le bénéfice de la réduction d'impôt sur le revenu prévue à l'article 200.

IV. – A défaut d'autre abattement, à l'exception de celui mentionné au III, un abattement de 1 594 € est opéré sur chaque part successorale.

**Art. 788 bis**

Les biens recueillis par un héritier ou un légataire en application de l'article 1002-1 ou du deuxième alinéa de l'article 1094-1 du code civil sont réputés transmis à titre gratuit par le défunt.

**Art. 789**

Lorsqu'une succession comprend à la fois des biens imposables en France métropolitaine ou dans les départements d'outre-mer et des biens imposables en Polynésie française, à Saint-Pierre-et-Miquelon, aux îles Wallis et Futuna et dans les Terres australes et antarctiques françaises, le montant des droits est liquidé, compte tenu, le cas échéant, de tous abattements, charges ou déductions, sur la valeur de l'intégralité de la succession; toutefois, les droits ainsi déterminés ne sont exigibles que dans la mesure du rapport existant entre, d'une part, la valeur des biens auxquels s'appliquent les dispositions du code général des impôts et, d'autre part, l'intégralité de l'actif net successoral.

Des arrêtés du ministre de l'économie et des finances rendront applicable cette disposition.

########## c : Dispositions spéciales aux donations

**Art. 790**

I. – Les donations en pleine propriété des parts ou actions d'une société ayant une activité industrielle, commerciale, artisanale, agricole ou libérale qui réunissent les conditions énumérées à l'article 787 B bénéficient sur les droits liquidés en application des articles 777 et suivants d'une réduction de 50 % lorsque le donateur est âgé de moins de soixante-dix ans.

II. – Les donations en pleine propriété de la totalité ou d'une quote-part indivise de l'ensemble des biens meubles et immeubles, corporels ou incorporels, affectés à l'exploitation d'une entreprise individuelle ayant une activité industrielle, commerciale, artisanale, agricole ou libérale qui réunissent les conditions énumérées à l'article 787 C bénéficient sur les droits liquidés en application des articles 777 et suivants d'une réduction de 50 % lorsque le donateur est âgé de moins de soixante-dix ans.

**Art. 790 A**

I. – Pour la liquidation des droits de mutation à titre gratuit, en cas de donation en pleine propriété de fonds artisanaux, de fonds de commerce, de fonds agricoles ou de clientèles d'une entreprise individuelle ou de parts ou actions d'une société, il est appliqué, sur option du donataire, un abattement de 500 000 € sur la valeur du fonds ou de la clientèle ou sur la fraction de la valeur des titres représentative du fonds ou de la clientèle, si les conditions suivantes sont réunies :

a) L'entreprise ou la société exerce une activité industrielle, commerciale, artisanale, agricole ou libérale ;

b) La donation est consentie aux personnes titulaires d'un contrat de travail à durée indéterminée depuis au moins deux ans et qui exercent leur fonction à temps plein ou d'un contrat d'apprentissage en cours au jour de la transmission, conclu avec l'entreprise dont le fonds de commerce ou la clientèle est transmis ou avec la société dont les parts ou actions sont transmises ;

c) Abrogé ;

d) Lorsqu'ils ont été acquis à titre onéreux, le fonds ou la clientèle mentionnés ci-dessus doivent avoir été détenus depuis plus de deux ans par le donateur ou la société ;

e) Lorsque la transmission porte sur des parts ou actions acquises à titre onéreux, celles-ci ont été détenues depuis plus de deux ans par le donateur ;

f) Les donataires poursuivent à titre d'activité professionnelle unique et de manière effective et continue pendant les cinq années qui suivent la date de la transmission l'exploitation du fonds ou de la clientèle transmis ou l'activité de la société dont les parts ou actions sont transmises et dont l'un d'eux assure, pendant la même période, la direction effective de l'entreprise. Dans le cas où l'entreprise fait l'objet d'une procédure de liquidation judiciaire prévue au titre IV du livre VI du code de commerce dans les cinq années qui suivent la date de la transmission, il n'est pas procédé à la déchéance du régime de faveur prévu au premier alinéa.

II. – Lorsque les donataires ont exercé l'option prévue au I, le bénéfice de ses dispositions est exclusif de l'application de l'article 787 B sur la fraction de la valeur des parts représentative des biens autre que le fonds artisanal, le fonds de commerce, le fonds agricole ou la clientèle, et de l'article 787 C à raison de la donation à la même personne des biens autres que le fonds artisanal, le fonds de commerce, le fonds agricole ou la clientèle, affectés à l'exploitation de l'entreprise.

III. – Le I ne peut s'appliquer qu'une seule fois entre un même donateur et un même donataire.

**Art. 790 B**

Pour la perception des droits de mutation à titre gratuit entre vifs, il est effectué un abattement de 31 865 € sur la part de chacun des petits-enfants.

Les petits-enfants décédés du donateur sont, pour l'application de l'abattement, représentés par leurs descendants donataires dans les conditions prévues par le code civil en matière de représentation successorale.

**Art. 790 D**

Pour la perception des droits de mutation à titre gratuit entre vifs, il est effectué un abattement de 5 310 € sur la part de chacun des arrière-petits-enfants du donateur.

**Art. 790 E**

Pour la perception des droits de mutation à titre gratuit entre vifs, il est effectué un abattement de 80 724 € sur la part du conjoint du donateur.

**Art. 790 F**

Pour la perception des droits de mutation à titre gratuit entre vifs, il est effectué un abattement de 80 724 € sur la part du partenaire lié au donateur par un pacte civil de solidarité.

Le bénéfice de cet abattement est remis en cause lorsque le pacte prend fin au cours de l'année civile de sa conclusion ou de l'année suivante pour un motif autre que le mariage entre les partenaires ou le décès de l'un d'entre eux.

**Art. 790 G**

I. – Les dons de sommes d'argent consentis en pleine propriété au profit d'un enfant, d'un petit-enfant, d'un arrière-petit-enfant ou, à défaut d'une telle descendance, d'un neveu ou d'une nièce ou par représentation, d'un petit-neveu ou d'une petite-nièce sont exonérés de droits de mutation à titre gratuit dans la limite de 31 865 € tous les quinze ans.

Cette exonération est subordonnée au respect des conditions suivantes :

1° Le donateur est âgé de moins de quatre-vingts ans au jour de la transmission ;

2° Le donataire est âgé de dix-huit ans révolus ou a fait l'objet d'une mesure d'émancipation au jour de la transmission.

Le plafond de 31 865 € est applicable aux donations consenties par un même donateur à un même donataire.

II. – Cette exonération se cumule avec les abattements prévus aux I, II et V de l'article 779 et aux articles 790 B et 790 D.

III. – Il n'est pas tenu compte des dons de sommes d'argent mentionnés au I pour l'application de l'article 784.

IV. – Sous réserve de l'application du 1° du 1 de l'article 635 , les dons de sommes d'argent mentionnés au I doivent être déclarés ou enregistrés par le donataire dans le délai d'un mois qui suit la date du don.

V. – (Abrogé)

**Art. 790 H**

Les donations entre vifs, réalisées en pleine propriété et constatées par un acte authentique signé entre le 1er janvier et le 31 décembre 2015, de terrains à bâtir définis au 1° du 2 du I de l'article 257 sont exonérées de droits de mutation à titre gratuit, dans la limite de la valeur déclarée de ces biens, lorsque l'acte de donation contient l'engagement par le donataire, pris pour lui et ses ayants cause, de réaliser et d'achever des locaux neufs destinés à l'habitation dans un délai de quatre ans à compter de la date de l'acte, à concurrence de :

1° 100 000 €, lorsqu'elles sont consenties au profit d'un descendant ou d'un ascendant en ligne directe, du conjoint ou du partenaire lié par un pacte civil de solidarité ;

2° 45 000 €, lorsqu'elles sont consenties au profit d'un frère ou d'une sœur ;

3° 35 000 €, lorsqu'elles sont consenties au profit d'une autre personne.

L'exonération est subordonnée à la condition que le donataire ou, le cas échéant, ses ayants cause justifient, à l'expiration du délai de quatre ans, de la réalisation et de l'achèvement des locaux destinés à l'habitation mentionnés au premier alinéa du présent article.

L'ensemble des donations consenties par un même donateur ne peuvent être exonérées qu'à hauteur de 100 000 €.

**Art. 790 I**

Les donations entre vifs, réalisées en pleine propriété, d'immeubles neufs à usage d'habitation pour lesquels un permis de construire a été obtenu entre le 1er septembre 2014 et le 31 décembre 2016, constatées par un acte authentique signé au plus tard dans les trois ans suivant l'obtention de ce permis, sont exonérées de droits de mutation à titre gratuit, dans la limite de la valeur déclarée de ces biens, à concurrence de :

1° 100 000 €, lorsqu'elles sont consenties au profit d'un descendant ou d'un ascendant en ligne directe, du conjoint ou du partenaire lié par un pacte civil de solidarité ;

2° 45 000 €, lorsqu'elles sont consenties au profit d'un frère ou d'une sœur ;

3° 35 000 €, lorsqu'elles sont consenties au profit d'une autre personne.

L'exonération est subordonnée à la double condition que l'acte constatant la donation soit appuyé de la déclaration attestant l'achèvement et la conformité des travaux prévue à l'article L. 462-1 du code de l'urbanisme et que l'immeuble neuf à usage d'habitation n'ait jamais été occupé ou utilisé sous quelque forme que ce soit au moment de la donation.

L'ensemble des donations consenties par un même donateur ne peuvent être exonérées qu'à hauteur de 100 000 €.

**Art. 791**

Le taux de la taxe de publicité foncière est réduit à 0,60 % pour les mutations entre vifs à titre gratuit.

La valeur à retenir pour l'assiette de la taxe ne peut être inférieure, le cas échéant, à celle qui sert de base à la liquidation des droits d'enregistrement suivant les dispositions du présent code.

**Art. 791 ter**

En cas de donation en ligne directe de biens antérieurement transmis à un premier donataire en ligne directe et ayant fait retour au donateur en application des articles 738-2, 951 et 952 du code civil, les droits acquittés lors de la première donation sont imputés sur les droits dus lors de la seconde donation. La nouvelle donation doit intervenir dans les cinq ans du retour des biens dans le patrimoine du donateur.

Nonobstant les dispositions prévues au premier alinéa, en cas de retour des biens au donateur en application des articles 738-2, 951 et 952 du code civil, ce retour ouvre droit, dans le délai légal de réclamation à compter du décès du donataire, à restitution des droits de mutation à titre gratuit acquittés lors de la donation résolue.

######## D : Régimes spéciaux et exonérations

**Art. 792-0 bis**

I. – 1. Pour l'application du présent code, on entend par trust l'ensemble des relations juridiques créées dans le droit d'un Etat autre que la France par une personne qui a la qualité de constituant, par acte entre vifs ou à cause de mort, en vue d'y placer des biens ou droits, sous le contrôle d'un administrateur, dans l'intérêt d'un ou de plusieurs bénéficiaires ou pour la réalisation d'un objectif déterminé.

2. Pour l'application du présent titre, on entend par constituant du trust soit la personne physique qui l'a constitué, soit, lorsqu'il a été constitué par une personne physique agissant à titre professionnel ou par une personne morale, la personne physique qui y a placé des biens et droits.

II. – 1. La transmission par donation ou succession de biens ou droits placés dans un trust ainsi que des produits qui y sont capitalisés est, pour la valeur vénale nette des biens, droits ou produits concernés à la date de la transmission, soumise aux droits de mutation à titre gratuit en fonction du lien de parenté existant entre le constituant et le bénéficiaire.

2. Dans les cas où la qualification de donation et celle de succession ne s'appliquent pas, les biens, droits ou produits capitalisés placés dans un trust qui sont transmis aux bénéficiaires au décès du constituant sans être intégrés à sa succession ou qui restent dans le trust après le décès du constituant sont soumis aux droits de mutation par décès dans les conditions suivantes :

a) Si, à la date du décès, la part des biens, droits ou produits capitalisés qui est due à un bénéficiaire est déterminée, cette part est soumise aux droits de mutation par décès selon le lien de parenté entre le constituant et le bénéficiaire ;

b) Si, à la date du décès, une part déterminée des biens, droits ou produits capitalisés est due globalement à des descendants du constituant, cette part est soumise à des droits de mutation à titre gratuit par décès au taux applicable à la dernière tranche du tableau I de l'article 777 ;

c) La valeur des biens, droits ou produits capitalisés placés dans le trust, nette des parts mentionnées aux a et b du présent 2, est soumise à des droits de mutation à titre gratuit par décès au taux applicable à la dernière tranche du tableau III du même article 777.

Sans préjudice de l'application de l'article 784 à ces droits ainsi qu'aux droits de mutation à titre gratuit mentionnés au 1 du présent II en cas de transmission par donation, la perception des droits de mutation par décès mentionnés au même 1 et au a du présent 2 est effectuée en ajoutant la valeur des biens, droits et produits qu'ils imposent à celle des autres biens compris dans la déclaration de succession pour l'application d'un tarif progressif et pour le calcul des abattements édictés par l'article 779.

Les droits de mutation à titre gratuit mentionnés aux b et c du présent 2 sont acquittés et versés au comptable public compétent par l'administrateur du trust dans les délais prévus à l'article 641, à compter du décès du constituant. A défaut et dans le cas où l'administrateur du trust est soumis à la loi d'un Etat ou territoire non coopératif au sens de l'article 238-0 A ou n'ayant pas conclu avec la France une convention d'assistance mutuelle en matière de recouvrement, les bénéficiaires du trust sont solidairement responsables du paiement des droits.

Par exception, lorsque l'administrateur du trust est soumis à la loi d'un Etat ou territoire non coopératif au sens de l'article 238-0 A autre que ceux mentionnés au 2° du 2 bis du même article 238-0 A ou lorsque le trust a été constitué après le 11 mai 2011 et que, au moment de la constitution du trust, le constituant était fiscalement domicilié en France au sens de l'article 4 B, les droits de donation et les droits de mutation par décès sont dus au taux applicable à la dernière tranche du tableau III de l'article 777.

3. Le bénéficiaire est réputé être un constituant du trust pour l'application du présent II, à raison des biens, droits et produits capitalisés placés dans un trust dont le constituant est décédé à la date de l'entrée en vigueur de la loi n° 2011-900 du 29 juillet 2011 de finances rectificative pour 2011 et à raison de ceux qui sont imposés dans les conditions prévues aux 1 et 2 du même II et de leurs produits capitalisés.

**Art. 792 bis**

Lorsqu'il est constaté une transmission dans une intention libérale de biens ou droits faisant l'objet d'un contrat de fiducie ou des fruits tirés de l'exploitation de ces biens ou droits, les droits de mutation à titre gratuit s'appliquent sur la valeur des biens, droits ou fruits ainsi transférés, appréciée à la date de ce transfert. Ils sont liquidés selon le tarif applicable entre personnes non parentes mentionné au tableau III de l'article 777.

Pour l'application des dispositions mentionnées au premier alinéa, l'intention libérale est notamment caractérisée lorsque la transmission est dénuée de contrepartie réelle ou lorsqu'un avantage en nature ou résultant d'une minoration du prix de cession est accordé à un tiers par le fiduciaire dans le cadre de la gestion du patrimoine fiduciaire. Dans ce dernier cas, les droits de mutation à titre gratuit s'appliquent sur la valeur de cet avantage.

**Art. 793**

Sont exonérés des droits de mutation à titre gratuit :

1.1° (Périmé) ;

2° (Abrogé) ;

3° les parts d'intérêts détenues dans un groupement forestier à concurrence des trois-quarts de la fraction de la valeur nette correspondant aux biens visés au a ci-après et les sommes déposées sur un compte d'investissement forestier et d'assurance prévu au chapitre II du titre V du livre III du code forestier, à condition :

a. que l'acte constatant la donation ou la déclaration de la succession soit appuyé d'un certificat délivré sans frais par le directeur départemental des territoires ou le directeur départemental des territoires et de la mer attestant que :

les bois et forêts du groupement sont susceptibles de présenter une des garanties de gestion durable prévues aux articles L. 124-1 et L. 124-3 et à l'article L. 313-2 du code forestier ;

les friches et landes appartenant au groupement sont susceptibles de reboisement et présentent une vocation forestière ;

les terrains pastoraux appartenant au groupement sont susceptibles d'un régime d'exploitation normale ;

b. que le groupement forestier prenne, selon le cas, l'un des engagements prévus au b du 2° du 2 et au b du 3 ;

Ce groupement doit s'engager en outre :

à reboiser ses friches et landes dans un délai de cinq ans à compter de la délivrance du certificat et à les soumettre ensuite au régime défini au b du 2° du 2 ;

à soumettre pendant trente ans ses terrains pastoraux à un régime d'exploitation normale ou, à défaut, à les reboiser ;

c. que les parts aient été détenues depuis plus de deux ans par le donateur ou le défunt, lorsqu'elles ont été acquises à titre onéreux à compter du 5 septembre 1979.

4° Les parts des groupements fonciers agricoles et celles des groupements agricoles fonciers, créés conformément à la loi n° 62-933 du 8 août 1962 et répondant aux diverses caractéristiques des articles L. 322-1 à L. 322-21 et L. 322-23 du code rural et de la pêche maritime, à concurrence des trois-quarts de la fraction de la valeur nette des biens donnés à bail à long terme ou à bail cessible, sous réserve des dispositions de l'article 793 bis, à condition :

a) Que les statuts du groupement lui interdisent l'exploitation en faire-valoir direct ;

b) Que les immeubles à destination agricole constituant le patrimoine du groupement aient été donnés à bail à long terme dans les conditions prévues par les articles L. 416-1 à L. 416-6, L. 416-8 et L. 416-9 du code rural et de la pêche maritime ou à bail cessible dans les conditions prévues par les articles L. 418-1 à L. 418-5 du code rural et de la pêche maritime ;

c) Que les parts aient été détenues depuis deux ans au moins par le donateur ou le défunt.

Ce délai n'est pas exigé lorsque le donateur ou le défunt ont été parties au contrat de constitution du groupement foncier agricole et, à ce titre, ont effectué des apports constitués exclusivement par des immeubles ou des droits immobiliers à destination agricole.

L'exonération ne s'applique pas aux parts de groupements fonciers agricoles qui sont détenues par une société civile régie par la section 3 du chapitre IV du titre premier du livre II du code monétaire et financier ou par une entreprise d'assurance ou de capitalisation ;

Conformément aux dispositions de l'article L. 322-18 du code rural et de la pêche maritime, le remboursement des avantages fiscaux prévus aux articles L. 322-1 à L. 322-23 du même code n'est pas dû lorsque la condition de parenté prévue à l'article L. 322-11 du code précité cesse d'être respectée à la suite de transmissions à titre gratuit ;

Peuvent être étendues aux départements d'outre-mer dans des conditions fixées par décret en Conseil d'Etat, après avis des conseils départementaux desdits départements, les dispositions des articles L. 322-1 à L. 322-21 et L. 322-23 du code rural et de la pêche maritime ;

5° les reversions de rentes viagères entre parents en ligne directe ;

6° la transmission par décès du bénéfice du contrat de travail à salaire différé dont la dévolution est régie par l'article L. 321-14 du code rural et de la pêche maritime ;

2.1° (Abrogé) ;

2° les successions et donations entre vifs, à concurrence des trois-quarts de leur montant, intéressant les propriétés en nature de bois et forêts, à la condition ;

a. que l'acte constatant la donation ou la déclaration de succession soit appuyé d'un certificat délivré sans frais par le directeur départemental des territoires ou le directeur départemental des territoires et de la mer attestant que les bois et forêts sont susceptibles de présenter une des garanties de gestion durable prévues aux articles L. 124-1 à L. 124-4 et à l'article L. 313-2 du code forestier ;

b. qu'il contienne l'engagement par l'héritier, le légataire ou le donataire, pris pour lui et ses ayants cause :

– soit d'appliquer pendant trente ans aux bois et forêts objets de la mutation l'une des garanties de gestion durable prévues aux articles L. 124-1 à L. 124-4 et à l'article L. 313-2 dudit code ;

– soit lorsque, au moment de la mutation, aucune garantie de gestion durable n'est appliquée aux bois et forêts en cause, de présenter dans le délai de trois ans à compter de la mutation et d'appliquer jusqu'à l'expiration du délai de trente ans précité une telle garantie. Dans cette situation, le bénéficiaire s'engage en outre à appliquer le régime d'exploitation normale prévu au décret du 28 juin 1930 aux bois et forêts pendant le délai nécessaire à la présentation de l'une des garanties de gestion durable.

En cas de transmission de bois et forêts à l'Etat ou aux collectivités et organismes mentionnés aux I et II de l'article 1042, l'engagement est réputé définitivement satisfait à concurrence d'une fraction de la valeur des biens exonérée déterminée par le rapport entre la superficie des biens objets de la transmission et la superficie totale des biens sur lesquels l'engagement a été souscrit. La même règle s'applique aux mutations de jouissance ou de propriété au profit d'établissements ou de sociétés, en vue de la réalisation d'équipements, aménagements ou constructions d'intérêt public, qui pourraient donner lieu à l'établissement d'une servitude d'utilité publique au titre de ladite mutation, ainsi qu'aux bois et forêts faisant l'objet d'une interdiction de reconstituer les boisements après coupe rase en application des deuxième à neuvième alinéas de l'article L. 126-1 du code rural et de la pêche maritime ;

3° Les biens donnés à bail dans les conditions prévues aux articles L. 416-1 à L. 416-6, L. 416-8 et L. 416-9 ainsi qu'aux articles L. 418-1 à L. 418-5 du code rural et de la pêche maritime, à concurrence des trois quarts de leur valeur, sous réserve des dispositions de l'article 793 bis ;

4° Lors de leur première transmission à titre gratuit, les immeubles acquis neufs ou en état futur d'achèvement dont la déclaration de l'achèvement des travaux prévue par la réglementation de l'urbanisme est déposée avant le 1er juillet 1994 à la mairie de la commune sur le territoire de laquelle l'immeuble concerné a été édifié et dont l'acquisition par le donateur ou le défunt est constatée par un acte authentique signé entre le 1er juin 1993 et le 31 décembre 1994.

L'exonération est subordonnée à la condition que les immeubles aient été exclusivement affectés de manière continue à l'habitation principale pendant une durée minimale de cinq ans à compter de l'acquisition ou de l'achèvement s'il est postérieur. En cas de donation, le délai s'impose au donataire si la durée de cinq ans à compter de la date de l'acquisition ou de l'achèvement, s'il est postérieur, n'est pas expirée.

La condition de cinq ans n'est pas opposable en cas de décès de l'acquéreur durant ce délai.

Les dispositions qui précèdent ne s'appliquent pas aux immeubles dont l'acquéreur a bénéficié des réductions d'impôt prévues aux articles 199 undecies et 199 undecies A.

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent 4°, notamment les obligations déclaratives incombant aux redevables et les pièces justificatives à fournir lors de l'enregistrement de la transmission mentionnée au premier alinéa ;

5° lors de leur première transmission à titre gratuit, les immeubles acquis neufs dont la déclaration de l'achèvement des travaux prévue par la réglementation de l'urbanisme a été déposée avant le 31 décembre 1994 à la mairie de la commune sur le territoire de laquelle l'immeuble concerné a été édifié et dont l'acquisition par le donateur ou le défunt est constatée par un acte authentique signé entre le 1er août 1995 et le 31 décembre 1995.

L'exonération est subordonnée à la condition que les immeubles aient été exclusivement affectés de manière continue à l'habitation principale pendant une durée minimale de deux ans à compter de l'acquisition et que le donataire, l'héritier ou le légataire ou leurs ayants cause prennent l'engagement de ne pas affecter les immeubles à un autre usage que l'habitation pendant une durée minimale de trois ans à compter de la transmission à titre gratuit.

La condition de deux ans n'est pas opposable en cas de décès de l'acquéreur durant ce délai.

Les dispositions qui précèdent ne s'appliquent pas aux immeubles dont l'acquéreur a bénéficié des réductions d'impôt prévues aux articles 199 undecies et 199 undecies A.

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent 5° ;

6° lors de leur première transmission à titre gratuit, les immeubles ou fractions d'immeubles mentionnés aux articles 710 et 711, à concurrence des trois-quarts de leur valeur, lorsque l'acquisition par le donateur ou le défunt est constatée par un acte authentique signé entre le 1er août 1995 et le 31 décembre 1996 et qu'elle n'a pas donné lieu au paiement de la taxe sur la valeur ajoutée.

L'exonération est subordonnée à la condition que les immeubles aient été donnés en location par le propriétaire dans les conditions prévues aux 3° et 4° de l'article 199 decies B, pendant une durée minimale de neuf ans, à une personne qui les affecte de manière exclusive et continue à son habitation principale.

La location doit avoir pris effet dans les six mois de l'acquisition de l'immeuble.

Lorsqu'au jour de la transmission à titre gratuit, le délai de neuf ans n'est pas expiré, le bénéfice de l'exonération partielle est subordonné à l'engagement des donataires, héritiers ou légataires pour eux et leurs ayants cause de maintenir en location, dans les mêmes conditions, les biens transmis jusqu'à l'expiration de ce délai.

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent 6°, notamment les obligations déclaratives incombant aux redevables et pièces justificatives à fournir lors de l'enregistrement de la transmission mentionnée au premier alinéa.

7° Les successions et donations entre vifs, à concurrence des trois quarts de leur montant, intéressant les propriétés non bâties qui ne sont pas en nature de bois et forêts et qui sont incluses dans les espaces naturels délimités en application des articles L. 331-2, L. 332-2 à L. 332-2-2, L. 341-2 et L. 414-1 du code de l'environnement et de leurs textes d'application, ou délimités en application des articles L. 121-23 et L. 121-50 du code de l'urbanisme, à la condition :

a) Que l'acte constatant la donation ou la déclaration de succession soit appuyé d'un certificat délivré sans frais par le directeur départemental des territoires ou le directeur départemental des territoires et de la mer attestant que les propriétés concernées font l'objet d'un engagement de gestion conforme aux objectifs de conservation de ces espaces ;

b) Qu'il contienne l'engagement par l'héritier, le légataire ou le donataire, pris pour lui et ses ayants cause, d'appliquer pendant dix-huit ans aux espaces naturels objets de la mutation des garanties de gestion conformes aux objectifs de conservation de ces espaces et dont le contenu est défini par décret.

Cette exonération n'est pas cumulable avec une autre exonération applicable en matière de droits de mutation à titre gratuit.

En cas de transmission de propriétés non bâties, qui sont incluses dans les espaces naturels délimités en application des articles L. 331-2, L. 332-2 à L. 332-2-2, L. 341-2 et L. 414-1 du code de l'environnement et de leurs textes d'application, ou délimités en application des articles L. 121-23 et L. 121-50 du code de l'urbanisme, à l'Etat ou aux collectivités et organismes mentionnés aux I et II de l'article 1042 du présent code, l'engagement est réputé définitivement satisfait à concurrence d'une fraction de la valeur des biens exonérée, celle-ci étant déterminée par le rapport entre la superficie des biens objets de la transmission et la superficie totale des biens sur lesquels l'engagement a été souscrit. La même règle s'applique aux mutations de jouissance ou de propriété au profit d'établissements ou de sociétés, en vue de la réalisation d'équipements, aménagements ou constructions d'intérêt public, qui pourraient donner lieu à l'établissement d'une servitude d'utilité publique au titre de ladite mutation.

8° Les immeubles et droits immobiliers, à concurrence de 50 % de leur valeur, lors de la première mutation postérieure à la reconstitution des titres de propriété y afférents, sous réserve que ces titres de propriété aient été constatés par un acte régulièrement transcrit ou publié entre le 1er octobre 2014 et le 31 décembre 2027.

Cette exonération est exclusive de l'application au même bien, au titre de la même mutation ou d'une mutation antérieure, de toute autre exonération de droits de mutation à titre gratuit.

3. Les sommes, à concurrence des trois quarts de leur montant, déposées sur le compte d'investissement forestier et d'assurance mentionné aux articles L. 352-1 à L. 352-5 du code forestier, à condition :

a) Que l'acte constatant la donation ou la déclaration de succession soit appuyé d'un certificat délivré par le directeur départemental des territoires ou le directeur départemental des territoires et de la mer attestant que les bois et forêts du titulaire du compte sont susceptibles de présenter une des garanties de gestion durable prévues à l'article L. 124-1 du code forestier ;

b) Qu'il contienne l'engagement par l'héritier, le légataire ou le donataire, pris pour lui et ses ayants cause, d'employer les sommes objets de la mutation conformément à l'article L. 352-3 du même code pendant trente ans.

**Art. 793 bis**

L'exonération partielle prévue au 4° du 1 et au 3° du 2 de l'article 793 est subordonnée à la condition que le bien reste la propriété du donataire, héritier et légataire pendant cinq ans à compter de la date de la transmission à titre gratuit. Lorsque cette condition n'est pas respectée, les droits sont rappelés, majorés de l'intérêt de retard visé à l'article 1727.

Lorsque la valeur totale des biens susceptibles de bénéficier de l'exonération partielle visée au premier alinéa, transmis par le donateur ou le défunt à chaque donataire, héritier ou légataire, excède 300 000 € l'exonération partielle de droits de mutation à titre gratuit est ramenée à 50 % au-delà de cette limite.

La limite mentionnée au deuxième alinéa du présent article est portée à 500 000 € à condition que le donataire, héritier et légataire conserve le bien pendant une durée supplémentaire de cinq ans par rapport à la durée de conservation mentionnée au premier alinéa. Lorsque cette condition n'est pas respectée, les droits sont rappelés, majorés de l'intérêt de retard mentionné à l'article 1727.

Pour l'appréciation des limites mentionnées aux deuxième et troisième alinéas du présent article, il est tenu compte de l'ensemble des donations consenties par la même personne à un titre, à une date et sous une forme quelconques à l'exception des donations passées depuis plus de quinze ans.

L'exonération partielle visée au premier alinéa ne s'applique pas lorsque le bail a été consenti depuis moins de deux ans au donataire de la transmission, à son conjoint, à un de leurs descendants ou à une société contrôlée par une ou plusieurs de ces personnes.

**Art. 793 ter**

L'exonération prévue aux 4°, 5° et 6° du 2 de l'article 793 est plafonnée à 46 000 € par part reçue par chacun des donataires, héritiers ou légataires. Pour l'appréciation de cette limite de 46 000 €, il est tenu compte de l'ensemble des transmissions à titre gratuit consenties par la même personne.

**Art. 793 quater**

Lorsque l'engagement prévu au quatrième alinéa du 6° du 2 de l'article 793 n'est pas respecté, les droits sont rappelés, majorés de l'intérêt de retard visé à l'article 1727.

**Art. 794**

I. – Les régions, les départements, les communes, leurs établissements publics et les établissements publics hospitaliers sont exonérés des droits de mutation à titre gratuit sur les biens affectés à des activités non lucratives qui leur adviennent par donation ou succession.

II. – Les dispositions du I sont applicables aux libéralités faites aux organismes d'administration et de gestion de la sécurité sociale ainsi qu'à la caisse générale de prévoyance des marins et de leurs familles en cas d'accident, de maladie, d'invalidité et de maternité.

**Art. 795**

Sont exonérés des droits de mutation à titre gratuit :

1° Les dons et legs d'œuvres d'art, de monuments ou d'objets ayant un caractère historique, de livres, d'imprimés ou de manuscrits, faits aux établissements pourvus de la personnalité civile, autres que ceux visés au I de l'article 794, si ces œuvres et objets sont destinés à figurer dans une collection publique ;

2° Les dons et legs consentis aux établissements publics ou d'utilité publique répondant aux caractéristiques mentionnées aux b ou f bis du 1 de l'article 200 ;

3° (Abrogé) ;

4° Les dons et legs faits aux établissements publics charitables autres que ceux visés au I de l'article 794, aux mutuelles, à tous autres organismes reconnus d'utilité publique dont les ressources sont affectées à des œuvres d'assistance et de bienfaisance, à la défense de l'environnement naturel ou à la protection des animaux ainsi qu'aux associations simplement déclarées qui poursuivent un but exclusif d'assistance et de bienfaisance ;

5° Les dons et legs faits aux fondations universitaires, aux fondations partenariales et établissements d'enseignement supérieur reconnus d'utilité publique, aux sociétés d'éducation populaire gratuite reconnues d'utilité publique et subventionnées par l'Etat, aux associations d'enseignement supérieur reconnues d'utilité publique et aux établissements reconnus d'utilité publique ayant pour objet de soutenir des œuvres d'enseignement scolaire et universitaire régulièrement déclarées ;

6° Les dons et legs de sommes d'argent ou d'immeubles faits aux établissements pourvus de la personnalité civile autres que ceux visés au I de l'article 794 avec obligation, pour les bénéficiaires, de consacrer ces libéralités à l'achat d'œuvres d'art, de monuments ou d'objets ayant un caractère historique, de livres, d'imprimés ou de manuscrits, destinés à figurer dans une collection publique, ou à l'entretien d'une collection publique ;

7° Les dons et legs faits aux organismes d'habitations à loyer modéré ou à leurs unions ;

8° (Périmé) ;

9° Les dons et legs faits à l'Office national des combattants et des victimes de guerre ;

10° Les dons et legs faits aux associations cultuelles, aux unions d'associations cultuelles et aux congrégations autorisées ;

11° Les dons et legs faits aux établissements publics ou d'utilité publique autres que ceux visés au I de l'article 794, aux sociétés particulières ou autres groupements régulièrement constitués, en tant qu'ils sont affectés, par la volonté expresse du donateur ou du testateur, à l'érection de monuments aux morts de la guerre ou à la gloire de nos armes et des armées alliées ;

12° Conformément à l'article L. 322-8 du code de l'environnement, les dons et legs d'immeubles faits au profit du Conservatoire de l'espace littoral et des rivages lacustres ;

13° Les dons et legs d'immeubles situés dans les cœurs des parcs nationaux, faits au profit de l'établissement public du parc national concerné ;

14° Les dons et legs consentis aux fonds de dotation répondant aux conditions fixées au g du 1 de l'article 200.

**Art. 795-0 A**

I. – Les exonérations de droit de mutation à titre gratuit mentionnées aux articles 794 et 795 s'appliquent également aux dons et legs consentis aux personnes morales ou aux organismes de même nature que ceux mentionnés aux mêmes articles, constitués sur le fondement d'un droit étranger et dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, lorsqu'ils sont agréés dans les conditions prévues à l'article 1649 nonies. L'agrément est accordé à ces personnes morales ou à ces organismes, sous réserve qu'ils poursuivent des objectifs et présentent des caractéristiques similaires à ceux dont le siège est situé en France répondant aux conditions fixées aux articles 794 et 795. Les dons et legs ainsi reçus par ces personnes morales ou ces organismes doivent être affectés à des activités similaires à celles mentionnées aux mêmes articles.

II. – Lorsque les dons et legs ont été effectués au profit d'une personne morale ou d'un organisme non agréé dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, l'exonération de droit de mutation à titre gratuit n'est pas applicable, sauf lorsque le donataire ou le légataire a produit, dans le délai de dépôt de la déclaration de succession ou de donation, les pièces justificatives attestant, d'une part, qu'il poursuit des objectifs et présente des caractéristiques similaires aux personnes morales ou aux organismes de même nature dont le siège est situé en France répondant aux conditions fixées aux articles 794 et 795 et, d'autre part, que les biens qu'il a ainsi reçus sont affectés à des activités similaires à celles mentionnées à ces mêmes articles.

III. – Un décret fixe les conditions d'application du I, notamment la durée de validité ainsi que les modalités de délivrance, de publicité et de retrait de l'agrément.

**Art. 795 A**

Sont exonérés des droits de mutation à titre gratuit les biens immeubles par nature ou par destination qui sont, pour l'essentiel, classés ou inscrits au titre des monuments historiques, ainsi que les biens meubles qui en constituent le complément historique ou artistique, dès lors que les héritiers, les donataires ou les légataires ont souscrit avec l'autorité administrative compétente, après avis conforme du ministre chargé du budget, une convention à durée indéterminée prévoyant le maintien dans l'immeuble des meubles exonérés et leurs conditions de présentation, les modalités d'accès du public ainsi que les conditions d'entretien des biens exonérés, conformément à des dispositions types approuvées par décret.

En cas de non-respect des règles fixées par cette convention, les biens exonérés sont soumis aux droits de mutation sur la base de leur valeur au jour où la convention n'est pas respectée ou de la valeur déclarée lors de la donation ou du décès si cette valeur est supérieure et aux taux auxquels ils auraient été soumis lors de leurs transmission.

Les dispositions des premier et deuxième alinéas s'appliquent, dans les mêmes conditions, aux parts des sociétés civiles qui détiennent en pleine propriété et gèrent des biens mentionnés au premier alinéa et dont les revenus sont imposés dans la catégorie des revenus fonciers. Ces sociétés doivent être constituées uniquement entre personnes parentes en ligne directe ou entre frères et soeurs, leurs conjoints et, le cas échéant, les enfants de ces différentes personnes. Les parts de ces sociétés doivent rester la propriété de ces personnes ou de leurs descendants.

L'exonération de ces parts ne s'applique qu'à concurrence de la fraction de leur valeur nette qui correspond aux biens mentionnés au premier alinéa. Elle est, par ailleurs, subordonnée aux conditions suivantes :

a) Les parts doivent être détenues depuis plus de deux ans par le donateur ou le défunt lorsque celui-ci les a souscrites ou acquises à titre onéreux ;

b) Les parts doivent rester la propriété du donataire, héritier ou légataire pendant un délai de cinq ans à compter de la date de la transmission à titre gratuit. Lorsque cette condition n'est pas respectée, les droits sont rappelés, majorés de l'intérêt de retard visé à l'article 1727 ;

c) Les bénéficiaires de la mutation à titre gratuit doivent prendre l'engagement d'adhérer à la convention mentionnée au premier alinéa qui aura été signée entre la société civile et l'autorité administrative compétente ;

d) (Abrogé) ;

Les conditions d'application des troisième à septième alinéas, notamment les obligations déclaratives, sont déterminées par décret.

**Art. 795 B**

Sont exonérés de droit de mutation à titre gratuit les biens fonciers et immobiliers de l'Etat que celui-ci transfère, en pleine propriété, à un établissement public foncier dans le cadre des opérations de requalification des copropriétés dégradées d'intérêt national mentionnées au titre IV du livre VII du code de la construction et de l'habitation.

**Art. 796-0**

Sont exonérées de droits de mutation par décès les personnes dispensées de dépôt de déclaration de succession en application des dispositions de l'article 800.

**Art. 796-0 bis**

Sont exonérés de droits de mutation par décès le conjoint survivant et le partenaire lié au défunt par un pacte civil de solidarité.

**Art. 796-0 ter**

Est exonérée de droits de mutation par décès la part de chaque frère ou soeur, célibataire, veuf, divorcé ou séparé de corps, à la double condition :

1° Qu'il soit, au moment de l'ouverture de la succession, âgé de plus de cinquante ans ou atteint d'une infirmité le mettant dans l'impossibilité de subvenir par son travail aux nécessités de l'existence ;

2° Qu'il ait été constamment domicilié avec le défunt pendant les cinq années ayant précédé le décès.

**Art. 796-0 quater**

Les réversions d'usufruit relèvent du régime des droits de mutation par décès.

**Art. 796-0 quinquies**

Est exonérée de droits de mutation par décès la transmission de biens ayant fait l'objet d'une spoliation dans le contexte des persécutions antisémites perpétrées entre le 30 janvier 1933 et le 8 mai 1945 lorsque cette transmission résulte :

1° Soit d'une restitution prononcée conformément à la procédure définie aux articles L. 115-2 à L. 115-4 du code du patrimoine ou à l'article L. 451-10-1 du même code ;

2° Soit d'une restitution prononcée sur des biens récupérés, inventoriés et mis en dépôt en application du décret n° 49-1344 du 30 septembre 1949 relatif à la fin des opérations de la commission de récupération artistique, dans sa rédaction en vigueur le 5 octobre 2023 ;

3° Soit d'une restitution effectuée en application d'une décision de justice rendue sur le fondement de l'ordonnance n° 45-770 du 21 avril 1945 portant deuxième application de l'ordonnance du 12 novembre 1943 sur la nullité des actes de spoliation accomplis par l'ennemi ou sous son contrôle et édictant la restitution aux victimes de ces actes de ceux de leurs biens qui ont fait l'objet d'actes de disposition.

**Art. 796**

I. – Sont exonérées de l'impôt de mutation par décès les successions :

1° des militaires des armées françaises et alliées, morts sous les drapeaux pendant la durée de la guerre ;

2° des militaires qui, soit sous les drapeaux, soit après renvoi dans leurs foyers, seront morts, dans les trois années à compter de la cessation des hostilités, de blessures reçues ou de maladies contractées pendant la guerre ;

2° bis Des militaires décédés lors de leur participation à une opération mentionnée aux 2° ou 3° de l'article L. 4138-3-1 du code de la défense ou, dans les trois années suivant la fin de celles-ci, des blessures reçues ou des maladies contractées pendant ces opérations ;

2° ter Des militaires décédés dans l'accomplissement de leur mission ou des blessures reçues dans les mêmes circonstances, attributaires de la mention " Mort pour la France " prévue à l'article L. 511-1 du code des pensions militaires d'invalidité et des victimes de guerre ou de la mention " Mort pour le service de la Nation " prévue à l'article L. 513-1 du même code ;

3° de toute personne ayant la nationalité française ou celle d'un pays allié dont le décès aura été provoqué, soit au cours des hostilités, soit dans les trois années à compter de la cessation des hostilités, par faits de guerre suivant la définition qui en est donnée pour les réparations à accorder aux victimes civiles de la guerre ;

4° des personnes décédées en captivité ou des conséquences immédiates et directes de leur captivité dans le délai prévu au 2°, après avoir été internées pour faits de résistance ;

5° des personnes décédées au cours de leur déportation ou des conséquences immédiates et directes de leur déportation, dans le délai prévu au 3° ;

6° des militaires et civils décédés en Afrique du Nord, victimes d'opérations militaires ou d'attentats terroristes ;

7° des personnes décédées du fait d'actes de terrorisme visés à l'article L. 113-13 du code des pensions militaires d'invalidité et des victimes de guerre ou des conséquences directes de ces actes dans un délai de trois ans à compter de leur réalisation ;

8° Des sapeurs-pompiers professionnels ou volontaires décédés en opération de secours ou des blessures reçues dans cette opération, cités à l'ordre de la Nation ;

9° Des policiers et des gendarmes décédés dans l'accomplissement de leur mission ou des blessures reçues dans les mêmes circonstances, cités à l'ordre de la Nation ;

10° Des agents des douanes décédés dans l'accomplissement de leur mission ou des blessures reçues dans les mêmes circonstances, cités à l'ordre de la Nation ;

11° Des personnes attributaires de la mention “ Mort pour le service de la République ” prévue à l'article 30 de la loi n° 2021-1520 du 25 novembre 2021 visant à consolider notre modèle de sécurité civile et valoriser le volontariat des sapeurs-pompiers et les sapeurs-pompiers professionnels.

II. – Abrogé.

III. – L'exonération de l'impôt n'entraîne pas la dispense de la déclaration des successions. Elle est subordonnée à la condition que cette déclaration soit accompagnée :

1° Dans les cas visés aux 1°, 2° et 2° bis du I, d'un certificat de l'autorité militaire constatant que la mort a été causée par une blessure reçue ou une maladie contractée pendant, selon le cas, la guerre ou l'opération mentionnée aux 2° ou 3° de l'article L. 4138-3-1 du code de la défense ;

2° Dans les cas visés aux 3°, 4°, 5° et 6° du I, d'un certificat de l'autorité militaire ou civile compétente établissant les circonstances du décès.

**Art. 796 bis**

I. – Les dons en numéraire reçus par une personne victime d'un acte de terrorisme, au sens du I de l'article 9 de la loi n° 86-1020 du 9 septembre 1986 relative à la lutte contre le terrorisme, sont exonérés de droits de mutation à titre gratuit.

Si la victime est décédée du fait de l'acte de terrorisme, l'exonération de droits de mutation à titre gratuit s'applique, dans les mêmes conditions, aux dons en numéraire reçus par son conjoint, son partenaire lié par un pacte civil de solidarité, son concubin notoire, ses descendants, ses ascendants et les personnes considérées comme à sa charge, au sens des articles 196 et 196 A bis.

II. – L'exonération prévue au I du présent article s'applique, dans les mêmes conditions, aux dons en numéraire reçus par une personne blessée dans les circonstances prévues aux 1° à 2° ter ou aux 8° à 10° du I de l'article 796 par le conjoint, le partenaire lié par un pacte civil de solidarité, le concubin notoire, les descendants, les ascendants et les personnes considérées comme à la charge, au sens des articles 196 et 196 A bis, de toute personne mentionnée aux 1° à 2° ter ou aux 8° à 10° du I de l'article 796.

III. – L'exonération prévue aux I et II du présent article est applicable aux dons reçus dans les douze mois suivant l'acte de terrorisme ou, dans les autres situations, le décès. Toutefois, ce délai n'est pas applicable lorsque les dons sont versés par une fondation, une association reconnue d'utilité publique ou une œuvre ou un organisme d'intérêt général.

**Art. 797**

I – Les immeubles non bâtis et les droits portant sur ces immeubles sont exonérés de droits de mutation par décès aux conditions suivantes :

1° Les immeubles considérés sont indivis au sein d'une parcelle cadastrale ;

2° La valeur totale des immeubles considérés est inférieure à 5 000 € lorsqu'ils sont constitués d'une seule parcelle et à 10 000 € lorsqu'ils sont constitués de deux parcelles contiguës ;

3° Le droit de propriété du défunt n'a pas été constaté avant son décès par un acte régulièrement transcrit ou publié ;

4° Les attestations notariées mentionnées au 3° de l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière et relatives à ces biens sont publiées dans un délai de vingt-quatre mois à compter du décès.

II. – L'exonération prévue au I n'est applicable qu'à raison d'une seule parcelle ou de deux parcelles contiguës en indivision par succession.

**Art. 797 A**

Sont exonérés de droits de mutation à titre gratuit les versements réalisés par un cédant à une entreprise dans les conditions prévues aux articles L. 23-11-1 à L. 23-11-4 du code de commerce.

######## E : Obligations diverses

######### 1 : Dispositions communes aux successions et aux donations

**Art. 798**

Les héritiers, donataires ou légataires, dans les déclarations de mutation par décès, les parties dans les actes constatant une transmission entre vifs à titre gratuit, doivent faire connaître si les bijoux, pierreries, objets d'art ou de collection compris dans la mutation étaient l'objet d'un contrat d'assurance contre le vol ou contre l'incendie en cours au jour du décès ou de l'acte et, au cas de l'affirmative, indiquer la date du contrat, le nom ou la raison sociale et le domicile de l'assureur, ainsi que le montant des risques.

**Art. 799**

En ce qui concerne les déclarations visées à l'article 851, les mutations à titre gratuit des parts du fonds commun de placement donnent lieu à une déclaration comportant la désignation du fonds, ainsi que l'indication du nombre de parts et de leur valeur de rachat à la date de la donation ou du décès, sans qu'il y ait lieu de fournir à l'administration l'énumération de toutes les valeurs comprises dans le fonds et leur cours de bourse.

######### 2 : Dispositions spéciales aux successions

**Art. 800**

I. – Les héritiers, légataires ou donataires, leurs tuteurs ou curateurs, sont tenus de souscrire une déclaration détaillée.

En sont dispensés :

1° Les ayants cause en ligne directe, le conjoint survivant et le partenaire lié par un pacte civil de solidarité lorsque l'actif brut successoral est inférieur à 50 000 € et à la condition que ces personnes n'aient pas bénéficié antérieurement, de la part du défunt, d'une donation ou d'un don manuel non enregistré ou non déclaré ;

2° Les personnes autres que celles visées au 1° lorsque l'actif brut successoral est inférieur à 3 000 €.

II. – (Abrogé).

**Art. 801**

La déclaration prévue à l'article 800 doit mentionner les nom, prénoms, date et lieu de naissance de chacun des héritiers, légataires ou donataires.

Si la naissance est arrivée hors de France, il est, en outre, justifié de cette date avant l'enregistrement de la déclaration, à défaut de quoi il est perçu les droits les plus élevés qui pourraient être dus au Trésor sauf restitution du trop-perçu comme il est dit à l'article 1965 C.

**Art. 802**

Toute déclaration de mutation par décès, souscrite par les héritiers, donataires et légataires, leurs tuteurs, curateurs ou administrateurs légaux est terminée par une mention ainsi conçue :

"... Le déclarant affirme sincère et véritable la présente déclaration ; il affirme, en outre, sous les peines édictées par l'article 1837 du code général des impôts, que cette déclaration comprend l'argent comptant, les créances et toutes autres valeurs mobilières françaises ou étrangères qui, à sa connaissance, appartenaient au défunt, soit en totalité, soit en partie ".

Lorsque le déclarant affirme ne savoir ou ne pouvoir signer, lecture de la mention prescrite au premier alinéa lui est donnée, ainsi que de l'article 1837 précité et des articles L. 230 et L. 231 du livre des procédures fiscales relatifs à l'exercice des poursuites pénales en cas d'affirmation frauduleuse. Certification est faite, au pied de la déclaration, que cette formalité a été accomplie et que le déclarant a affirmé l'exactitude complète de sa déclaration.

**Art. 802 bis**

Lorsque le notaire, mandaté par les héritiers, légataires ou donataires, leurs tuteurs ou leurs curateurs, transmet une copie de la déclaration prévue au I de l'article 800 au moyen d'un service en ligne mis à disposition par l'administration depuis une plateforme spécifique, il appose sur cette copie les mentions de certification de l'identité des parties et de conformité à l'original.

########## 1° : Immeubles et fonds de commerce situés en France et dévolus à des personnes domiciliées à l'étranger - Obligations imposées à l'acquéreur

**Art. 803**

Tout acquéreur d'un immeuble ou d'un fonds de commerce situé en France et dépendant d'une succession dévolue à un ou plusieurs héritiers, légataires ou donataires ayant à l'étranger leur domicile de fait ou de droit, ne peut se libérer du prix d'acquisition si ce n'est sur la présentation d'un certificat délivré sans frais par le comptable public compétent et constatant soit l'acquittement, soit la non-exigibilité de l'impôt de mutation par décès, à moins qu'il ne préfère retenir, pour la garantie du Trésor, et conserver jusqu'à la présentation du certificat du comptable, une somme égale au montant de l'impôt calculé sur le prix.

########## 2° : Polices d'assurances contre l'incendie souscrites par les personnes décédées - Avis à donner par les assureurs

**Art. 805**

Les sociétés, compagnies d'assurances et tous autres assureurs français et étrangers, qui auraient assuré contre le vol ou contre l'incendie, en vertu d'un contrat ou d'une convention en cours à l'époque du décès, des bijoux, pierreries, objets d'art ou de collection, situés en France et dépendant d'une succession qu'ils sauraient ouverte, ou appartenant au conjoint d'une personne qu'ils sauraient décédée, doivent, dans la quinzaine qui suit le jour où ils ont connaissance du décès, adresser à l'autorité compétente de l'Etat de leur département de résidence, une notice faisant connaître :

1° Le nom ou la raison sociale et le domicile de l'assureur ;

2° Les nom, prénoms et domicile de l'assuré, ainsi que la date de son décès ou du décès de son conjoint ;

3° Le numéro, la date et la durée de la police et la valeur des objets assurés.

Ces notices sont établies sur des formulaires mis à disposition par le service des impôts.

########## 3° : Titres, sommes ou valeurs en dépôt. Sommes dues à raison du décès. Obligations des dépositaires ou débiteurs

**Art. 806**

I. — Les administrations publiques, les établissements ou organismes quelconques soumis au contrôle de l'autorité administrative, les sociétés ou compagnies, prestataires de services d'investissement autres que des sociétés de gestion de portefeuille, changeurs, banquiers, escompteurs, officiers publics ou ministériels ou agents d'affaires qui seraient dépositaires, détenteurs ou débiteurs de titres, sommes ou valeurs dépendant d'une succession qu'ils sauraient ouverte doivent adresser, soit avant le paiement, la remise ou le transfert, soit dans la quinzaine qui suit ces opérations, à l'autorité compétente de l'Etat de leur département de résidence, la liste de ces titres, sommes ou valeurs.

II. — Ces listes sont établies sur des formulaires mis à disposition par le service des impôts.

III. — Les sociétés, compagnies, caisses ou organismes d'assurances et tous autres assureurs français, ainsi que les établissements, agences et succursales en France des sociétés, compagnies, caisses, organismes ou assureurs étrangers, ne peuvent se libérer des sommes, rentes ou émoluments quelconques dus par eux, à raison ou à l'occasion du décès de l'assuré à tout bénéficiaire domicilié en France ou à l'étranger, si ce n'est sur la présentation d'un certificat délivré sans frais par le comptable public compétent et constatant soit l'acquittement, soit la non exigibilité de l'impôt de mutation par décès.

Ils peuvent, toutefois, sur la demande écrite des bénéficiaires, verser tout ou partie des sommes dues par eux en l'acquit des droits de mutation par décès, au service des impôts où doit être déposée la déclaration de succession.

Les dispositions du présent III ne sont pas applicables lorsque l'ensemble des sommes, rentes ou émoluments quelconques dus par un ou plusieurs assureurs, à raison ou à l'occasion du décès de l'assuré, n'excèdent pas 7 600 € et reviennent à des successibles en ligne directe n'ayant pas à l'étranger un domicile de fait ou de droit. Cette mesure est subordonnée à la condition que le bénéficiaire de l'assurance dépose une demande écrite renfermant la déclaration que l'ensemble desdites indemnités n'excède pas 7 600 €.

Le présent III n'est pas applicable aux sommes, rentes ou émoluments quelconques dus au conjoint survivant ou au partenaire survivant dans le cadre d'un pacte civil de solidarité, ni à ceux dus à un organisme exonéré de droits de mutation à titre gratuit en application des dispositions de l'article 795.

IV. — Les organismes mentionnés au I de l'article 990 I ne peuvent se libérer des sommes, rentes ou valeurs quelconques dues par eux, à raison du décès de l'assuré, à tout bénéficiaire qu'après avoir déclaré à l'administration des impôts le dénouement mentionné au I de l'article 1649 ter.

**Art. 807**

Le III de l'article 806, à l'exception de ses troisième et dernier alinéas, est applicable aux administrations publiques, aux établissements, organismes, sociétés, compagnies ou personnes désignés au I de l'article 806 qui seraient dépositaires, détenteurs ou débiteurs de titres, sommes ou valeurs dépendant d'une succession qu'elles sauraient ouverte, et dévolus à un ou plusieurs héritiers, légataires ou donataires ayant à l'étranger leur domicile de fait ou de droit.

**Art. 808**

Les dépositaires désignés au I de l'article 806, doivent, dans la quinzaine de la notification, qui leur est faite par le service des impôts, du décès de l'un des déposants à un compte indivis ou collectif avec solidarité, adresser à l'autorité compétente de l'Etat de leur département de résidence la liste des titres, sommes ou valeurs existant, au jour du décès, au crédit des cotitulaires du compte.

####### VII : Actes et conventions concernant les sociétés, personnes morales et groupements

######## A : Dispositions générales

######### 1° : Règles de territorialité

**Art. 808 A**

I. — Les opérations soumises au droit d'apport ou à la taxe de publicité foncière et concernant les sociétés de capitaux sont taxables en France lorsque s'y trouve le siège de direction effective ou le siège statutaire, à condition que, dans ce dernier cas, le siège de direction effective soit situé en dehors des Etats de la Communauté européenne.

II. — Sont soumis au droit d'apport ou à la taxe de publicité foncière sur la valeur de l'actif net social le transfert en France :

1° Depuis un Etat n'appartenant pas à la Communauté européenne, du siège de direction effective d'une société de capitaux ou de son siège statutaire, à condition que, dans le premier cas, son siège statutaire ou, dans le second cas, son siège de direction effective ne se trouve pas dans un Etat membre de la Communauté ;

2° Depuis un autre Etat de la Communauté européenne, soit du siège de direction effective d'une société, soit de son siège statutaire dans la mesure où elle n'était pas considérée comme une société de capitaux dans cet autre Etat et à condition que, dans le second cas, son siège de direction effective ne se trouve pas dans un Etat de cette Communauté.

######### 2° : Apports à une société, personne morale ou groupement

**Art. 809**

I. — Sous réserve des dispositions du I de l'article 257 :

1° Les actes de formation de sociétés ou de groupements d'intérêt économique qui ne contiennent pas transmission de biens meubles ou immeubles, entre les associés ou autres personnes, sont assujettis au droit d'enregistrement ou à la taxe de publicité foncière sur le montant des apports déduction faite du passif ;

2° Les apports immobiliers qui sont faits aux associations constituées conformément à la loi du 1er juillet 1901 et au livre Ier de la deuxième partie du code du travail (syndicats professionnels) sont soumis aux mêmes droits ou taxes que les apports aux sociétés civiles ou commerciales ;

3° Les apports faits à une personne morale passible de l'impôt sur les sociétés par une personne non soumise à cet impôt sont assimilés à des mutations à titre onéreux dans la mesure où ils ont pour objet un immeuble ou des droits immobiliers, un fonds de commerce, une clientèle, un droit à un bail ou à une promesse de bail.

I bis. — En cas d'apport réalisé dans les conditions fixées au II de l'article 151 octies, par une personne physique à une société de l'ensemble des éléments d'actif immobilisé affectés à l'exercice d'une activité professionnelle, la prise en charge du passif, dont sont grevés les biens de la nature de ceux énumérés au 3° du I qui sont compris dans l'apport, est assimilée à une mutation à titre onéreux.

II. — Lorsqu'une personne morale dont les résultats ne sont pas soumis à l'impôt sur les sociétés devient passible de cet impôt, le changement de son régime fiscal rend les droits et taxes de mutation à titre onéreux exigibles sur les apports purs et simples qui lui ont été faits depuis le 1er août 1965 par des personnes non soumises audit impôt. Les droits sont perçus sur la valeur vénale des biens à la date du changement.

III. — (Abrogé).

**Art. 810**

I. — Les apports sont enregistrés gratuitement.

II. — (Abrogé).

III. — Le tarif normal du droit d'enregistrement ou de la taxe de publicité foncière perçus sur les apports mentionnés au 3° du I, au I bis et au II de l'article 809 est fixé à 2,20 % pour les apports qui ont pour objet un immeuble ou des droits immobiliers et, selon le tarif prévu à l'article 719, pour ceux qui ont pour objet un fonds de commerce, une clientèle, un droit à un bail ou à une promesse de bail.

Toutefois, sauf pour les immeubles ou droits immobiliers n'étant pas compris dans l'apport de l'ensemble des éléments d'actif immobilisés affectés à l'exercice d'une activité professionnelle, ces apports sont enregistrés gratuitement si l'apporteur, ou les associés en cas de changement de régime fiscal, s'engagent à conserver pendant trois ans les titres remis en contrepartie de l'apport ou détenus à la date de changement de régime fiscal.

En cas de non-respect de l'engagement de conservation des titres, ou, pour les apports mentionnés au I bis de l'article 809, si la société cesse de remplir les conditions qui lui ont permis de bénéficier de cet avantage, le droit prévu au premier alinéa du présent III majoré des taxes additionnelles est exigible immédiatement.

Toutefois, la reprise n'est pas effectuée en cas de donation, si le donataire prend, dans l'acte, et respecte l'engagement de conserver les titres jusqu'au terme de la troisième année suivant l'apport ou le changement du régime fiscal.

Les biens qui n'ont pas été soumis au droit proportionnel mentionné au premier alinéa du présent III sont soumis au droit de mutation à titre onéreux s'ils sont attribués, lors du partage social, à un associé autre que l'apporteur et au régime prévu au 3° du I de l'article 809 s'ils sont apportés à une autre société passible de l'impôt sur les sociétés.

III bis. — (Disposition périmée).

III ter. — (Dispositions devenues sans objet).

IV. — L'enregistrement gratuit mentionné au I se substitue aux droits proportionnels visés au III pour les apports d'immeubles entrant dans le champ d'application de la taxe sur la valeur ajoutée.

V. — (Abrogé).

VI. — Les opérations visées aux I et II de l'article 208 septies sont enregistrées gratuitement.

**Art. 810 bis**

Lorsque les apports réalisés à l'occasion de la constitution d'une société sont enregistrés gratuitement conformément à l'article 810, les dispositions figurant dans les actes et déclarations, ainsi que leurs annexes, établis à l'occasion de la constitution de sociétés sont également enregistrés gratuitement.

**Art. 810 quater**

Les actes constatant les apports mobiliers effectués dans les conditions prévues à l'article 220 nonies sont enregistrés gratuitement.

**Art. 811**

Sont enregistrés gratuitement :

1° Les actes constatant des prorogations pures et simples de sociétés ;

2° Les actes de dissolution de sociétés qui ne portent aucune transmission de biens meubles ou immeubles entre les associés ou autres personnes.

######## B : Dispositions particulières à certaines conventions

######### 1 : Augmentations de capital

**Art. 812**

I. — L'augmentation, au moyen de l'incorporation de bénéfices, de réserves ou de provisions de toute nature, du capital des sociétés est enregistrée gratuitement.

II. — (Abrogé).

######### 1 bis : Réductions de capital

**Art. 814 C**

Sous réserve des dispositions du dernier alinéa du III de l'article 810, sont enregistrés gratuitement :

1° Les réductions de capital de sociétés contre annulation ou réduction du nominal ou du nombre de titres ;

2° Les réductions de capital consécutives au rachat par les sociétés de leurs propres titres, avec attribution de biens sociaux aux associés, y compris du numéraire, lorsqu'un seul acte est établi pour constater les deux opérations ;

3° Les actes de réductions de capital consécutives au rachat par les sociétés de leurs propres titres lorsque deux actes distincts sont dressés pour constater les deux opérations.

######### 2 : Actes de fusion

**Art. 816**

Les actes qui constatent des opérations de fusion auxquelles participent exclusivement des personnes morales ou organismes passibles de l'impôt sur les sociétés, ainsi que la prise en charge du passif dont sont grevés les apports mentionnés dans ces actes, sont enregistrés gratuitement.

**Art. 816 A**

I. — (Abrogé).

II. — Le régime prévu à l'article 816 est applicable, même lorsque la société apporteuse n'est pas passible de l'impôt sur les sociétés, mais à concurrence seulement des apports autres que ceux assimilés à des mutations à titre onéreux en vertu du 3° du I de l'article 809.

######### 3 : Scissions et apports partiels d'actif

**Art. 817**

I. — Les dispositions de l'article 816 et du II de l'article 816 A s'appliquent aux scissions et aux apports partiels d'actif.

II. — (Abrogé pour les opérations réalisées à compter du 15 octobre 1993).

######### 4 : Conditions d'application du régime spécial des fusions, scissions et apports partiels d'actif

**Art. 817 A**

Un décret en Conseil d'Etat (1) fixe les conditions d'application de l'article 816, du II de l'article 816 A et de l'article 817, notamment la définition des apports partiels d'actif, fusions ou opérations assimilables, au sens de la directive du 9 avril 1973 du conseil des communautés européennes, à des fusions ouvrant droit au régime spécial et, pour ces dernières opérations, les cas de déchéance de ce régime.

**Art. 817 B**

Les dispositions de l'article 816 s'appliquent également aux opérations agréées dans les conditions prévues au 3 de l'article 210 B.

######## C : Régimes spéciaux et exonérations

######### 1 : Sociétés à objet agricole

######### 3 : Sociétés à capital variable

**Art. 825**

L'augmentation nette du capital d'une société à capital variable, constatée à la clôture d'un exercice, est enregistrée gratuitement ; la mention “gratuit” est portée sur le procès-verbal de l'assemblée générale des associés qui statue sur les résultats de cet exercice.

Le rachat par une société de placement à prépondérance immobilière à capital variable de ses propres actions est soumis à un droit d'enregistrement au taux fixé au 2° du I de l'article 726 lorsque le porteur des actions se trouve dans l'un des cas mentionnés aux a et b de l'article 730 quinquies. Toutefois, ce droit d'enregistrement ne s'applique pas lorsque le porteur qui demande le rachat de ses parts est lui-même un organisme de placement collectif immobilier.

######### 5 : Sociétés immobilières et assimilées

**Art. 827**

I. — Sont enregistrés gratuitement :

1° Les actes constatant l'attribution d'actif net faite à un ou plusieurs organismes attributaires par une société d'habitations à loyer modéré, en vertu du premier alinéa de l'article L. 422-11 du code de la construction et de l'habitation, quelle que soit la nature des biens compris dans l'actif net attribué.

Cette disposition est applicable aux sociétés anonymes de crédit immobilier définies à l'article L. 422-4 du code précité, ainsi qu'aux sociétés coopératives artisanales et aux groupements de ces mêmes coopératives constitués en conformité de l'article 3 de la loi du 27 décembre 1923 et réalisant les opérations désignées à l'article 1er de la loi du 2 août 1932 facilitant la construction des locaux à usage artisanal ;

2° Les attributions de logements faites par les sociétés coopératives en application du deuxième alinéa de l'article 80 de la loi n° 53-80 du 7 février 1953.

II. — (Abrogé).

**Art. 828**

I. — Sont enregistrés gratuitement :

1° (Abrogé).

2° Les actes par lesquels les sociétés ayant fonctionné conformément à l'objet défini à l'article 1655 ter augmentent leur capital, prorogent leur durée ou font à leurs membres, par voie de partage en nature à titre pur et simple, attribution exclusive en propriété des fractions, auxquelles ils ont vocation, d'immeubles ou groupes d'immeubles construits, acquis ou gérés par elles ; les sociétés susvisées qui ont bénéficié de prêts pour la réalisation de leur objet social peuvent se prévaloir de ces dispositions même si la répartition de ces prêts a pour effet d'enlever au partage son caractère pur et simple, pourvu que cette répartition ait été effectuée suivant les règles prévues par les organismes prêteurs.

Toutefois, pour les sociétés assujetties à la taxe sur la valeur ajoutée, en application du I de l'article 257, le bénéfice de cette disposition est subordonné à la condition qu'elles justifient du règlement de la taxe due sur les opérations de construction ;

3° (Devenu sans objet)

4° Les actes de dissolution et de partage des sociétés civiles immobilières régies par les articles L. 443-6-2 et suivants du code de la construction et de l'habitation.

II. (Abrogé).

**Art. 828 bis**

1. Sont exonérés des droits d'enregistrement, de la taxe de publicité foncière et de la contribution prévue à l'article 879 les transferts de biens, droits et obligations résultant de la transformation :

a) Des sociétés civiles de placement immobilier en organismes de placement collectif immobilier ;

b) Des sociétés civiles à objet strictement immobilier, dont les parts sont détenues par une entreprise d'assurance en représentation de provisions mathématiques relatives aux engagements exprimés en unités de compte de contrats d'assurance sur la vie ou de capitalisation, en sociétés de placement à prépondérance immobilière à capital variable.

2. (Abrogé)

######### 6 : Fonds communs de placement et sociétés de libre partenariat

**Art. 832**

Les souscriptions de parts de fonds communs de placement ou de sociétés de libre partenariat sont dispensées de tout droit d'enregistrement.

######### 6° bis : Fonds de placement immobilier 

**Art. 832 A**

Les souscriptions de parts de fonds de placement immobilier sont dispensées de tout droit d'enregistrement.

######### 8 : Conversion en euros du capital des sociétés

**Art. 834 bis**

Les opérations d'augmentation ou de réduction de capital rendues nécessaires par la conversion en euros du capital des sociétés sont exonérées de droits d'enregistrement.

####### X : Inscriptions de privilèges et d'hypothèques

######## A : Régime normal

**Art. 844**

La taxe proportionnelle de publicité foncière applicable aux inscriptions d'hypothèques judiciaires ou conventionnelles visées au 1° de l'article 663 est perçue au taux de 0,70 %.

Elle est liquidée sur les sommes garanties en capital, intérêts et accessoires, même indéterminées, éventuelles ou conditionnelles, exprimées ou évaluées dans le bordereau. Il n'est perçu qu'une seule taxe pour chaque créance quel que soit le nombre des créanciers requérants et celui des débiteurs grevés.

Les inscriptions qui échappent à la taxe proportionnelle sont soumises à une taxe fixe de 25 €.

######## B : Exonérations

**Art. 845**

Sont exonérés de la taxe de publicité foncière :

1° Les inscriptions requises par l'Etat.

Toutefois, la taxe qui n'a pas été perçue sur une inscription d'hypothèque judiciaire ou conventionnelle doit être acquittée lors de la radiation de l'inscription. A cet effet, le service chargé de la publicité foncière est tenu d'énoncer, tant sur le bordereau destiné aux archives que sur le bordereau remis au requérant, le montant de la taxe non perçue ;

2° Les inscriptions :

a) Des hypothèques conventionnelles pour sûreté des avances consenties par l'Etat aux organismes d'habitations à loyer modéré ;

b) Des hypothèques prises par les organismes d'habitations à loyer modéré et de crédit immobilier pour la sûreté et le recouvrement des prêts individuels qu'ils sont appelés à consentir à des particuliers ;

c) Des hypothèques prises en garantie des prêts d'épargne des travailleurs manuels prévus au deuxième alinéa du III de l'article 80, modifié, de la loi n° 76-1232 du 29 décembre 1976.

3° Les actes des prêts spéciaux à la construction désignés à l'article L. 312-1 du code de la construction et de l'habitation.

####### XI : Actes divers

**Art. 846**

Sont soumises à la taxe proportionnelle de publicité foncière au taux de 0,60 %, les quittances ou cessions d'une somme équivalente à trois années de loyers ou fermages non échus, à l'exception des quittances ou cessions liées aux actes prévus à l'article 1048 ter.

**Art. 846 bis**

Les procurations, mainlevées d'hypothèques et actes de notoriété autres que ceux constatant l'usucapion sont soumis à une taxe fixe de publicité foncière ou, le cas échéant, à un droit fixe d'enregistrement de 25 €.

Le tarif mentionné au premier alinéa s'applique également aux déclarations et états descriptifs de division établis en vue de l'application des articles L. 526-1 à L. 526-3 du code de commerce.

**Art. 847**

Sont enregistrés gratuitement :

1° Les contrats de mariage, lorsqu'ils ne peuvent donner lieu à la perception d'une imposition proportionnelle ou progressive d'un montant plus élevé ;

2° (Abrogé).

**Art. 847 bis**

Sont exonérés des droits d'enregistrement :

1° Les actes prévus à l'article 342-10 du code civil et à l'article L. 2141-6 du code de la santé publique ;

2° Les actes de reconnaissance de filiation établis dans le cadre de la procédure prévue aux articles 342-9 à 342-13 du code civil ou dans les conditions prévues au IV de l'article 6 de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique.

**Art. 848 bis**

La fraction des parts des groupements fonciers ruraux, prévus par l'article L. 322-22 du code rural et de la pêche maritime, représentative de biens de nature forestière et celle représentative de biens de nature agricole sont soumises, dans les mêmes conditions, aux dispositions qui régissent les droits de mutation à titre gratuit ou onéreux respectivement applicables aux parts de groupements forestiers et aux parts de groupements fonciers agricoles.

###### Section III : Obligations diverses

####### I : Obligations des redevables et des officiers publics et ministériels

######## A : Obligations des redevables

######### 1° : Actes sous seings privés - Dépôt d'un double au bureau

**Art. 849**

Les parties qui rédigent un acte sous seing privé soumis à l'enregistrement dans un délai déterminé doivent en établir un double revêtu des mêmes signatures que l'acte lui-même, et qui reste déposé au service des impôts lorsque la formalité est requise (1). Pour les actes mentionnés au 2° du I de l'article 658, la copie est déposée en deux exemplaires.

######### 2° : Affirmation de sincérité

**Art. 850**

Dans tout acte ou déclaration ayant pour objet, soit une vente d'immeubles, soit une cession de fonds de commerce ou du droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble, soit un échange ou un partage comprenant des immeubles ou un fonds de commerce, les vendeurs, acquéreurs, échangistes, copartageants, leurs tuteurs ou administrateurs légaux sont tenus de terminer l'acte ou la déclaration par une mention ainsi conçue : " Les parties affirment, sous les peines édictées par l'article 1837 du code général des impôts que le présent acte (ou la présente déclaration) exprime l'intégralité du prix ou de la soulte convenue ".

######### 3° : Déclaration estimative

**Art. 851**

Dans tous les cas où les droits sont perçus d'après une déclaration estimative des parties, la déclaration et l'estimation doivent être détaillées.

Une déclaration de cette nature est, avant l'exécution de l'enregistrement, de la formalité fusionnée ou de la formalité de publicité foncière, souscrite, certifiée et signée au pied du document à formaliser, lorsque les sommes ou valeurs devant servir à l'assiette du droit proportionnel ou progressif n'y sont pas déterminées.

A défaut, la formalité est refusée.

######## B : Obligations des officiers publics et ministériels

######### 1 : Obligations particulières à la formalité de l'enregistrement

########## 1° : Actes publics

**Art. 853**

Les notaires, huissiers, greffiers et autorités administratives sont tenus, chaque fois qu'ils présentent des actes, jugements ou arrêts à la formalité de l'enregistrement, de déposer au service des impôts un bordereau récapitulatif de ces actes, jugements ou arrêts établi par eux, en double exemplaire, sur des formules imprimées qui leur sont fournies gratuitement par l'administration.

A défaut, la formalité de l'enregistrement est refusée.

**Art. 854**

Il est défendu à tout notaire ou greffier de recevoir aucun acte en dépôt sans dresser acte du dépôt.

Sont exceptés les testaments déposés chez les notaires par les testateurs.

**Art. 855**

Il est fait mention dans toutes les expéditions des actes publics, civils ou judiciaires, qui doivent être enregistrés sur les minutes et expéditions visées au I de l'article 658, de la quittance des droits, par une transcription littérale et entière de cette quittance.

Pareille mention est faite dans les minutes des actes publics, civils, judiciaires ou extrajudiciaires, qui se font en vertu d'actes sous signatures privées ou passés en pays étrangers et qui sont soumis à l'enregistrement.

########## 2° : Enonciation des formalités antérieures

**Art. 856**

Tout acte portant sous-bail, subrogation, cession ou rétrocession de bail doit contenir la reproduction littérale de la mention d'enregistrement du bail cédé en totalité ou en partie, lorsque cette formalité est obligatoire.

**Art. 857**

Toutes les fois qu'une condamnation est rendue sur un acte enregistré, le jugement ou la sentence arbitrale en fait mention et énonce le montant du droit payé, la date du paiement et le nom du service public où il a été acquitté ; en cas d'omission et s'il s'agit d'un acte soumis à la formalité dans un délai déterminé, le comptable public compétent exige le droit si l'acte n'a pas été enregistré dans son service, sauf restitution, dans le délai prescrit, s'il est ensuite justifié de l'enregistrement de l'acte sur lequel le jugement a été prononcé.

########## 3° : Offices (Transmissions, créations et suppressions)

**Art. 859**

Tout traité ou convention ayant pour objet la transmission à titre onéreux ou gratuit d'un office, de la clientèle, des minutes, répertoires, recouvrements et autres objets en dépendant doit être constaté par écrit et enregistré, avant d'être produit à l'appui de la demande de nomination du successeur désigné.

En cas de transmission de l'office par décès à un héritier ou légataire unique, ce dernier doit produire à l'appui de sa demande de nomination un certificat délivré sans frais par le comptable public compétent constatant l'acquittement du droit de mutation par décès.

######### 2 : Autres obligations

########## 1° : Extraits d'acte

**Art. 860**

Les notaires, huissiers, greffiers, avocats et autorités administratives doivent, pour les actes et décisions judiciaires qui contiennent des dispositions soumises à publicité foncière et pour les attestations après décès, établir en double exemplaire un extrait, dit extrait d'acte modèle n° 1 ou modèle n° 2 (1), dans les conditions fixées par l'autorité compétente de l'Etat.

L'extrait peut être remplacé par une reproduction partielle des actes, décisions judiciaires ou attestations, faite dans les conditions prévues par l'autorité compétente de l'Etat.

Pour les actes visés au premier alinéa du I de l'article 647, les deux exemplaires de l'extrait sont remis, sous peine de refus du dépôt, au service chargé de la publicité foncière, au moment où la formalité fusionnée est requise (2). Le dépôt est également refusé s'il existe, entre cet extrait et le document à publier, une discordance faisant obstacle à la détermination de l'assiette ou au contrôle de l'impôt.

Pour les actes visés au deuxième alinéa du I du même article, l'un des exemplaires de l'extrait d'acte est déposé au service des impôts compétent pour opérer la formalité de l'enregistrement (3).

########## 2° : Actes en conséquence

**Art. 862**

Les notaires, huissiers, greffiers et autres officiers publics, les avocats et les autorités administratives ne peuvent faire ou rédiger un acte en vertu ou en conséquence d'un acte soumis obligatoirement à l'enregistrement ou à la formalité fusionnée, l'annexer à leurs minutes, le recevoir en dépôt ni le délivrer en brevet, extrait, copie ou expédition, avant que l'une ou l'autre formalité ait été exécutée, alors même que le délai pour y procéder ne serait pas encore expiré.

Sont exceptés les actes de cette nature qui se signifient à partie ou par affiches et proclamations ainsi que les copies exécutoires des jugements de divorce rendus en application de l'article 232 du code civil.

Les notaires peuvent, toutefois, faire des actes en vertu ou en conséquence d'actes dont le délai d'enregistrement ou d'exécution de la formalité fusionnée n'est pas encore expiré, mais sous la condition qu'ils soient personnellement responsables, non seulement des droits d'enregistrement et de la taxe de publicité foncière, mais encore des pénalités auxquelles cet acte peut se trouver assujetti.

Les dispositions du premier alinéa ne font pas obstacle à l'établissement des extraits, copies ou expéditions destinées à l'accomplissement de la formalité de publicité foncière ou de la formalité fusionnée. Toutefois, pour les actes exclus de cette dernière formalité, les officiers publics ou ministériels, les avocats et les autorités administratives ne peuvent remettre ces documents aux parties avant d'y avoir reproduit la quittance des droits d'enregistrement ou, éventuellement, la mention qui y supplée.

Les greffiers des tribunaux de commerce et des tribunaux judiciaires statuant commercialement ainsi que l'Institut national de la propriété industrielle ne sont soumis aux dispositions des premier et avant-dernier alinéas du présent article qu'au titre des actes mentionnés aux 5°, 7° et 7° bis du 2 de l'article 635.

########## 3° : Information des parties de l'existence de sanctions. Affirmation de sincérité

**Art. 863**

Le notaire qui reçoit un acte de vente, d'échange ou de partage est tenu d'informer les parties de l'existence des sanctions édictées par les articles 850 et 1837.

Mention expresse de cette information est faite dans l'acte.

**Art. 864**

Le notaire qui reçoit un traité de cession d'un office ministériel ou un acte de vente, d'échange ou de partage ou un acte de cession de droit à un bail ou du bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble est tenu d'informer les parties de l'existence des sanctions édictées au 5 du V de l'article 1754, aux articles 1729 et 1840 B du présent code et à l'article 1202 du code civil, de faire mention de cette information dans l'acte et d'y affirmer qu'à sa connaissance cet acte n'est modifié ou contredit par aucune contre-lettre contenant une augmentation du prix ou de la soulte.

Cette disposition ne s'applique pas aux adjudications publiques.

########## 4° : Etats de frais. Indication du montant des droits payés au Trésor

**Art. 865**

Les états de frais dressés par les avocats, huissiers, greffiers, notaires commis doivent faire ressortir distinctement, dans une colonne spéciale et pour chaque débours, le montant des droits de toute nature payés au Trésor.

########## 5° : Huissiers

**Art. 866**

A l'exception des actes en matière pénale et des actes d'avocat à avocat, les huissiers sont tenus d'établir leurs actes et procès-verbaux en double original ; l'un, dispensé de toutes formalités fiscales, est remis à la partie ou à son représentant et l'autre est conservé par l'huissier, dans les conditions qui sont fixées par un décret en Conseil d'Etat.

Par dérogation aux dispositions de l'article R. 200-2 du livre des procédures fiscales, l'original dispensé de toutes formalités fiscales pourra être produit devant toutes juridictions judiciaires ou administratives même s'il vaut requête introductive d'instance.

########## 6° : Répertoire des notaires, huissiers, greffiers, secrétaires, commissaires-priseurs, courtiers de commerce, courtiers d'assurances et autres intermédiaires

**Art. 867**

I. — Les notaires, huissiers, greffiers et secrétaires des administrations centrales tiennent des répertoires à colonnes, sur lesquels ils inscrivent, jour par jour, et par ordre de numéros, savoir :

1° Les notaires, tous les actes qu'ils reçoivent ;

2° Les huissiers, tous les actes de leur ministère ;

3° Les greffiers, tous les actes et jugements qui, aux termes du présent code, doivent être enregistrés sur les minutes ainsi que les procès-verbaux mentionnés au 6° du 2 de l'article 635, dans sa rédaction applicable au 31 décembre 2019, qui ne sont pas soumis à un droit proportionnel ou progressif ;

4° Les secrétaires, les actes des administrations dénommés dans les 3° et 4° du 1 et les 5° et 6° du 2 de l'article 635, dans sa rédaction applicable au 31 décembre 2019, y compris ceux qui ne sont pas soumis à un droit proportionnel ou progressif.

Chaque article du répertoire contient :

1° Son numéro ;

2° La date de l'acte ;

3° Sa nature ;

4° Les noms et prénoms des parties et leur domicile ;

5° L'indication des biens, leur situation et le prix, lorsqu'il s'agit d'actes qui ont pour objet la propriété, l'usufruit ou la jouissance de biens fonds ;

6° La relation de l'enregistrement ou de la formalité fusionnée ;

7° (Abrogé).

Les répertoires des notaires peuvent être établis sur feuillets mobiles ; les autres répertoires sont tenus sans blanc ni interligne.

II. — (Abrogé)

III. — Les pages des répertoires des notaires sont numérotées. Elles sont visées et paraphées par le président de la chambre des notaires ou son délégué. La formalité du paraphe peut toutefois être remplacée par l'utilisation d'un procédé empêchant toute substitution ou addition de feuilles.

Les répertoires des greffiers des cours et tribunaux sont cotés et paraphés par le greffier en chef de la juridiction et ceux des huissiers, par le président de la chambre départementale des huissiers ou son délégué.

IV. — Les dispositions relatives à la tenue des répertoires sont applicables aux commissaires-priseurs judiciaires et aux courtiers de commerce, mais seulement pour les procès-verbaux de ventes de meubles et de marchandises, et pour les actes faits en conséquence de ces ventes.

V. — Les seuls actes dont il doit être tenu répertoire, dans les préfectures et sous-préfectures, sont ceux des autorités administratives et des établissements publics, dénommés dans les 3° et 4° du 1 et les 5° et 6° du 2 de l'article 635, dans sa rédaction applicable au 31 décembre 2019, y compris ceux qui ne sont pas soumis à un droit proportionnel ou progressif.

**Art. 868**

Indépendamment des obligations qui leur incombent en vertu de l'article 867, les huissiers et les greffiers tiennent, sur un registre, coté et paraphé dans les conditions prévues au second alinéa du III de l'article 867, des répertoires à colonnes sur lesquels ils inscrivent, jour par jour, sans blanc ni interligne et par ordre de numéros, tous les actes, jugements et arrêts qui sont dispensés de la formalité de l'enregistrement.

Chaque article du répertoire contient :

1° Son numéro ;

2° La date de l'acte ;

3° Sa nature ;

4° Les noms et prénoms des parties et leur domicile.

Chaque acte porté sur ce répertoire doit être annoté de son numéro d'ordre.

Les greffiers sont tenus d'inscrire à ce répertoire les bulletins n° 3 du casier judiciaire par eux délivrés.

######## C : Obligations communes

######### 1° : Désignation des immeubles dans les actes et jugements, d'après les données du cadastre

**Art. 870**

La désignation des immeubles, d'après les données actuelles du cadastre, est obligatoire dans tous les actes authentiques et sous-seings privés, ou jugements translatifs, déclaratifs, constitutifs ou extinctifs de propriété ou droits réels immobiliers.

######### 2° : Ventes publiques de meubles

**Art. 871**

Les meubles, effets, marchandises, bois, fruits, récoltes et tous autres objets mobiliers ne peuvent être vendus publiquement et par enchères, qu'en présence et par le ministère d'officiers publics ayant qualité pour y procéder, ou par des courtiers de marchandises assermentés ou des opérateurs de ventes volontaires de meubles aux enchères publiques déclarés.

**Art. 873**

Chaque objet adjugé est porté de suite au procès-verbal, le prix y est écrit en toutes lettres et tiré hors ligne en chiffres.

Chaque séance est close et signée par l'officier public, le courtier de marchandises assermenté ou la personne habilitée à diriger la vente.

Lorsqu'une vente a lieu par suite d'inventaire, il en est fait mention au procès-verbal, avec indication de la date de l'inventaire, du nom du notaire qui y a procédé et de la quittance de l'enregistrement, le cas échéant.

**Art. 876**

Les courtiers de marchandises assermentés qui procèdent à des ventes publiques de marchandises en gros ou d'objets donnés en gage, dans les conditions prévues par les articles L. 322-8 à L. 322-16 du code de commerce et par le deuxième alinéa de l'article 2346 du code civil, se conforment aux dispositions ci-dessus, concernant les ventes publiques de meubles.

######### 3° : Justification du droit à exonération

**Art. 877**

L'octroi d'une exonération de taxe de publicité foncière, lorsqu'elle est corrélative à une exonération des droits d'enregistrement, est subordonné soit à la production d'un certificat délivré par le comptable public attestant que les justifications régulières de cette exonération lui ont été fournies, soit, si la publicité foncière est requise avant enregistrement, à la remise d'une copie, certifiée par l'officier public ou ministériel ou par l'autorité administrative, desdites pièces justificatives.

####### II : Service public de la publicité foncière

**Art. 878**

Les services chargés de la publicité foncière sont chargés :

1° De l'exécution des formalités civiles prescrites pour la publicité des privilèges et des hypothèques et des autres droits sur les immeubles ;

2° De l'exécution de la formalité fusionnée de publicité foncière et d'enregistrement visée à l'article 647 ;

3° De la perception des taxes et de la contribution prévue à l'article 879 exigibles à l'occasion des formalités prévues aux 1° et 2°.

**Art. 879**

I. – Une contribution de sécurité immobilière est due à l'Etat par toute personne qui requiert l'accomplissement des formalités prévues aux 1° et 2° de l'article 878.

II. – Seules en sont exonérées les formalités requises au profit de l'Etat, ainsi que celles pour lesquelles la loi prévoit expressément et formellement qu'elles sont exonérées de la contribution de sécurité immobilière.

**Art. 880**

La contribution de sécurité immobilière est payée d'avance par les requérants au service chargé de la publicité foncière.

Le service chargé de la publicité foncière en donne quittance au pied des actes ou certificats qu'il remet ou qu'il délivre ; chaque somme y est mentionnée séparément et le total des sommes perçues est inscrit en toutes lettres.

**Art. 881**

I. – La contribution dont ont été exonérées les inscriptions de privilège ou d'hypothèque requises par l'Etat est due lors de leur radiation.

II. – En cas d'acquiescement des débiteurs, les états exécutoires prévus à l'article 85 du décret n° 62-1587 du 29 décembre 1962 portant règlement général sur la comptabilité publique emportent hypothèque.

Dans les mêmes conditions, les états exécutoires émis pour le recouvrement des créances des établissements publics nationaux sont considérés comme de véritables jugements emportant hypothèque.

L'inscription est prise, le cas échéant, au nom du Trésor public, poursuites et diligences de son agent judiciaire.

**Art. 881 A**

L'assiette de la contribution de sécurité immobilière est arrondie à l'euro le plus proche. La fraction d'euro égale ou supérieure à 0,50 est comptée pour un.

Lorsque le service chargé de la publicité foncière, en application de l'article 880, prononce, à défaut de versement d'avance de la contribution, le refus du dépôt des expéditions, extraits, copies ou bordereaux à publier, ce refus est exécuté dans les conditions prévues par décret en Conseil d'Etat. A défaut du même versement, les états et certificats établis sont retenus jusqu'au complet paiement.

**Art. 881 B**

Il est perçu une contribution fixe de 8 € pour tout bordereau rectificatif ou tout complément de bordereau déposé en application du 3 de l'article 34 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière.

**Art. 881 C**

Il est perçu une contribution fixe de 15 € pour chaque réquisition de publier, d'inscrire ou de mentionner ne donnant pas ouverture à contribution proportionnelle et notamment :

1° Pour chaque déclaration de changement de domicile par acte séparé, pour l'indication d'une créance hypothécaire ou privilégiée déjà inscrite et grevée de substitution et pour chaque mention de prorogation de délai ;

2° Pour la publication de chaque commandement valant saisie immobilière ;

3° Pour la mention de l'assignation et des dénonciations prévues à l'article R. 322-9 du code des procédures civiles d'exécution ;

4° Pour l'acte constatant le refus de publier un commandement valant saisie en cas de commandement publié ;

5° Pour la mention prévue à l'article R. 321-10 du code des procédures civiles d'exécution ;

6° Pour la radiation de la saisie ;

7° Pour la mention de tout jugement ou ordonnance en marge de la publication d'une saisie ;

8° Pour chaque duplicata de certificat de radiation, subrogation ou résolution ;

9° Pour la publication de chaque état descriptif de division et de chaque acte modificatif d'état descriptif de division ;

10° Pour la publication de chaque convention passée en application de l'article L. 831-1 du code de la construction et de l'habitation ;

11° Pour la publication des actes constatant la modification de la forme juridique de personnes morales lorsque cette modification n'emporte pas création d'un être moral nouveau ;

12° Pour la publication des demandes en justice mentionnées au c du 4° de l'article 28 du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière ainsi que des demandes en justice, procès-verbaux et déclarations visés au 2 de l'article 37 du même décret ;

13° Pour la publication des décisions et des actes constatant les désistements mentionnés au d du 4° de l'article 28 du décret n° 55-22 du 4 janvier 1955 précité ;

14° Pour les actes et attestations rectificatives publiés en application du 3 de l'article 34 du décret n° 55-1350 du 14 octobre 1955 précité ;

15° Pour la publication des actes constatant les opérations mentionnées à l'article 1048 ter du code général des impôts ;

16° Pour la publication de chaque déclaration établie pour l'application des articles L. 526-1 à L. 526-3 du code de commerce ;

17° Pour l'inscription des avenants prévus par l'article 59 de l'ordonnance n° 2006-346 du 23 mars 2006 relative aux sûretés.

**Art. 881 D**

I. – Le tarif de la contribution de sécurité immobilière exigible pour les demandes de renseignements hypothécaires, quelles que soient leurs modalités de traitement, est fixé comme suit :

1° Réquisitions ne comportant pas la désignation des immeubles ou demandes complémentaires afférentes à ce type de réquisitions : 12 € par personne individuellement désignée dans la demande ;

2° Réquisitions formulées sans indication de personne ou demandes complémentaires afférentes à ce type de réquisitions : 12 € par immeuble indiqué.

Est considéré comme immeuble chaque îlot de propriété ou parcelle cadastrale ou chaque lot de copropriété pour les biens faisant l'objet d'un état descriptif de division ou d'un document analogue ;

3° Réquisitions comportant à la fois la désignation individuelle des immeubles et des personnes ou demandes complémentaires afférentes à ce type de réquisitions : 12 € pour celles formulées du chef de trois personnes au maximum et portant sur cinq immeubles au maximum.

Il est perçu en sus de ce tarif :

a) 5 € par personne indiquée au-delà de la troisième ;

b) 2 € par immeuble au-delà du cinquième.

II. – Pour les réquisitions déposées en vue de la délivrance de renseignements sous forme de copies de fiches visées à l'article 43 du décret n° 55-1350 du 14 octobre 1955 modifié, il est fait application des tarifs définis aux 1° et 2° du I.

**Art. 881 E**

Le tarif de la contribution de sécurité immobilière exigible lors de la demande de délivrance des copies des documents publiés est fixé à :

1° Copies de documents :

a) 6 € par bordereau d'inscription demandé ;

b) 30 € par états descriptifs de division ou de règlements de copropriété ;

c) 15 € pour la copie d'un document autre que ceux mentionnés aux a et b ;

2° Lorsque le requérant n'indique pas les références aux documents, il est perçu un acompte provisionnel de 15 € non remboursable. Si la contribution recalculée sur la base du tarif prévu au 1° est supérieure à 15 €, le complément est réclamé au requérant lors de la délivrance des copies.

**Art. 881 F**

Le tarif de la contribution exigible pour la délivrance des relevés de formalités prévus à l'article 8 de l'arrêté du 9 avril 1956 portant création et fonctionnement des centres spéciaux d'archives hypothécaires est fixé à 5 € par personne du chef de laquelle les renseignements sont demandés.

**Art. 881 G**

Les tarifs prévus par les articles 881 D et 881 E sont applicables à la délivrance des copies et renseignements prévus par les articles 2 et 3 de l'arrêté du 10 octobre 2008 pris pour l'application des articles 10 du décret n° 55-22 du 4 janvier 1955 et 9 du décret n° 79-1037 du 3 décembre 1979.

Ces dispositions ne sont pas applicables au tarif prévu par l'article 881 F.

**Art. 881 H**

La contribution perçue pour l'inscription de chaque droit d'hypothèque ou privilège est liquidée au taux unique de 0,05 % sur les sommes ou valeurs de la créance garantie, énoncées au bordereau.

En ce qui concerne les inscriptions prises pour sûreté d'une créance indéterminée, la contribution est perçue sur le montant de l'évaluation du droit garanti, à fournir par les requérants.

**Art. 881 I**

La contribution perçue pour chaque déclaration soit de cession d'antériorité, soit de subrogation, soit de subrogation et de changement de domicile par le même acte est liquidée au taux unique de 0,05 % sur les sommes faisant l'objet de la subrogation ou, dans le cas de cession d'antériorité, sur la valeur de la plus faible inscription.

Le même tarif est applicable à la publication de la convention de rechargement prévue à l'article 2416 du code civil.

**Art. 881 J**

La contribution perçue pour chaque radiation d'inscription est liquidée au taux unique de 0,10 % sur les sommes faisant l'objet de la radiation.

En cas de réduction du gage, elle est liquidée sur le montant total des sommes garanties par l'inscription ou sur la valeur de l'immeuble affranchi si cette valeur est déclarée dans l'acte et est inférieure au montant des sommes garanties. En cas de mainlevée partielle ayant pour objet la division de l'hypothèque, de telle sorte que chaque immeuble ou fraction d'immeuble ne garantisse plus qu'une partie de la créance, la contribution afférente à chacun des dégrèvements partiels résultant de la division ne peut être liquidée sur une somme supérieure à la fraction de la créance originaire dont chaque immeuble ou fraction d'immeuble reste grevé.

Par dérogation aux dispositions qui précèdent, la contribution perçue pour la radiation requise conformément au troisième alinéa de l'article 2436 du code civil est liquidée au taux unique de 0,05 % sur les sommes faisant l'objet de la radiation.

**Art. 881 K**

La contribution perçue pour la publication de chaque acte est liquidée au taux unique de 0,10 % sur les sommes énoncées ou la valeur estimée par les requérants, sous peine de refus du dépôt, des immeubles ou des droits faisant l'objet de la publication.

La valeur des biens retenue pour la perception de la contribution ne peut être inférieure à celle servant de base définitive à la perception de la taxe de publicité foncière ou des droits d'enregistrement ou en ce qui concerne les actes non assujettis à une imposition proportionnelle à la valeur réelle des immeubles ou des droits faisant l'objet de la publication.

**Art. 881 L**

I. — Les formalités hypothécaires pour lesquelles il est perçu une contribution de sécurité immobilière proportionnelle donnent lieu à la perception d'une contribution réduite de moitié, sous réserve des dispositions de l'article 881 M :

1° Lorsqu'elles intéressent les organismes d'habitation à loyer modéré indiqués à l'article L. 411-2 du code de la construction et de l'habitation et les autres organismes et collectivités indiqués aux articles L. 432-1 à L. 432-4 et L. 472-1-1 du même code ;

2° Lorsqu'elles se rapportent à la construction, à la première mutation ou à l'attribution des logements économiques ou des logements à réaliser par des personnes groupées en sociétés ou en associations qui s'engagent dans les actes de prêts consentis dans les conditions prévues au décret n° 50-899 du 2 août 1950 relatif à l'attribution de prêts garantis par l'Etat pour la construction d'immeubles d'habitation à faire effectuer par leurs membres des apports en travail ;

3° Pour l'accomplissement des formalités se rapportant :

a) Au paiement fractionné ou différé, autorisé par l'article 1717, du droit d'apport en société, des droits de mutation par décès et des droits de mutation à titre onéreux dus sur les acquisitions effectuées par les Français rapatriés d'outre-mer à l'aide des prêts de reclassement et sur celles effectuées par des migrants agricoles à l'aide de prêts consentis dans le cadre des dispositions de l'article D. 341-5 du code rural et de la pêche maritime ;

b) A la vente des biens mis sous séquestre ou en liquidation en conséquence d'une mesure de sûreté générale ;

c) Aux opérations prévues par l'ordonnance n° 45-610 du 10 avril 1945 fixant les modalités d'application de la législation sur la reconstruction et par l'ordonnance n° 45-2064 du 8 septembre 1945 autorisant la construction directe par l'Etat ou par des associations syndicales de reconstruction d'immeubles d'habitation de caractère définitif ;

d) Aux actes, pièces et écrits visés à l'article 1058 et à l'article L. 211-11 du code de l'action sociale et des familles concernant les associations familiales et les unions d'associations familiales.

II. — Par exception aux dispositions du I, lorsqu'elles se rapportent aux opérations de fusions et d'apports réalisées par les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation ainsi que par les sociétés d'économie mixte de construction et de gestion de logements sociaux mentionnées à l'article L. 481-1 du même code, les formalités hypothécaires pour lesquelles il est perçu une contribution de sécurité immobilière proportionnelle donnent lieu à la perception d'une contribution au taux de 0,01 % jusqu'au 31 décembre 2021, sous réserve de l'article 881 M du présent code.

**Art. 881 M**

Le montant de la contribution de sécurité immobilière ne peut être inférieur à :

a) 8 € par inscription mentionnée à l'article 881 H ou par déclaration ou convention de rechargement mentionnée à l'article 881 I ;

b) 15 € par radiation mentionnée à l'article 881 J ou par acte pour les publications visées à l'article 881 K.

La contribution mentionnée au b est également exigible lorsque les publications ne donnent pas ouverture à la contribution proportionnelle.

**Art. 881 N**

Les dispositions des articles 879 à 881 M sont applicables aux formalités intéressant les immeubles situés à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon.

**Art. 881 O**

La contribution prévue à l'article 879 n'est pas perçue pour l'immatriculation des immeubles au livre foncier de Mayotte, pour l'inscription des droits sur ce même livre et pour l'exécution de la formalité fusionnée au service de la conservation de la propriété immobilière.

##### Chapitre II : Droits de timbre

###### Section I : Droits de timbre proprement dits

####### I : Dispositions générales

######## 1° Généralités

**Art. 886**

Il ne peut être perçu moins de 0,08 € dans le cas où l'application des tarifs de l'impôt du timbre ne produirait pas cette somme.

**Art. 887**

La contribution du timbre est acquittée, selon les modalités et conditions fixées par décrets, soit par l'emploi de machines à timbrer, soit par l'apposition de timbres mobiles, soit au moyen du visa pour timbre, soit sur déclaration ou sur la production d'états ou d'extraits, soit par la voie électronique au moyen d'un timbre dématérialisé.

**Art. 888**

Chaque timbre mobile porte distinctement son prix et a pour légende les mots : " République française ".

**Art. 889**

La formalité du visa pour timbre en débet est remplacée par un visa daté et signé du comptable public compétent.

Ce visa contient le détail des droits postérieurement exigibles, libellé en chiffres, et le total de ces droits en toutes lettres.

Le paiement au comptant des droits de timbre peut être substitué par décret au visa pour timbre.

**Art. 890**

Dans tous les cas où la loi fiscale prévoit une exemption des droits de timbre, cette exemption emporte également dispense de la formalité.

**Art. 891**

Le ministre de l'économie et des finances est autorisé à consentir aux contribuables une remise de 0,50 % sur le montant des droits perçus par l'apposition d'empreintes au moyen de machines (1).

######## 3° Prescriptions et prohibitions diverses

**Art. 893**

Aucune personne ne peut vendre ou distribuer des timbres qu'en vertu d'une commission délivrée par l'autorité compétente de l'Etat.

**Art. 894**

L'empreinte du timbre ne peut être couverte d'écriture ni altérée.

####### II : Timbre dématérialisé

**Art. 899**

Le timbre fiscal dématérialisé mentionné à l'article 887 est délivré pour un usage déterminé.

Il est doté d'un identifiant unique.

**Art. 900**

Le timbre dématérialisé est valide pendant un délai de douze mois à compter de sa date d'acquisition, quelle que soit l'évolution du tarif applicable.

Ce délai est suspendu, le cas échéant, entre la date du dépôt auprès de l'autorité compétente de la demande pour laquelle le timbre dématérialisé est exigé et la date de fin de l'instruction de cette demande par cette autorité.

**Art. 900 A**

La demande de remboursement relative à un timbre dématérialisé non consommé doit être présentée au plus tard six mois après l'expiration du délai de validité prévu à l'article 900.

**Art. 900 B**

Sans préjudice de l'article 893, les modalités de délivrance du timbre dématérialisé et de sa rétribution sont précisées par arrêté du ministre chargé du budget.

####### III bis : Timbre des formules de chèques

**Art. 916 A**

Les formules de chèques ne répondant pas aux caractéristiques de barrement d'avance et de non-transmissibilité par voie d'endossement mentionnées à l'article 85 de la loi n° 78-1239 du 29 décembre 1978 sont soumises à un droit de timbre de 1,5 € par formule (1).

###### Section II : Droits de délivrance de documents et perceptions diverses

####### III : Passeports et titres de voyage

**Art. 953**

I. – Le passeport délivré en France est soumis à un droit de timbre dont le tarif est fixé à 89 €.

Si le demandeur fournit deux photographies d'identité, tel que prévu à l'article 6-1 du décret n° 2005-1726 du 30 décembre 2005 relatif aux passeports, le montant du titre est de 86 €.

Par dérogation au premier alinéa, le tarif du droit de timbre du passeport délivré à un mineur de quinze ans et plus est fixé à 45 €. Pour le mineur de moins de quinze ans, ce tarif est fixé à 20 €.

Si le demandeur fournit deux photographies d'identité, tel que prévu à l'article 6-1 du décret n° 2005-1726 du 30 décembre 2005 précité , le montant du titre pour un mineur de quinze ans et plus est fixé à 42 €, et à 17 € pour un enfant de moins de quinze ans.

Par dérogation au premier alinéa, le tarif applicable au passeport délivré à titre exceptionnel et pour un motif d'urgence dûment justifié ou délivré par une autorité qui n'est pas celle du lieu de résidence ou du domicile du demandeur est de 30 €.

Le renouvellement des passeports mentionnés aux premier et troisième alinéas est effectué à titre gratuit, jusqu'à concurrence de leur durée de validité et dans les cas suivants :

a) Modification d'état civil ;

b) Changement d'adresse ;

c) Erreur imputable à l'administration ;

d) Pages du passeport réservées au visa entièrement utilisées.

II. – La délivrance des passeports de service et de mission pour les agents civils et militaires de l'Etat se rendant à l'étranger est effectuée gratuitement.

III. — (Abrogé).

IV. — Les titres de voyage biométriques délivrés aux réfugiés, apatrides ou bénéficiaires de la protection subsidiaire titulaires d'une carte de résident sont valables cinq ans et sont soumis à une taxe de 45 €.

Les titres de voyage biométriques délivrés aux apatrides ou bénéficiaires de la protection subsidiaire titulaires d'une carte de séjour pluriannuelle de quatre ans sont valables quatre ans et sont soumis à une taxe de 40 €.

Les titres d'identité et de voyage délivrés aux étrangers non bénéficiaires de la protection internationale sont valables un an et sont soumis à une taxe de 15 €.

Les sauf-conduits délivrés pour une durée de validité maximale de trois mois aux étrangers titulaires d'un titre de séjour sont assujettis à une taxe de 15 €.

**Art. 954**

Chaque visa de passeport étranger, dont la durée de validité ne peut être supérieure à un an, donne lieu à la perception d'un droit de 12 €, si le visa est valable pour l'aller et retour, et de 6 €, s'il n'est valable que pour la sortie. Toutefois, le visa est délivré gratuitement, par mesure de réciprocité, aux ressortissants des puissances étrangères dont la liste est établie par arrêté du ministre des affaires étrangères, du ministre de l'intérieur et du ministre de l'économie et des finances.

Les dispositions du présent article sont applicables aux visas des titres de voyage délivrés aux réfugiés et aux apatrides.

**Art. 955**

Les passeports, les cartes nationales d'identité, ainsi que les visas de passeports à délivrer aux personnes véritablement indigentes et reconnues hors d'état d'en acquitter le montant, sont délivrés gratuitement.

####### V : Demandes de naturalisation et de réintégration et déclarations d'acquisition de la nationalité en raison du mariage

**Art. 958**

Les demandes de naturalisation, les demandes de réintégration dans la nationalité française et les déclarations d'acquisition de la nationalité présentées au titre des articles 21-2, 21-13-1 et 21-13-2 du code civil sont soumises à un droit de timbre de 55 € perçu dans les formes prévues à l'article R. 436-3 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. 959**

Les personnes véritablement indigentes et reconnues hors d'état d'en acquitter le montant sont exonérées du droit de timbre prévu à l'article 958.

####### VI : Navigation intérieure et navigation maritime de plaisance

**Art. 963**

I. à III. — (Abrogés à compter du 1er janvier 2000).

IV. — (Abrogé).

V. — Le droit d'examen pour l'obtention de l'extension hauturière et de l'extension grande plaisance eaux intérieures est fixé à 38 €.

###### Section III : Régimes spéciaux et exonérations de portée générale

##### Chapitre II bis : Impôt sur la fortune immobilière 

###### Section I : Champ d'application 

**Art. 964**

Il est institué un impôt annuel sur les actifs immobiliers désigné sous le nom d'impôt sur la fortune immobilière.

Sont soumises à cet impôt, lorsque la valeur de leurs actifs mentionnés à l'article 965 est supérieure à 1 300 000 € :

1° Les personnes physiques ayant leur domicile fiscal en France, à raison de leurs actifs mentionnés au même article 965 situés en France ou hors de France.

Toutefois, les personnes physiques mentionnées au premier alinéa du présent 1° qui n'ont pas été fiscalement domiciliées en France au cours des cinq années civiles précédant celle au cours de laquelle elles ont leur domicile fiscal en France ne sont imposables qu'à raison des actifs mentionnés au 2°.

Cette disposition s'applique au titre de chaque année au cours de laquelle le redevable conserve son domicile fiscal en France, jusqu'au 31 décembre de la cinquième année qui suit celle au cours de laquelle le domicile fiscal a été établi en France ;

2° Les personnes physiques n'ayant pas leur domicile fiscal en France, à raison des biens et droits immobiliers mentionnés au 1° de l'article 965 situés en France et des parts ou actions de sociétés ou organismes mentionnés au 2° du même article 965, à hauteur de la fraction de leur valeur représentative de ces mêmes biens et droits immobiliers.

Sauf dans les cas prévus aux a et b du 4 de l'article 6, les couples mariés font l'objet d'une imposition commune.

Les partenaires liés par un pacte civil de solidarité défini à l'article 515-1 du code civil et les personnes vivant en concubinage notoire font l'objet d'une imposition commune.

Les conditions d'assujettissement sont appréciées au 1er janvier de chaque année.

###### Section II : Assiette de l'impôt 

**Art. 965**

L'assiette de l'impôt sur la fortune immobilière est constituée par la valeur nette au 1er janvier de l'année :

1° De l'ensemble des biens et droits immobiliers appartenant aux personnes mentionnées à l'article 964 ainsi qu'à leurs enfants mineurs, lorsqu'elles ont l'administration légale des biens de ceux-ci ;

2° Des parts ou actions des sociétés et organismes établis en France ou hors de France appartenant aux personnes mentionnées au 1° du présent article, à hauteur de la fraction de leur valeur représentative de biens ou droits immobiliers détenus directement ou indirectement par la société ou l'organisme.

Pour déterminer la fraction mentionnée au premier alinéa du présent 2°, il est appliqué à la valeur des parts ou actions déterminée conformément aux dispositions de l'article 973 un coefficient correspondant au rapport entre, d'une part, la valeur vénale réelle des biens ou droits immobiliers imposables et, le cas échéant, la valeur des parts ou actions représentatives de ces mêmes biens et, d'autre part, la valeur vénale réelle de l'ensemble des actifs de la société ou de l'organisme mentionné au premier alinéa du présent 2°.

Ne sont pas prises en compte les parts ou actions de sociétés ou d'organismes mentionnés au même premier alinéa qui ont pour activité une activité industrielle, commerciale, artisanale, agricole ou libérale dont le redevable détient directement et, le cas échéant, indirectement, seul ou conjointement avec les personnes mentionnées au 1°, moins de 10 % du capital et des droits de vote.

Ne sont pas prises en compte, pour la détermination de la fraction mentionnée au premier alinéa du présent 2°, les parts ou actions de sociétés ou d'organismes qui ont pour activité une activité industrielle, commerciale, artisanale, agricole ou libérale détenues, directement ou indirectement, par la société ou l'organisme mentionné au même premier alinéa, lorsque le redevable détient indirectement et, le cas échéant, directement, seul ou conjointement avec les personnes mentionnées au 1°, moins de 10 % du capital et des droits de vote de ces sociétés ou organismes.

Par exception aux troisième et quatrième alinéas du présent 2°, sont pris en compte pour la détermination de la fraction mentionnée au premier alinéa du présent 2°, sous réserve des exclusions prévues aux a et b du présent 2°, les biens et droits immobiliers détenus directement par les sociétés ou organismes que le redevable, seul ou conjointement avec les personnes mentionnées au 1° du présent article, contrôle au sens du 2° du III de l'article 150-0 B ter, ou dont le redevable ou l'une des personnes mentionnées au 1° du présent article se réserve la jouissance en fait ou en droit.

Ne sont pas retenus pour le calcul de la fraction mentionnée au premier alinéa du présent 2° :

a) Les biens ou droits immobiliers détenus directement par la société ou l'organisme mentionné au même premier alinéa ou par une société ou un organisme dont la société ou l'organisme mentionné audit premier alinéa détient directement ou indirectement des parts ou actions, lorsque ces biens ou droits immobiliers sont affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale de la société ou de l'organisme qui les détient ;

b) Lorsque le redevable détient directement ou indirectement des parts ou actions d'une société ou d'un organisme ayant pour activité une activité industrielle, commerciale, artisanale, agricole ou libérale, les biens ou droits immobiliers détenus directement ou indirectement par cette société ou cet organisme affectés à son activité industrielle, commerciale, artisanale, agricole ou libérale ; à celle de la société ou de l'organisme qui les détient directement ; ou à celle d'une société ou d'un organisme dans lesquels la société ou l'organisme détient directement ou par personne interposée la majorité des droits de vote ou exerce en fait le pouvoir de décision.

3° Aucun rehaussement n'est effectué si le redevable, de bonne foi, démontre qu'il n'était pas en mesure de disposer des informations nécessaires à l'estimation de la fraction de la valeur des parts ou actions mentionnées au premier alinéa du 2° du présent article représentative des biens ou droits immobiliers qu'il détient indirectement.

Le premier alinéa du présent 3° ne s'applique pas si le redevable contrôle, au sens du 2° du III de l'article 150-0 B ter, la société ou l'organisme qui détient directement les biens ou droits immobiliers imposables ou si l'une des personnes mentionnée au 1° du présent article se réserve, en fait ou en droit, la jouissance des biens ou droits immobiliers que le redevable détient indirectement ou si le redevable détient directement ou indirectement, seul ou conjointement avec les personnes mentionnées au même 1°, plus de 10 % du capital ou des droits de vote de la société ou de l'organisme qui détient directement les biens ou droits immobiliers imposables.

**Art. 966**

I. — Pour l'application de l'article 965, n'est pas considérée comme une activité industrielle, commerciale, artisanale, agricole ou libérale l'exercice par une société ou un organisme d'une activité de gestion de son propre patrimoine immobilier.

II. — Pour l'application de l'article 965, sont considérées comme des activités commerciales les activités mentionnées aux articles 34 et 35, à l'exception de celles mentionnées au I du présent article.

Sont également considérées comme des activités commerciales les activités de sociétés qui, outre la gestion d'un portefeuille de participations, participent activement à la conduite de la politique de leur groupe et au contrôle de leurs filiales et rendent, le cas échéant et à titre purement interne, des services spécifiques, administratifs, juridiques, comptables, financiers et immobiliers.

**Art. 967**

L'article 754 B est applicable à l'impôt sur la fortune immobilière.

**Art. 968**

Les actifs mentionnés à l'article 965 grevés d'un usufruit, d'un droit d'habitation ou d'un droit d'usage accordé à titre personnel sont compris dans le patrimoine de l'usufruitier ou du titulaire du droit pour leur valeur en pleine propriété.

Toutefois, à condition, pour l'usufruit, que le droit constitué ne soit ni vendu ni cédé à titre gratuit par son titulaire, ces actifs grevés de l'usufruit ou du droit d'usage ou d'habitation sont compris, respectivement, dans les patrimoines de l'usufruitier ou du nu-propriétaire suivant les proportions fixées par l'article 669 lorsque :

1° La constitution de l'usufruit résulte de l'application de l'article 757 du code civil, de l'article 767 du même code dans sa rédaction antérieure à la loi n° 2001-1135 du 3 décembre 2001 relative aux droits du conjoint survivant et des enfants adultérins et modernisant diverses dispositions de droit successoral, de l'article 1094 dudit code dans sa rédaction antérieure à la loi n° 2006-728 du 23 juin 2006 portant réforme des successions et des libéralités ou de l'article 1098 du même code. Les biens dont la propriété est démembrée en application d'autres dispositions, notamment de l'article 1094-1 du même code, ne peuvent faire l'objet de cette imposition répartie ;

2° Le démembrement de propriété résulte de la vente d'un bien dont le vendeur s'est réservé l'usufruit, le droit d'usage ou d'habitation et que l'acquéreur n'est pas l'une des personnes mentionnées à l'article 751 du présent code ;

3° L'usufruit ou le droit d'usage ou d'habitation a été réservé par le donateur d'un bien ayant fait l'objet d'un don ou d'un legs à l'Etat, à un département, à une commune ou à un syndicat de communes ou à leurs établissements publics, à un établissement public national à caractère administratif ou à une association reconnue d'utilité publique.

**Art. 968 bis**

Les actifs mentionnés à l'article 965 acquis en commun dans les conditions prévues à l'article 754 A sont inclus dans le patrimoine de chacun des contractants au prorata des sommes investies par chacun des survivants dans le contrat.

**Art. 969**

Les actifs mentionnés à l'article 965 transférés dans un patrimoine fiduciaire ou ceux éventuellement acquis en remploi sont compris dans le patrimoine du constituant pour leur valeur vénale nette.

**Art. 970**

Les actifs mentionnés à l'article 965 placés dans un trust défini à l'article 792-0 bis sont compris, pour leur valeur vénale nette au 1er janvier de l'année d'imposition, selon le cas, dans le patrimoine du constituant ou dans celui du bénéficiaire qui est réputé être un constituant en application du II du même article 792-0 bis.

Le premier alinéa du présent article ne s'applique pas aux trusts irrévocables dont les bénéficiaires exclusifs relèvent de l'article 795 ou sont des organismes de même nature relevant de l'article 795-0 A et dont l'administrateur est soumis à la loi d'un Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

**Art. 971**

I. — Les droits afférents à un contrat de crédit-bail conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier sont compris, pour la valeur des actifs mentionnés à l'article 965 qui font l'objet du contrat appréciée au 1er janvier de l'année d'imposition, sous déduction du montant des loyers et du montant de l'option d'achat restant à courir jusqu'à l'expiration du bail, dans le patrimoine du preneur, qu'il soit le redevable mentionné au 1° du même article 965 ou une société ou un organisme mentionné au 2° dudit article 965.

II. — Les droits afférents à un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière pour la valeur des actifs mentionnés à l'article 965 qui font l'objet du contrat appréciée au 1er janvier de l'année d'imposition, sous déduction des redevances et du montant de l'option d'achat restant à courir jusqu'au terme du délai prévu pour la levée d'option, sont également compris dans le patrimoine de l'accédant.

**Art. 972**

La valeur de rachat des contrats d'assurance rachetables et des bons ou contrats de capitalisation exprimés en unités de compte mentionnées au deuxième alinéa de l'article L. 131-1 du code des assurances est incluse dans le patrimoine du souscripteur à hauteur de la fraction de leur valeur représentative des unités de compte constituées des actifs mentionnés à l'article 965 appréciée dans les conditions prévues au même article 965 et à l'article 972 bis.

**Art. 972 bis**

Pour l'application de l'article 965 et sous les mêmes conditions, ne sont pas retenues pour la détermination de l'assiette de l'impôt, lorsque le redevable détient moins de 10 % des droits de l'organisme de placement collectif, seul et le cas échéant conjointement avec les personnes mentionnées au 1° du même article 965, et que l'actif de l'organisme de placement collectif est composé directement ou indirectement, à hauteur de moins de 20 %, de biens ou droits immobiliers imposables dans les conditions prévues au 2° dudit article 965, les parts ou actions :

1° D'organismes de placement collectif en valeurs mobilières mentionnés à l'article L. 214-2 du code monétaire et financier ;

2° De fonds d'investissement à vocation générale mentionnés à l'article L. 214-24-24 du même code, de fonds de capital investissement mentionnés à l'article L. 214-27 dudit code, de fonds de fonds alternatifs mentionnés à l'article L. 214-139 du même code, de fonds professionnels à vocation générale mentionnés à l'article L. 214-143 du même code, de fonds déclarés mentionnés à l'article L. 214-152 du même code et de fonds d'épargne salariale mentionnés à l'article L. 214-163 du même code, à l'exception des fonds relevant de l'une de ces catégories qui réservent la souscription ou l'acquisition de leurs parts ou actions en application de l'article L. 214-26-1 du même code ;

3° De sociétés d'investissement à capital fixe mentionnées à l'article L. 214-127 du même code et d'organismes de financement mentionnés à l'article L. 214-166-1 du même code.

**Art. 972 ter**

Pour l'application de l'article 965 et sous les mêmes conditions, ne sont pas retenues pour la détermination de l'assiette de l'impôt les actions de sociétés d'investissements immobiliers mentionnées au I de l'article 208 C lorsque le redevable détient, directement et, le cas échéant, indirectement, seul ou conjointement avec les personnes mentionnées au 1° de l'article 965, moins de 5 % du capital et des droits de vote de la société.

###### Section III : Règles de l'évaluation des biens 

**Art. 973**

I. — La valeur des actifs mentionnés à l'article 965 est déterminée suivant les règles en vigueur en matière de droits de mutation par décès.

Par dérogation au deuxième alinéa de l'article 761, un abattement de 30 % est effectué sur la valeur vénale réelle de l'immeuble lorsque celui-ci est occupé à titre de résidence principale par son propriétaire. En cas d'imposition commune, un seul immeuble est susceptible de bénéficier de l'abattement précité.

Les valeurs mobilières cotées sur un marché sont évaluées selon le dernier cours connu ou selon la moyenne des trente derniers cours qui précèdent la date d'imposition.

II. — Pour la valorisation des parts ou actions mentionnées au 2° de l'article 965, ne sont pas prises en compte les dettes contractées directement ou indirectement, par une société ou un organisme :

1° Pour l'acquisition d'un actif imposable à une personne mentionnée au 1° de l'article 965 qui contrôle, au sens du 2° du III de l'article 150-0 B ter, seule ou conjointement avec les autres personnes mentionnées au 1° de l'article 965, la société ou l'organisme mentionné au premier alinéa du présent II ;

2° Auprès d'une personne mentionnée au 1° de l'article 965, pour l'acquisition d'un actif imposable ou pour des dépenses mentionnées aux 2° et 3° du I de l'article 974 afférentes à un tel actif, à proportion de la participation que détient cette personne dans la société ou l'organisme, seule ou conjointement avec les autres personnes mentionnées au 1° de l'article 965 ;

3° Auprès d'une personne mentionnée au 2° du III de l'article 974, pour l'acquisition d'un actif imposable ou pour des dépenses mentionnées aux 2° et 3° du I du même article 974 afférentes à un tel actif, à proportion de la participation que détient cette personne dans la société ou l'organisme, seule ou conjointement avec les autres personnes mentionnées au 1° de l'article 965 ;

4° Auprès d'une société ou d'un organisme contrôlé, au sens du 2° du III de l'article 150-0 B ter, directement ou par l'intermédiaire d'une ou de plusieurs sociétés ou organismes interposés, par l'une des personnes mentionnées au 1° de l'article 965, seule ou conjointement avec les autres personnes mentionnées au même 1°, leurs ascendants ou descendants ou leurs frères et sœurs, pour l'acquisition d'un actif imposable ou pour des dépenses mentionnées aux 2° et 3° du I de l'article 974 afférentes à un tel actif, à proportion de la participation que détient cette personne dans la société ou l'organisme, seule ou conjointement avec les autres personnes mentionnées au 1° de l'article 965.

Les 1°, 2° et 4° du présent II ne s'appliquent pas si le redevable justifie que le prêt n'a pas été contracté dans un objectif principalement fiscal.

Le 3° du présent II ne s'applique pas si le redevable justifie du caractère normal des conditions du prêt, notamment du respect du terme des échéances, du montant et du caractère effectif des remboursements.

III. — Pour la valorisation des parts ou actions mentionnées au 2° de l'article 965, les dettes correspondant aux prêts mentionnés au II de l'article 974 contractées, directement ou indirectement, par une société ou un organisme pour l'achat d'un actif imposable sont prises en compte chaque année à hauteur du montant déductible défini à ce même II.

IV. — Pour la valorisation des parts ou actions mentionnées au 2° de l'article 965, ne sont pas prises en compte les dettes qui sont contractées directement ou indirectement par un organisme ou une société et qui ne sont pas afférentes à un actif imposable.

Sans préjudice des II et III du présent article, la valeur imposable à l'impôt sur la fortune immobilière des parts ou actions déterminée conformément au premier alinéa du présent IV ne peut être supérieure à leur valeur vénale déterminée conformément au I ou, si elle est inférieure à cette dernière, à la valeur vénale des actifs imposables de la société diminuée des dettes y afférentes qu'elle a contractées, à proportion de la fraction de capital de la société à laquelle donnent droit les parts ou actions comprises dans le patrimoine du redevable.

###### Section IV : Passif déductible 

**Art. 974**

I. — Sont déductibles de la valeur des biens ou droits immobiliers et des parts ou actions taxables les dettes, existantes au 1er janvier de l'année d'imposition, contractées par l'une des personnes mentionnées au 1° de l'article 965 et effectivement supportées par celle-ci, afférentes à des actifs imposables et, le cas échéant, à proportion de la fraction de leur valeur imposable :

1° Afférentes à des dépenses d'acquisition de biens ou droits immobiliers ;

2° Afférentes à des dépenses de réparation et d'entretien effectivement supportées par le propriétaire ou supportées pour le compte du locataire par le propriétaire dont celui-ci n'a pu obtenir le remboursement, au 31 décembre de l'année du départ du locataire ;

3° Afférentes à des dépenses d'amélioration, de construction, de reconstruction ou d'agrandissement ;

4° Afférentes aux impositions, autres que celles incombant normalement à l'occupant, dues à raison desdites propriétés. Ne relèvent pas de cette catégorie les impositions dues à raison des revenus générés par lesdites propriétés ;

5° Afférentes aux dépenses d'acquisition des parts ou actions mentionnées au 2° de l'article 965 au prorata de la valeur des actifs mentionnés au 1° du même article 965.

II. — Les dettes mentionnées au I correspondant à des prêts prévoyant le remboursement du capital au terme du contrat contractés pour l'achat d'un actif imposable sont déductibles chaque année à hauteur du montant total de l'emprunt diminué d'une somme égale à ce même montant multiplié par le nombre d'années écoulées depuis le versement du prêt et divisé par le nombre d'années total de l'emprunt.

Les dettes mentionnées au même I correspondant à des prêts ne prévoyant pas de terme pour le remboursement du capital, contractées pour l'achat d'un actif imposable, sont déductibles chaque année à hauteur du montant total de l'emprunt diminué d'une somme égale à un vingtième de ce montant par année écoulée depuis le versement du prêt.

III. — Ne sont pas déductibles les dettes mentionnées aux I et II correspondant à des prêts :

1° Contractés directement, ou indirectement par l'intermédiaire d'une ou plusieurs sociétés ou organismes interposés, auprès du redevable, de son conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin notoire mentionnés à l'article 964, des enfants mineurs de ces personnes lorsqu'elles ont l'administration légale des biens de ceux-ci ;

2° Contractés directement, ou indirectement par l'intermédiaire d'une ou de plusieurs sociétés ou organismes interposés, auprès d'un ascendant, descendant autre que celui mentionné au 1°, frère ou sœur de l'une des personnes physiques mentionnées au même 1°, sauf si le redevable justifie du caractère normal des conditions du prêt, notamment du respect du terme des échéances, du montant et du caractère effectif des remboursements ;

3° Contractés par l'une des personnes mentionnées au 1° auprès d'une société ou organisme que, seule ou conjointement avec son conjoint, son partenaire lié par un pacte civil de solidarité ou son concubin notoire mentionnés à l'article 964, leurs ascendants ou descendants ou leurs frères et sœurs, elle contrôle au sens du 2° du III de l'article 150-0 B ter, directement ou par l'intermédiaire d'une ou de plusieurs sociétés ou organismes interposés, sauf si le redevable justifie du caractère normal des conditions du prêt, notamment du respect du terme des échéances, du montant et du caractère effectif des remboursements.

IV. — Lorsque la valeur vénale des biens ou droits immobiliers et des parts ou actions taxables excède 5 millions d'euros et que le montant total des dettes admises en déduction en application des I, II et III au titre d'une même année d'imposition excède 60 % de cette valeur, le montant des dettes excédant ce seuil n'est admis en déduction qu'à hauteur de 50 % de cet excédent.

Ne sont pas retenues pour l'application du premier alinéa du présent IV les dettes dont le redevable justifie qu'elles n'ont pas été contractées dans un objectif principalement fiscal.

###### Section V : Actifs exonérés 

**Art. 975**

I. — Sont exonérés les biens ou droits immobiliers mentionnés au 1° de l'article 965 et les parts ou actions mentionnées au 2° du même article 965 représentatives de ces mêmes biens ou droits, lorsque ces biens ou droits immobiliers sont affectés à l'activité principale industrielle, commerciale, artisanale, agricole ou libérale des personnes mentionnées au 1° dudit article 965.

Les biens ou droits mentionnés au premier alinéa du présent I affectés à différentes activités pour lesquelles le redevable remplit les conditions prévues au même premier alinéa sont également exonérés lorsque les différentes activités professionnelles exercées sont soit similaires, soit connexes et complémentaires. Toutefois, pour l'application du présent alinéa, la condition d'activité principale s'apprécie au regard de l'ensemble des activités précitées.

II. — Sont également exonérés les biens ou droits immobiliers mentionnés au 1° de l'article 965 et les parts ou actions mentionnées au 2° du même article 965 représentatives de ces mêmes biens ou droits, lorsque ces biens et droits immobiliers sont affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale d'une société de personnes soumise à l'impôt sur le revenu mentionnée aux articles 8 et 8 ter dans laquelle les personnes mentionnées au premier alinéa du I du présent article exercent leur activité principale.

Les biens ou droits mentionnés au premier alinéa du présent II affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale de plusieurs sociétés de personnes dans lesquelles le redevable remplit les conditions prévues au même premier alinéa sont également exonérés lorsque les sociétés ont des activités soit similaires, soit connexes et complémentaires. Toutefois, pour l'application du présent alinéa, la condition d'activité principale s'apprécie au regard de l'ensemble des sociétés précitées.

III. — 1. Sont également exonérés les biens ou droits immobiliers mentionnés au 1° de l'article 965 et les parts ou actions mentionnées au 2° du même article 965 représentatives de ces mêmes biens ou droits, lorsque ces biens et droits immobiliers sont affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale d'une société soumise, de droit ou sur option, à l'impôt sur les sociétés, sous réserve que le redevable :

1° Exerce dans la société la fonction de gérant, nommé conformément aux statuts d'une société à responsabilité limitée ou en commandite par actions, d'associé en nom d'une société de personnes ou de président, directeur général, président du conseil de surveillance ou membre du directoire d'une société par actions.

Les fonctions mentionnées au premier alinéa du présent 1° doivent être effectivement exercées et donner lieu à une rémunération normale, dans les catégories imposables à l'impôt sur le revenu des traitements et salaires, bénéfices industriels et commerciaux, bénéfices agricoles, bénéfices non commerciaux et revenus des gérants et associés mentionnés à l'article 62, au regard des rémunérations du même type versées au titre de fonctions analogues dans l'entreprise ou dans des entreprises similaires établies en France. Cette rémunération doit représenter plus de la moitié des revenus à raison desquels l'intéressé est soumis à l'impôt sur le revenu dans les mêmes catégories, à l'exclusion des revenus non professionnels ;

2° Détienne 25 % au moins des droits de vote attachés aux titres émis par la société, directement ou par l'intermédiaire de son conjoint, de leurs ascendants ou descendants ou de leurs frères et sœurs.

Les titres détenus dans les mêmes conditions dans une société possédant une participation dans la société dans laquelle le redevable exerce ses fonctions sont pris en compte à proportion de cette participation.

Le respect de la condition de détention de 25 % au moins des droits de vote attachés aux titres émis par la société prévue au premier alinéa du 2° n'est pas exigé après une augmentation de capital si, à compter de la date de cette dernière, le redevable remplit les trois conditions suivantes :

a) Il a respecté cette condition au cours des cinq années ayant précédé l'augmentation de capital ;

b) Il détient 12,5 % au moins des droits de vote attachés aux titres émis par la société, directement ou par l'intermédiaire de son conjoint, de leurs ascendants ou descendants ou de leurs frères et sœurs ;

c) Il est partie à un pacte conclu avec d'autres associés ou actionnaires représentant au total 25 % au moins des droits de vote et exerçant un pouvoir d'orientation dans la société.

Par dérogation au premier alinéa du 2°, la condition de détention de 25 % au moins des droits de vote attachés aux titres émis par la société n'est pas exigée des gérants et associés mentionnés à l'article 62.

2. Sont également exonérés les biens ou droits immobiliers mentionnés au 1 affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale d'une société soumise, de droit ou sur option, à l'impôt sur les sociétés dont les parts ou actions sont détenues directement par le gérant, nommé conformément aux statuts d'une société à responsabilité limitée ou en commandite par actions, le président, le directeur général, le président du conseil de surveillance ou le membre du directoire d'une société par actions, qui remplit les conditions prévues au 1° du même 1, lorsque la valeur des titres qu'il détient dans cette société excède 50 % de la valeur brute du patrimoine total du redevable, y compris les biens ou droits immobiliers précités.

IV. — 1. Sont également exonérés les biens ou droits immobiliers mentionnés au 1° de l'article 965 et les parts ou actions mentionnées au 2° du même article 965 représentatives de ces mêmes biens ou droits, lorsque ces biens et droits immobiliers sont affectés à l'activité industrielle, commerciale, artisanale, agricole ou libérale de plusieurs sociétés soumises, de droit ou sur option, à l'impôt sur les sociétés lorsque chaque participation, prise isolément, satisfait aux conditions prévues au III. Toutefois, la condition de rémunération prévue à la seconde phrase du second alinéa du 1° du 1 du même III est respectée si la somme des rémunérations perçues au titre des fonctions énumérées au premier alinéa du même 1° dans les sociétés dont le redevable possède des parts ou actions représente plus de la moitié des revenus mentionnés à la même phrase.

Lorsque les sociétés mentionnées au premier alinéa du présent 1 ont des activités soit similaires, soit connexes et complémentaires, la condition de rémunération normale s'apprécie au regard des fonctions exercées dans l'ensemble des sociétés dont les parts ou actions répondent aux conditions du III.

2. Sont également exonérés les biens ou droits immobiliers mentionnés au 1 du présent IV affectés par le redevable mentionné aux I ou II dans une ou plusieurs sociétés soumises à l'impôt sur les sociétés lorsque chaque participation, prise isolément, satisfait aux conditions prévues au III.

V. — Pour l'application du présent article, les activités commerciales s'entendent de celles définies à l'article 966.

Par exception au premier alinéa du présent V, est considérée comme une activité commerciale pour l'application des I à IV :

1° L'exercice d'une activité de location de locaux d'habitation loués meublés ou destinés à être loués meublés, par une personne mentionnée au 1° de l'article 965 ou par une société ou organisme, sous réserve, s'agissant des personnes mentionnées au même 1°, qu'elles réalisent plus de 23 000 € de recettes annuelles et retirent de cette activité plus de 50 % des revenus à raison desquels le foyer fiscal auquel elles appartiennent est soumis à l'impôt sur le revenu dans les catégories des traitements et salaires, bénéfices industriels et commerciaux, bénéfices agricoles, bénéfices non commerciaux, revenus des gérants et associés mentionnés à l'article 62 ;

2° L'exercice, par une personne mentionnée au 1° de l'article 965 ou par une société ou un organisme, d'une activité de location d'établissements commerciaux ou industriels munis du mobilier ou du matériel nécessaire à leur exploitation.

VI. — Les biens ou droits immobiliers affectés à des sociétés mentionnées aux II à IV qui n'en ont pas la propriété sont exonérés à hauteur de la participation du redevable dans les sociétés auxquelles ils sont affectés.

**Art. 976**

I. — Les propriétés en nature de bois et forêts sont exonérées à concurrence des trois quarts de leur valeur imposable si les conditions prévues au 2° du 2 de l'article 793 sont satisfaites.

II. — Les parts de groupements forestiers sont exonérées à concurrence des trois quarts de la fraction de la valeur nette correspondant aux biens mentionnés au 3° du 1 de l'article 793 et sous les mêmes conditions.

III. — Les biens donnés à bail à long terme dans les conditions prévues aux articles L. 416-1 à L. 416-6, L. 416-8 et L. 416-9 du code rural et de la pêche maritime et ceux donnés à bail cessible dans les conditions prévues aux articles L. 418-1 à L. 418-5 du même code sont exonérés à condition, d'une part, que la durée du bail soit au minimum de dix-huit ans et, d'autre part, que le preneur utilise le bien dans l'exercice de sa profession principale et qu'il soit le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin notoire du bailleur, l'un de leurs frères et sœurs, l'un de leurs ascendants ou descendants ou le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin notoire de l'un de leurs ascendants ou descendants.

A défaut de remplir les deux dernières conditions du premier alinéa du présent III, ces mêmes biens sont exonérés à concurrence des trois quarts de leur valeur lorsque la valeur totale des biens loués, quel que soit le nombre de baux, n'excède pas 101 897 € et pour moitié au delà de cette limite, sous réserve que la durée du bail soit au minimum de dix-huit ans et que les descendants du preneur ne soient pas contractuellement privés de la faculté de bénéficier de l'article L. 411-35 du code rural et de la pêche maritime.

IV. — Sous les conditions prévues au 4° du 1 de l'article 793, les parts de groupements fonciers agricoles et de groupements agricoles fonciers soumis à la loi n° 62-933 du 8 août 1962 complémentaire à la loi d'orientation agricole et à l'article 11 de la loi n° 70-1299 du 31 décembre 1970 relative aux groupements fonciers agricoles sont exonérées, sous réserve que ces parts soient représentatives d'apports constitués par des immeubles ou des droits immobiliers à destination agricole et que les baux consentis par le groupement ainsi que leurs preneurs répondent aux conditions prévues au premier alinéa du III du présent article.

A défaut de remplir les deux dernières conditions du premier alinéa du présent IV, ces mêmes biens sont, sous réserve que les baux à long terme ou les baux cessibles consentis par le groupement répondent aux conditions prévues au second alinéa du III, exonérés à concurrence des trois quarts de leur valeur si la valeur totale des parts détenues n'excède pas 101 897 € et pour moitié au-delà de cette limite.

V. — Les biens ruraux et les parts de groupements fonciers agricoles et de groupements agricoles fonciers représentatives de ces mêmes biens, donnés à bail dans les conditions prévues au premier alinéa du III à une société à objet principalement agricole contrôlée à plus de 50 % par les personnes mentionnées au même premier alinéa, sont exonérés à concurrence de la participation détenue dans la société locataire par celles des personnes précitées qui y exercent leur activité professionnelle principale.

Les biens ruraux et les parts de groupements fonciers agricoles et de groupements agricoles fonciers représentatives de ces mêmes biens, donnés à bail dans les conditions prévues au premier alinéa du III, lorsqu'ils sont mis à la disposition d'une société mentionnée au premier alinéa du présent V ou lorsque le droit au bail y afférent est apporté à une société de même nature, dans les conditions prévues, respectivement, aux articles L. 411-37 et L. 411-38 du code rural et de la pêche maritime, sont exonérés dans les mêmes proportions et sous les mêmes conditions que celles définies au premier alinéa du présent V.

###### Section VI : Calcul de l'impôt 

**Art. 977**

1. Le tarif de l'impôt est fixé à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Fraction de la valeur nette taxable du patrimoine</th><th> Tarif applicable<br/> (en pourcentage)</th></tr><tr><td align="justify"> N'excédant pas 800 000 €</td><td align="center"> 0</td></tr><tr><td align="justify"> Supérieure à 800 000 € et inférieure ou égale à 1 300 000 €</td><td align="center"> 0,50</td></tr><tr><td align="justify"> Supérieure à 1 300 000 € et inférieure ou égale à 2 570 000 €</td><td align="center"> 0,70</td></tr><tr><td align="justify"> Supérieure à 2 570 000 € et inférieure ou égale à 5 000 000 €</td><td align="center"> 1</td></tr><tr><td align="justify"> Supérieure à 5 000 000 € et inférieure ou égale à 10 000 000 €</td><td align="center"> 1,25</td></tr><tr><td align="justify"> Supérieure à 10 000 000 €</td><td align="center"> 1,50</td></tr></tbody></table></div></div>

2. Pour les redevables dont le patrimoine imposable a une valeur nette taxable égale ou supérieure à 1 300 000 € et inférieure à 1 400 000 €, le montant de l'impôt calculé selon le tarif prévu au tableau du 1 est réduit d'une somme égale à 17 500 €-1,25 % P, où P est la valeur nette taxable du patrimoine.

**Art. 978**

I. — Le redevable peut imputer sur l'impôt sur la fortune immobilière, dans la limite de 50 000 €, 75 % du montant des dons en numéraire et dons en pleine propriété de titres de sociétés admis aux négociations sur un marché réglementé français ou étranger effectués au profit :

1° Des établissements de recherche, d'enseignement supérieur ou d'enseignement artistique publics ou privés, d'intérêt général, à but non lucratif et des établissements d'enseignement supérieur consulaire mentionnés à l'article L. 711-17 du code de commerce ;

2° Des fondations reconnues d'utilité publique répondant aux conditions fixées au a du 1 de l'article 200 ;

3° Des entreprises d'insertion et des entreprises de travail temporaire d'insertion mentionnées, respectivement, aux articles L. 5132-5 et L. 5132-6 du code du travail ;

4° Des associations intermédiaires mentionnées à l'article L. 5132-7 du même code ;

5° Des ateliers et chantiers d'insertion mentionnés à l'article L. 5132-15 dudit code ;

6° Des entreprises adaptées mentionnées à l'article L. 5213-13 du même code ;

7° Des groupements d'employeurs régis par les articles L. 1253-1 à L. 1253-24 du code du travail qui bénéficient de la reconnaissance de la qualité de groupement d'employeurs pour l'insertion et la qualification mentionnée à l'article L. 1253-1 du même code et qui organisent des parcours d'insertion et de qualification dans les conditions mentionnées à l'article L. 6325-17 du même code ;

8° De l'Agence nationale de la recherche ;

9° Des fondations universitaires et des fondations partenariales mentionnées, respectivement, aux articles L. 719-12 et L. 719-13 du code de l'éducation, lorsqu'elles répondent aux conditions fixées au b du 1 de l'article 200 du présent code ;

10° Des associations reconnues d'utilité publique de financement et d'accompagnement de la création et de la reprise d'entreprises dont la liste est fixée par arrêté conjoint des ministres chargés de l'économie et du budget.

Ouvrent également droit à la réduction d'impôt les dons et versements effectués au profit d'organismes agréés dans les conditions prévues à l'article 1649 nonies dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales. L'agrément est accordé aux organismes poursuivant des objectifs et présentant des caractéristiques similaires à ceux des organismes dont le siège est situé en France entrant dans le champ d'application du présent I.

Lorsque les dons et versements ont été effectués au profit d'un organisme non agréé dont le siège est situé dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, la réduction d'impôt obtenue fait l'objet d'une reprise, sauf lorsque le contribuable a produit dans le délai de dépôt de déclaration les pièces justificatives attestant que cet organisme poursuit des objectifs et présente des caractéristiques similaires à ceux des organismes dont le siège est situé en France répondant aux conditions fixées par le présent article.

Un décret fixe les conditions d'application des douzième et treizième alinéas du présent I, notamment la durée de validité ainsi que les modalités de délivrance, de publicité et de retrait de l'agrément.

II. — Les dons ouvrant droit à l'avantage fiscal mentionné au I sont ceux effectués à compter du jour suivant la date limite de dépôt de la déclaration mentionnée à l'article 982 au titre de l'année précédant celle de l'imposition et jusqu'à la date limite de dépôt de cette même déclaration au titre de l'année d'imposition.

III. — La fraction du versement ayant donné lieu à l'avantage fiscal mentionné au I ne peut donner lieu à un autre avantage fiscal au titre d'un autre impôt.

IV. — Le bénéfice de l'avantage fiscal prévu au I est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis et à la condition que le redevable présente, à la demande de l'administration fiscale, des pièces justificatives attestant le total du montant et la date des versements ainsi que l'identité des bénéficiaires.

V. — Un décret fixe les obligations déclaratives incombant aux redevables et aux personnes mentionnées au I.

**Art. 979**

I. — L'impôt sur la fortune immobilière du redevable ayant son domicile fiscal en France est réduit de la différence entre, d'une part, le total de cet impôt et des impôts dus en France et à l'étranger au titre des revenus et produits de l'année précédente, calculés avant imputation des seuls crédits d'impôt représentatifs d'une imposition acquittée à l'étranger et des retenues non libératoires et, d'autre part, 75 % du total des revenus mondiaux nets de frais professionnels de l'année précédente, après déduction des seuls déficits catégoriels dont l'imputation est autorisée par l'article 156, ainsi que des revenus exonérés d'impôt sur le revenu et des produits soumis à un prélèvement libératoire réalisés au cours de la même année en France ou hors de France.

Les revenus distribués à une société passible de l'impôt sur les sociétés contrôlée par le redevable sont réintégrés dans le calcul prévu au premier alinéa du présent I si l'existence de cette société et le choix d'y recourir ont pour objet principal d'éluder tout ou partie de l'impôt sur la fortune immobilière en bénéficiant d'un avantage fiscal allant à l'encontre de l'objet ou de la finalité du même premier alinéa. Seule est réintégrée la part des revenus distribués correspondant à une diminution artificielle des revenus pris en compte pour le calcul prévu audit premier alinéa.

En cas de désaccord sur les rectifications notifiées sur le fondement du deuxième alinéa du présent I, le litige est soumis aux dispositions des deux derniers alinéas de l'article L. 64 du livre des procédures fiscales.

II. — Les plus-values ainsi que tous les revenus sont déterminés sans considération des exonérations, seuils, réductions et abattements prévus au présent code, à l'exception de ceux représentatifs de frais professionnels.

Lorsque l'impôt sur le revenu a frappé des revenus de personnes dont les biens n'entrent pas dans l'assiette de l'impôt sur la fortune immobilière, il est réduit suivant le pourcentage du revenu de ces personnes par rapport au revenu total.

**Art. 980**

Le montant des impôts dont les caractéristiques sont similaires à celles de l'impôt sur la fortune immobilière acquitté, le cas échéant, hors de France est imputable sur l'impôt exigible en France. Cette imputation est limitée à l'impôt sur la fortune immobilière acquitté au titre des biens et droits immobiliers situés hors de France ou sur la valeur des parts et actions définies au 2° de l'article 965 représentative de ces mêmes biens.

###### Section VII : Contrôle et contentieux

**Art. 981**

Sauf dispositions contraires, les règles relatives au contrôle et au contentieux des droits d'enregistrement s'appliquent à l'impôt sur la fortune immobilière.

###### Section VIII : Obligations déclaratives 

**Art. 982**

I. — 1. Les redevables mentionnent la valeur brute et la valeur nette taxable des actifs mentionnés à l'article 965 sur la déclaration annuelle prévue à l'article 170. Ils joignent à cette déclaration des annexes conformes à un modèle établi par l'administration, sur lesquelles ils mentionnent et évaluent les éléments de ces mêmes actifs.

La valeur brute et la valeur nette taxable des actifs mentionnés à l'article 965 des concubins notoires et de ceux des enfants mineurs, lorsque les concubins ont l'administration légale de leurs biens, sont portées sur la déclaration de l'un ou l'autre des concubins, à laquelle sont jointes les annexes mentionnées au premier alinéa du présent 1.

2. Les conjoints, sauf dans les cas prévus aux a et b du 4 de l'article 6 et les partenaires liés par un pacte civil de solidarité défini à l'article 515-1 du code civil doivent conjointement signer la déclaration prévue au 1 du présent I.

3. En cas de décès du redevable, le 2 de l'article 204 est applicable.

II. — Un décret détermine les modalités d'application du I, notamment les obligations déclaratives incombant aux redevables et aux sociétés ou organismes mentionnés à l'article 965.

**Art. 983**

Les personnes possédant des actifs mentionnés à l'article 965 situés en France sans y avoir leur domicile fiscal ainsi que les personnes mentionnées au 2 de l'article 4 B peuvent être invitées par le service des impôts à désigner un représentant en France dans les conditions prévues à l'article 164 D.

Toutefois, l'obligation de désigner un représentant fiscal ne s'applique ni aux personnes qui ont leur domicile fiscal dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement de l'impôt, ni aux personnes mentionnées au 2 du même article 4 B qui exercent leurs fonctions ou sont chargées de mission dans l'un de ces Etats.

##### Chapitre III : Autres droits et taxes

###### Section 0I bis : Taxe sur la valeur vénale des immeubles possédés en France par des entités juridiques

**Art. 990 D**

Les entités juridiques : personnes morales, organismes, fiducies ou institutions comparables qui, directement ou par entité interposée, possèdent un ou plusieurs immeubles situés en France ou sont titulaires de droits réels portant sur ces biens sont redevables d'une taxe annuelle égale à 3 % de la valeur vénale de ces immeubles ou droits.

Aux fins d'application du présent article, est réputée posséder des biens ou droits immobiliers en France par entité interposée toute entité juridique qui détient une participation, quelles qu'en soient la forme et la quotité, dans une personne morale, un organisme, une fiducie ou une institution comparable, autre qu'une entité juridique visée aux 1°, a et b du 2° et a, b et c du 3° de l'article 990 E, qui est propriétaire de ces biens ou droits ou détenteur d'une participation dans une troisième personne morale, organisme, fiducie ou institution comparable lui-même propriétaire des biens ou droits ou interposé dans la chaîne des participations. Cette disposition s'applique quel que soit le nombre de ces entités juridiques interposées.

**Art. 990 E**

La taxe prévue à l'article 990 D n'est pas applicable :

1° Aux organisations internationales, aux Etats souverains, à leurs subdivisions politiques et territoriales, ainsi qu'aux personnes morales, organismes, fiducies ou institutions comparables qu'ils contrôlent majoritairement ;

2° Aux entités juridiques : personnes morales, organismes, fiducies ou institutions comparables,

a) Dont les actifs immobiliers, au sens de l'article 990 D, situés en France, représentent moins de 50 % des actifs français détenus directement ou par l'intermédiaire d'une ou plusieurs entités juridiques. Pour l'application de cette disposition, ne sont pas inclus dans les actifs immobiliers les actifs détenus directement ou indirectement que les entités juridiques définies à l'article 990 D ou les entités juridiques interposées affectent directement ou indirectement à leur activité professionnelle autre qu'immobilière ou à celle d'une entité juridique avec laquelle elles ont un lien de dépendance au sens du 12 de l'article 39 ;

b) Ou dont les actions, parts et autres droits font l'objet de négociations significatives et régulières sur un marché réglementé, ainsi qu'aux personnes morales dont ces entités détiennent directement ou indirectement la totalité du capital social ;

3° Aux entités juridiques : personnes morales, organismes, fiducies ou institutions comparables qui ont leur siège en France, dans un Etat membre de l'Union européenne ou dans un pays ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ou dans un Etat ayant conclu avec la France un traité leur permettant de bénéficier du même traitement que les entités qui ont leur siège en France :

a) Dont la quote-part du ou des immeubles situés en France ou des droits réels détenus directement ou indirectement portant sur ces biens est inférieure à 100 000 € ou à 5 % de la valeur vénale desdits biens ou autres droits ;

b) Ou instituées en vue de gérer des régimes de retraite, à leurs groupements, ainsi que ceux, reconnus d'utilité publique ou dont la gestion est désintéressée, et dont l'activité ou le financement justifie la propriété des immeubles ou droits immobiliers ;

c) Ou qui prennent la forme de sociétés de placement à prépondérance immobilière à capital variable ou de fonds de placement immobilier régis par les articles L. 214-33 et suivants du code monétaire et financier qui ne sont pas constitués sous la forme mentionnée à l'article L. 214-148 du même code ou ceux qui sont soumis à une réglementation équivalente dans l'Etat ou le territoire où ils sont établis ;

d) Ou qui communiquent chaque année ou prennent et respectent l'engagement de communiquer à l'administration fiscale, sur sa demande, la situation, la consistance et la valeur des immeubles possédés au 1er janvier, l'identité et l'adresse de l'ensemble des actionnaires, associés ou autres membres qui détiennent, à quelque titre que ce soit, plus de 1 % des actions, parts ou autres droits, ainsi que le nombre des actions, parts ou autres droits détenus par chacun d'eux. L'engagement est pris à la date de l'acquisition par l'entité du bien ou droit immobilier ou de la participation mentionnés à l'article 990 D ou, pour les biens, droits ou participations déjà possédés au 1er janvier 2008, au plus tard le 15 mai 2008 ;

e) Ou qui déclarent chaque année au plus tard le 15 mai, au lieu fixé par l'arrêté prévu à l'article 990 F, la situation, la consistance et la valeur des immeubles possédés au 1er janvier, l'identité et l'adresse des actionnaires, associés ou autres membres qui détiennent plus de 1 % des actions, parts ou autres droits dont ils ont connaissance à la même date, ainsi que le nombre des actions, parts ou autres droits détenus par chacun d'eux, au prorata du nombre d'actions, parts ou autres droits détenus au 1er janvier par des actionnaires, associés ou autres membres dont l'identité et l'adresse ont été déclarées.

**Art. 990 F**

La taxe est due à raison des immeubles ou droits immobiliers possédés au 1er janvier de l'année d'imposition, à l'exception des biens régulièrement inscrits dans les stocks des personnes morales qui exercent la profession de marchand de biens ou de promoteur-constructeur. Lorsqu'il existe une chaîne de participations, la taxe est due par la ou les personnes morales qui, dans cette chaîne, sont les plus proches des immeubles ou droits immobiliers et qui ne sont pas exonérées en application du d ou e du 3° de l'article 990 E. Toute personne morale, organisme, fiducie ou institution comparable, interposé entre le ou les débiteurs de la taxe et les immeubles ou droits immobiliers est solidairement responsable du paiement de cette taxe.

La personne morale, l'organisme, la fiducie ou l'institution comparable qui, faute d'avoir respecté l'engagement prévu au d du 3° de l'article 990 E, est entré dans le champ d'application de la taxe prévue à l'article 990 D, peut s'en exonérer à compter de l'année où il communique à l'administration fiscale les informations mentionnées audit d du 3° et prend un nouvel engagement de les lui communiquer ultérieurement sur sa demande.

Les redevables doivent déclarer au plus tard le 15 mai de chaque année la situation, la consistance et la valeur des immeubles et droits immobiliers en cause. Cette déclaration, accompagnée du paiement de la taxe, est déposée au lieu fixé par arrêté du ministre chargé du budget.

La taxe est recouvrée selon les règles et sous les sanctions et garanties applicables aux droits d'enregistrement. Sont également applicables à la taxe les dispositions de l'article 223 quinquies A.

En cas de cession de l'immeuble par une personne morale, un organisme, une fiducie ou une institution comparable non établi dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ainsi qu'une convention d'assistance mutuelle en matière de recouvrement de l'impôt, le représentant visé au IV de l'article 244 bis A est responsable du paiement de la taxe restant due à cette date.

**Art. 990 G**

La taxe prévue à l'article 990 D n'est pas déductible pour l'assiette de l'impôt sur le revenu ou de l'impôt sur les sociétés.

###### Section 0I ter : Prélèvement sur les sommes versées par les organismes d'assurances et assimilés à raison des contrats d'assurances en cas de décès

**Art. 990 I**

I. – Lorsqu'elles n'entrent pas dans le champ d'application de l'article 757 B, les sommes, rentes ou valeurs quelconques dues directement ou indirectement par un ou plusieurs organismes d'assurance et assimilés, à raison du décès de l'assuré, sont assujetties à un prélèvement à concurrence de la part revenant à chaque bénéficiaire de ces sommes, rentes ou valeurs correspondant à la fraction rachetable des contrats et des primes versées au titre de la fraction non rachetable des contrats autres que ceux mentionnés au 1° du I de l'article 199 septies, que ceux mentionnés à l'article 154 bis et au 1° de l'article 998, à l'exception des contrats relevant des articles L. 224-1 et suivants du code monétaire et financier des contrats relevant de l'article L. 225-1 du même code, ainsi que ceux mentionnés à l'article L. 7342-2 du code du travail et souscrits dans le cadre d'une activité professionnelle, diminuée d'un abattement proportionnel de 20 % pour les seules sommes, valeurs ou rentes issues des contrats mentionnés au 1 du I bis et répondant aux conditions prévues au 2 du même I bis, puis d'un abattement fixe de 152 500 €. Le prélèvement s'élève à 20 % pour la fraction de la part taxable de chaque bénéficiaire inférieure ou égale à 700 000 €, et à 31,25 % pour la fraction de la part taxable de chaque bénéficiaire excédant cette limite.

Pour l'application du prélèvement prévu au premier alinéa du présent I, ne sont pas assujetties les sommes, rentes ou valeurs quelconques dues à raison des rentes viagères constituées dans le cadre d'une activité professionnelle, d'un plan d'épargne retraite populaire prévu à l'article L. 144-2 du code des assurances, d'un plan d'épargne retraite prévu à l'article L. 224-28 du code monétaire et financier ou d'un sous-compte français du produit paneuropéen d'épargne-retraite individuelle mentionné à l'article L. 225-1 du même code, moyennant le versement de primes régulièrement échelonnées dans leur montant et leur périodicité pendant une durée d'au moins quinze ans et dont l'entrée en jouissance intervient, au plus tôt, à compter de la date de la liquidation de la pension du redevable dans un régime obligatoire d'assurance vieillesse ou à l'âge fixé en application de l'article L. 351-1 du code de la sécurité sociale.

Le bénéficiaire doit produire auprès des organismes d'assurance et assimilés une attestation sur l'honneur indiquant le montant des abattements déjà appliqués aux sommes, rentes ou valeurs quelconques reçues d'un ou plusieurs organismes d'assurance et assimilés à raison du décès du même assuré.

Le bénéficiaire n'est pas assujetti au prélèvement visé au premier alinéa lorsqu'il est exonéré de droits de mutation à titre gratuit en application des dispositions des articles 795,795-0 A, 796-0 bis et 796-0 ter.

Le bénéficiaire est assujetti au prélèvement prévu au premier alinéa dès lors qu'il a, au moment du décès, son domicile fiscal en France au sens de l'article 4 B et qu'il l'a eu pendant au moins six années au cours des dix années précédant le décès ou dès lors que l'assuré a, au moment du décès, son domicile fiscal en France au sens du même article 4 B.

En cas de démembrement de la clause bénéficiaire, le nu-propriétaire et l'usufruitier sont considérés, pour l'application du présent article, comme bénéficiaires au prorata de la part leur revenant dans les sommes, rentes ou valeurs versées par l'organisme d'assurance, déterminée selon le barème prévu à l'article 669. Les abattements prévus au premier alinéa du présent I sont répartis entre les personnes concernées dans les mêmes proportions.

I bis. – 1. Les sommes, valeurs ou rentes qui bénéficient de l'abattement proportionnel de 20 % sont celles qui sont issues des contrats et placements de même nature souscrits à compter du 1er janvier 2014 ou des contrats souscrits avant cette date et ayant subi, entre le 1er janvier 2014 et le 1er janvier 2016, une transformation partielle ou totale entrant dans le champ du I de l'article 1er de la loi n° 2005-842 du 26 juillet 2005 pour la confiance et la modernisation de l'économie ou du 2° du I de l'article 125-0 A du présent code et dans lesquels les primes versées sont représentées par une ou plusieurs unités de compte constituées :

a) De parts ou d'actions d'organismes de placement collectif en valeurs mobilières ;

b) De placements collectifs relevant des articles L. 214-24-24 à L. 214-32-1 ou L. 214-139 à L. 214-147 du code monétaire et financier ;

c) D'organismes de même nature que les organismes mentionnés aux a et b établis soit dans un autre Etat membre de l'Union européenne, soit dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales et qui bénéficient de la procédure de reconnaissance mutuelle des agréments prévue par la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM) (refonte) ;

d) De parts ou d'actions de sociétés mentionnées au I de l'article 150 UB du présent code ayant leur siège social sur le territoire de l'un des Etats membres de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

e) De parts ou d'actions d'organismes de placement collectif immobilier ou de sociétés civiles de placement immobilier.

2. Bénéficient de l'abattement proportionnel de 20 % mentionné au premier alinéa du I, les sommes, valeurs ou rentes issues des contrats définis au 1 du présent I bis et qui sont investies notamment :

1° En titres et droits mentionnés aux d et e du même 1 et contribuant au financement du logement social ou intermédiaire selon des modalités définies par décret en Conseil d'Etat ;

2° Ou en titres d'organismes de placement collectif mentionnés aux a à c dudit 1 dont l'actif est constitué notamment par :

a) Des parts de fonds communs de placement à risques ou de fonds professionnels de capital investissement ou de sociétés de libre partenariat qui remplissent les conditions prévues au II de l'article 163 quinquies B du présent code, de fonds communs de placement dans l'innovation mentionnés à l'article L. 214-30 du code monétaire et financier, de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du même code et d'actions de sociétés de capital-risque, qui remplissent les conditions prévues à l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier, ou d'un organisme similaire d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

b) Des actions ou parts émises par des sociétés exerçant une activité mentionnée à l'article 34 du présent code qui, d'une part, occupent moins de 5 000 personnes et qui, d'autre part, ont un chiffre d'affaires annuel n'excédant pas 1 500 millions d'euros ou un total de bilan n'excédant pas 2 000 millions d'euros, sous réserve que le souscripteur du contrat, son conjoint et leurs ascendants et descendants ne détiennent pas ensemble, pendant la durée du contrat, directement ou indirectement, plus de 25 % des droits dans les bénéfices de la société ou n'ont pas détenu une telle participation à un moment quelconque au cours des cinq années précédant la souscription du contrat ;

c) Des actifs relevant de l'économie sociale et solidaire respectant des conditions définies par décret en Conseil d'Etat.

Les titres et droits mentionnés au b du présent 2° et les titres et droits constituant l'actif des organismes mentionnés aux a et c sont émis par des sociétés qui ont leur siège dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, et qui sont soumises à l'impôt sur les sociétés dans les conditions de droit commun au taux normal ou le seraient dans les mêmes conditions si elles exerçaient leur activité en France.

Un décret en Conseil d'Etat détermine les modalités d'appréciation des seuils d'effectif salarié, de chiffre d'affaires et de total de bilan mentionnés au même b.

Les titres mentionnés au 1° et aux a à c du 2° du présent 2 représentent au moins 33 % des actifs dont sont constituées les unités de compte mentionnées au 1.

3. Les règlements ou les statuts des organismes de placement collectif en valeurs mobilières et des placements collectifs mentionnés au 1 prévoient le respect des catégories d'investissement prévues au 2. Un décret en Conseil d'Etat précise les modalités de calcul et d'appréciation du respect des proportions d'investissement ainsi que les justificatifs à produire par les organismes ou sociétés concernés.

4. Lorsque les organismes de placement collectif en valeurs mobilières, les placements collectifs et les sociétés mentionnés au 1 recourent à des instruments financiers à terme, à des opérations de pension ainsi qu'à toute autre opération temporaire de cession ou d'acquisition de titres, ces organismes ou sociétés doivent respecter les règles d'investissement de l'actif prévues au 2, calculées en retenant au numérateur la valeur des titres éligibles à ces règles dont ils perçoivent effectivement les produits. Un décret en Conseil d'Etat précise les modalités de calcul et les justificatifs à produire par les organismes ou sociétés concernés.

5. Les contrats mentionnés au présent I bis peuvent également prévoir qu'une partie des primes versées est affectée à l'acquisition de droits qui sont exprimés en unités de compte autres que celles mentionnées au 1. Pour ces contrats, la proportion d'investissement que doivent respecter les unités de compte mentionnées au même 1 est au moins égale à la proportion prévue au 2 multipliée par le rapport qui existe entre la prime versée et la part de cette prime représentée par la ou les unités de compte précitées.

I ter. – Le prélèvement prévu au I est applicable aux sommes versées au bénéficiaire par la Caisse des dépôts et consignations en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité, lorsqu'elles entrent dans le champ d'application du I au jour de leur dépôt à la Caisse des dépôts et consignations.

II. – Le prélèvement prévu au I est dû par le bénéficiaire et versé au comptable public compétent par les organismes d'assurance et assimilés ou, dans le cas prévu au I ter, par la Caisse des dépôts et consignations, dans les quinze jours qui suivent la fin du mois au cours duquel les sommes, rentes ou valeurs quelconques dues par eux ont été versées aux bénéficiaires à titre gratuit.

Il est recouvré suivant les mêmes règles, sous les mêmes garanties et les mêmes sanctions que la taxe sur les conventions d'assurances prévue aux articles 991 et suivants.

III. – (Abrogé)

**Art. 990 I bis**

I. – 1. Lorsqu'elles n'entrent pas dans le champ d'application du II ter de l'article 125-0 A ou du I ter de l'article 990 I, les sommes qui, au jour de leur dépôt à la Caisse des dépôts et consignations, étaient dues, directement ou indirectement, par un ou plusieurs organismes d'assurance et assimilés à raison du décès de l'assuré ou à raison de l'échéance d'un contrat d'assurance sur la vie ou d'un bon ou contrat de capitalisation, et qui sont versées par la Caisse des dépôts et consignations en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité, sont soumises à un prélèvement à concurrence de la part revenant à chaque bénéficiaire de ces sommes, diminuée d'un abattement de 15 000 €. Le prélèvement s'élève à 20 % pour la fraction de la part taxable de chaque bénéficiaire inférieure ou égale à 700 000 € et à 31,25 % pour la fraction de la part taxable de chaque bénéficiaire excédant cette limite.

Le bénéficiaire n'est pas assujetti au prélèvement mentionné au premier alinéa du présent 1 lorsqu'il a été exonéré de droits de mutation à titre gratuit à raison du décès de l'assuré mentionné au même alinéa en application des articles 795,796-0 bis ou 796-0 ter du présent code.

Le bénéficiaire est assujetti au prélèvement prévu au premier alinéa du présent 1 dès lors qu'il a, au moment du décès de l'assuré mentionné à ce même alinéa, son domicile fiscal en France, au sens de l'article 4 B, et qu'il l'a eu pendant au moins six années au cours des dix années précédant le décès ou que le même assuré a, au moment de son décès, son domicile fiscal en France, au sens du même article 4 B.

2. En cas de démembrement de la clause bénéficiaire au jour du dépôt des sommes à la Caisse des dépôts et consignations en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité, le nu-propriétaire et l'usufruitier sont considérés, pour l'application du présent article, comme bénéficiaires au prorata de la part leur revenant dans les sommes versées par la Caisse des dépôts et consignations, déterminée selon le barème prévu à l'article 669 du présent code. L'abattement prévu au premier alinéa du 1 du présent I est réparti entre les personnes concernées, dans les mêmes proportions.

II. – Le 1 du I est également applicable aux sommes versées, à raison du décès du titulaire du compte, par la Caisse des dépôts et consignations en application de l'article L. 312-20 du code monétaire et financier.

III. – Le prélèvement prévu au I est dû par le bénéficiaire et versé au comptable public compétent par la Caisse des dépôts et consignations dans les quinze jours qui suivent la fin du mois au cours duquel les sommes ont été versées au bénéficiaire.

Il est recouvré et contrôlé suivant les mêmes procédures et sous les mêmes sanctions, garanties et privilèges que la taxe sur les conventions d'assurances prévue aux articles 991 et suivants. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

###### Section 0I quater : Prélèvement sur les biens, droits et produits placés dans un trust 

**Art. 990 J**

I. – Les personnes physiques constituants ou bénéficiaires d'un trust défini à l'article 792-0 bis sont soumises à un prélèvement fixé au tarif le plus élevé mentionné au 1 de l'article 977.

II. – Lorsque leur administrateur est soumis à la loi d'un Etat ou territoire ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales, le prélèvement ne s'applique pas aux trusts irrévocables dont les bénéficiaires exclusifs relèvent de l'article 795 ou sont des organismes de même nature relevant de l'article 795-0 A ni à ceux constitués en vue de gérer les droits à pension acquis, au titre de leur activité professionnelle, par les bénéficiaires dans le cadre d'un régime de retraite mis en place par une entreprise ou un groupe d'entreprises.

III. – Le prélèvement est dû :

1° Pour les personnes qui ont en France leur domicile fiscal au sens de l'article 4 B, à raison des actifs mentionnés à l'article 965 situés en France ou hors de France placés dans le trust ;

2° Pour les autres personnes, à raison des seuls actifs mentionnés au 2° de l'article 964 placés dans le trust.

Toutefois, le prélèvement n'est pas dû à raison des actifs mentionnés aux 1° et 2° du présent III lorsqu'ils ont été :

a) Inclus dans le patrimoine soumis à l'impôt sur la fortune immobilière, selon le cas, du constituant ou d'un bénéficiaire pour l'application de l'article 970 et régulièrement déclarés à ce titre par ce contribuable ;

b) Déclarés, en application de l'article 1649 AB, dans le patrimoine d'un constituant ou d'un bénéficiaire réputé être un constituant en application du 3 du II de l'article 792-0 bis, dans les cas où le constituant ou le bénéficiaire n'est pas redevable de l'impôt sur la fortune immobilière compte tenu de la valeur nette taxable de son patrimoine, celui-ci incluant les actifs mentionnés à l'article 965 placés dans le trust.

Le prélèvement est assis sur la valeur vénale nette au 1er janvier de l'année d'imposition des actifs mentionnés à l'article 965 composant le trust.

La consistance et la valeur des actifs mentionnés à l'article 965 placés dans le trust sont déclarées et le prélèvement est acquitté et versé au comptable public compétent par l'administrateur du trust au plus tard le 15 juin de chaque année. A défaut, le constituant et les bénéficiaires, autres que ceux mentionnés aux a et b du présent III, ou leurs héritiers sont solidairement responsables du paiement du prélèvement.

Le prélèvement est assis selon les règles applicables en matière d'impôt sur la fortune immobilière et recouvré selon les règles et sous les sanctions et garanties applicables aux droits de mutation par décès.

###### Section I : Taxe sur les conventions d'assurances

####### I : Champ d'application

######## A : Conventions imposables

**Art. 991**

Toute convention d'assurance conclue avec une société ou compagnie d'assurances ou avec tout autre assureur français ou étranger est soumise, quels que soient le lieu et la date auxquels elle est ou a été conclue, à une taxe annuelle et obligatoire moyennant le paiement de laquelle tout écrit qui constate sa formation, sa modification ou sa résiliation amiable, ainsi que les expéditions, extraits ou copies qui en sont délivrés, sont, quelque soit le lieu où ils sont ou ont été rédigés, enregistrés gratis lorsque la formalité est requise.

La taxe est perçue sur le montant des sommes stipulées au profit de l'assureur et de tous accessoires dont celui-ci bénéficie directement ou indirectement du fait de l'assuré.

La taxe est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les droits d'enregistrement. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes droits.

######## B : Régimes spéciaux et exonérations

**Art. 995**

Sont exonérés de la taxe spéciale sur les conventions d'assurances :

1° Les réassurances, sous réserve de ce qui est dit à l'article 1000 ;

2° Les assurances bénéficiant, en vertu de dispositions exceptionnelles, de l'exonération de droits d'enregistrement ;

3° Les contrats d'assurances sur corps, marchandises transportées et responsabilité civile du transporteur, des navires de commerce et des navires de pêche souscrits contre les risques de toute nature de navigation maritime ou fluviale ;

4° Les contrats d'assurances sur corps, marchandises transportées et responsabilité civile du transporteur, des aéronefs souscrits contre les risques de toute nature de navigation aérienne ;

5° Les contrats d'assurances sur la vie et assimilés y compris les contrats de rente viagère, à l'exception des contrats d'assurance en cas de décès souscrits en garantie du remboursement d'un prêt ;

5° bis (Abrogé) ;

6° Les contrats d'assurances sur les risques de gel et de tempêtes sur récoltes ou sur bois sur pied.

7° Les contrats d'assurances sur marchandises transportées et responsabilité civile du transporteur des transports terrestres ;

8° Les assurances des crédits à l'exportation ;

9° Les contrats de garantie souscrits auprès des entreprises d'assurances en application de l'article L. 214-174 du code monétaire et financier et de l'article 9 modifié du décret n° 89-158 du 9 mars 1989 portant application des articles 26 et 34 à 42 de la loi n° 88-1201 du 23 décembre 1988 modifiée et relatif aux fonds communs de créances ;

10° Les contrats souscrits par le Centre national de transfusion sanguine pour le compte des centres de transfusion sanguine auprès du groupement d'assureurs des risques de transfusion sanguine pour satisfaire aux conditions de l'assurance obligatoire des dommages causés aux donneurs et aux receveurs de sang humain et de produits sanguins d'origine humaine ;

11° Les assurances contre les risques de toute nature relatifs aux véhicules terrestres à moteur utilitaires d'un poids total autorisé en charge supérieur à 3,5 tonnes, à l'exception de la part se rapportant à l'obligation d'assurance en matière de circulation de véhicules terrestres à moteur prévue à l'article L. 211-1 du code des assurances ;

11° bis Les assurances contre les risques de toute nature relatifs aux véhicules terrestres à moteur dont la source d'énergie exclusive est l'électricité et dont le certificat d'immatriculation a été émis entre le 1er janvier 2023 et le 31 décembre 2023, y compris la part se rapportant à l'obligation d'assurance en matière de circulation de véhicules terrestres à moteur prévue au même article L. 211-1, au titre de l'intégralité du montant des primes, des cotisations et des accessoires se rapportant à une convention dont l'échéance intervient au 31 décembre 2023. Cette exonération est portée à 75 % du montant de la taxe assise sur les primes, les cotisations et les accessoires se rapportant à une convention dont l'échéance intervient entre le 1er janvier 2024 et le 31 décembre 2024 ;

11° ter Les assurances contre les risques de toute nature relatifs aux véhicules terrestres à moteur dont la source d'énergie exclusive est l'électricité, y compris la part se rapportant à l'obligation d'assurance en matière de circulation de véhicules terrestres à moteur prévue audit article L. 211-1, pour lesquelles la prise d'effet des garanties intervient entre le 1er janvier 2024 et le 31 décembre 2024 au titre des véhicules dont le certificat d'immatriculation a été émis aux mêmes dates.

Cette exonération s'applique à hauteur de 75 % du montant de la taxe assise sur les primes, les cotisations et les accessoires de ces assurances, pendant une durée de vingt-quatre mois à compter de la prise d'effet des garanties afférentes au véhicule.

L'exonération s'applique au premier contrat souscrit après l'émission du certificat d'immatriculation ;

12° Les contrats d'assurance couvrant les risques de toute nature afférents aux récoltes, cultures, cheptel vif, cheptel mort, bâtiments affectés aux exploitations agricoles et exclusivement nécessaires au fonctionnement de celles-ci.

Cette exonération s'applique, dans les mêmes conditions, aux camions, camionnettes, fourgonnettes à utilisations exclusivement utilitaires, à l'exception de la part se rapportant à l'obligation d'assurance en matière de circulation de véhicules terrestres à moteur prévue au même article L. 211-1 ;

13° (Abrogé) ;

14° Les contrats d'assurance dépendance ;

15° et 16° Abrogés ;

17° Les cotisations versées par les exploitants de remontées mécaniques dans le cadre du système mutualiste d'assurance contre les aléas climatiques ;

18° Les contrats d'assurance maladie assujettis à la taxe mentionnée à l'article L. 862-4 du code de la sécurité sociale ;

19° Les contrats d'assurances sur les installations d'énergies marines renouvelables, au sens de l'article L. 111-6 du code des assurances.

**Art. 998**

Par dérogation à l'article 991 sont exonérées de la taxe spéciale :

1° Les assurances de groupe et opérations collectives souscrites par une entreprise ou un groupe d'entreprises au profit de leurs salariés ou par un groupement professionnel représentatif d'entreprises au profit des salariés de celles-ci ou par une organisation représentative d'une profession non salariée ou d'agents des collectivités publiques au profit de ses membres ou dans le cadre de régimes collectifs de retraite organisés conformément aux dispositions des articles L. 141-1 et L. 441-1 du code des assurances et gérés paritairement par les assurés et les assureurs, ou des articles L. 932-1, L. 932-14 et L. 932-24 du code de la sécurité sociale ou L. 221-2 et L. 222-1 du code de la mutualité, et dont 80 % au moins de la prime ou de la cotisation globale sont affectés à des garanties liées à la durée de la vie humaine, à l'invalidité, à l'incapacité de travail ou au décès par accident, à l'exclusion des remboursements des frais médicaux, chirurgicaux, pharmaceutiques ou dentaires. Dans le cas des assurances souscrites par une entreprise ou pour son compte, l'exonération n'est applicable qu'aux assurances constituant un moyen de satisfaire à une disposition prévue par une convention collective ou un accord d'entreprise ou résultant du contrat de travail de l'ensemble ou d'un nombre significatif de salariés de l'entreprise.

2° (Disposition devenue sans objet).

3° La convention d'assurances souscrite par une entreprise afin de garantir aux membres de son personnel salarié une indemnité de fin de carrière lors de leur départ à la retraite ou une indemnité de cessation d'activité versée dans le cadre de l'article 2 de la loi n° 96-126 du 21 février 1996 portant création d'un fonds paritaire d'intervention en faveur de l'emploi à condition :

a) Que l'entreprise ne puisse disposer, pour toute autre utilisation, de la valeur acquise du contrat ;

b) Que la société ou compagnie d'assurances s'engage à verser à l'entreprise employeur les seules prestations dues aux salariés au titre de l'indemnité de fin de carrière. Lorsque l'entreprise a fait l'objet d'une procédure de sauvegarde ou de redressement judiciaire, la société ou compagnie d'assurances peut, en cas de cession ou de liquidation judiciaire, être autorisée par le tribunal qui a ouvert la procédure à verser les prestations aux salariés de l'entreprise et à apurer ainsi leurs créances.

**Art. 999**

Sont exonérés de la taxe spéciale sur les conventions d'assurances les versements faits auprès d'organismes d'assurances par les institutions de retraite complémentaire, de prévoyance ou de retraite supplémentaire visées aux articles L. 922-1, L. 931-1 et L. 941-1 du code de la sécurité sociale et à l'article L. 727-2 du code rural et de la pêche maritime qui, tout en assurant elles-mêmes le service de leurs prestations, confient à des entreprises d'assurances régies par le livre III du code des assurances le soin de procéder au placement de leurs fonds et à la capitalisation de leurs réserves. Cette exonération est subordonnée à la condition que les contrats conclus à cet effet soient conformes à un contrat-type approuvé par arrêté conjoint signé par le ministre de l'économie et des finances et par le ministre du travail ou le ministre de l'agriculture (1).

**Art. 1000**

Sont exonérés de la taxe spéciale les contrats d'assurances dont le risque se trouve situé hors de France ou ne se rapporte pas à un établissement industriel, commercial ou agricole sis en France ; à défaut de situation matérielle certaine ou de rapport certain avec un établissement industriel, commercial ou agricole, les risques sont réputés situés au lieu du domicile ou du principal établissement du souscripteur.

Mais il ne peut être fait usage en France de ces contrats, par acte public, ou devant toute autre autorité constituée, s'ils n'ont été préalablement soumis à la formalité du visa pour timbre.

Cette formalité est donnée moyennant le paiement de la taxe sur l'ensemble des sommes stipulées au profit de l'assureur, afférentes aux années restant à courir.

Toutefois, pour les contrats afférents à ces risques situés ou réputés situés à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, la formalité est donnée gratis, si l'assureur est français, ou au tarif réduit de moitié, dans le cas contraire.

Les réassurances de risques visés ci-dessus sont soumises aux dispositions du présent article.

####### II : Tarif

**Art. 1001**

Le tarif de la taxe spéciale sur les contrats d'assurances est fixé :

1° Pour les assurances contre l'incendie :

A 7 % pour les assurances contre l'incendie relatives à des risques agricoles non exonérés ; sont, d'une manière générale, considérées comme présentant le caractère d'assurance de risques agricoles, les assurances de tous les risques des personnes physiques ou morales exerçant exclusivement ou principalement une profession agricole ou connexe à l'agriculture telles que ces professions sont définies par les articles L722-9 et L722-28 du code rural et de la pêche maritime, ainsi que les assurances des risques des membres de leurs familles vivant avec eux sur l'exploitation et de leur personnel et les assurances des risques, par leur nature, spécifiquement agricoles ou connexes ;

A 24 % pour les assurances contre l'incendie souscrites auprès des caisses départementales ;

A 30 % pour toutes les autres assurances contre l'incendie ;

Toutefois les taux de la taxe sont réduits à 7 % pour les assurances contre l'incendie des biens affectés de façon permanente et exclusive à une activité industrielle, commerciale, artisanale ou agricole, ainsi que des bâtiments administratifs des collectivités locales ;

2° Pour les assurances garantissant les pertes d'exploitation consécutives à l'incendie dans le cadre d'une activité industrielle, commerciale, artisanale ou agricole :

A 7 % ;

2° bis (Abrogé) ;

2° ter (Abrogé) ;

3° A 19 % pour les assurances contre les risques de toute nature de navigation maritime ou fluviale des bateaux de sport ou de plaisance ;

4° (Abrogé) ;

5° (Abrogé) ;

5° bis A 18 % pour les assurances contre les risques de toute nature relatifs aux véhicules terrestres à moteur autres que les assurances relatives à l'obligation d'assurance en matière de véhicules terrestres à moteur prévue à l'article L. 211-1 du code des assurances ;

5° ter A 12,5 % pour les primes ou cotisations échues à compter du 1er janvier 2016 et à 13,4 % pour les primes ou cotisations échues à compter du 1er janvier 2017, pour les assurances de protection juridique définies aux articles L. 127-1 du code des assurances et L. 224-1 du code de la mutualité, autres que celles ayant pour objet exclusif ou principal de prendre en charge la défense pénale et le recours de droit commun en vue d'obtenir la réparation d'un préjudice personnel de l'assuré, suite à un accident ;

5° quater A 15 % pour les assurances relatives à l'obligation d'assurance en matière de véhicules terrestres à moteur prévue à l'article L. 211-1 du code des assurances et concernant les véhicules terrestres à moteur utilitaires d'un poids total autorisé en charge supérieur à 3,5 tonnes ainsi que les camions, camionnettes et fourgonnettes à utilisations exclusivement utilitaires des exploitations agricoles et exclusivement nécessaires au fonctionnement de celles-ci ;

A 33 % pour les assurances relatives à l'obligation d'assurance en matière de véhicules terrestres à moteur instituée au même article L. 211-1 pour les véhicules autres que ceux mentionnés au premier alinéa du présent 5° quater et aux 11° bis et 11° ter de l'article 995 du présent code ;

6° Pour toutes autres assurances :

A 9 %.

Les risques d'incendie couverts par des assurances ayant pour objet des risques de transport sont compris dans les risques désignés sous le 3° ou sous le 5° bis.

Le produit de la taxe est affecté aux départements et, dans les conditions prévues au 2° de l'article L. 3662-1 du code général des collectivités territoriales, à la métropole de Lyon, à l'exception :

a) D'une fraction du produit de la taxe afférente aux contrats mentionnés au 5° ter, qui est affectée, à hauteur de 35 millions d'euros en 2016 et de 45 millions d'euros à compter de 2017, au budget général de l'Etat ;

b) D'une fraction correspondant à un taux de 13,3 % du produit de la taxe au taux de 33 % et du produit de la taxe au taux de 15 % mentionnés au 5° quater, qui sont affectés dans les conditions prévues à l'article L. 131-8 du code de la sécurité sociale ;

c) Du produit de la taxe afférente aux contrats d'assurance en cas de décès souscrits en garantie du remboursement d'un prêt mentionnés au 5° de l'article 995, qui est affecté au budget général de l'Etat.

Les tarifs mentionnés aux 1° à 6° du présent article sont réduits de moitié pour les primes afférentes à des risques situés dans le Département de Mayotte.

####### III : Obligations diverses

**Art. 1003**

Les sociétés et compagnies d'assurances et tous autres assureurs établis en France, dans un Etat membre de l'Union européenne ou un autre Etat partie à l'accord sur l'Espace économique européen agissant en France en libre prestation de services sont tenus, avant de commencer leurs opérations, de faire, auprès du service de l'administration dont dépend leur siège social ou établissement, une déclaration énonçant la nature de ces opérations ainsi que le nom du directeur de la société ou du chef de l'établissement.

Les sociétés et compagnies d'assurances maritimes sont tenues de faire une déclaration distincte au service de l'administration dont dépend chaque agence, en précisant le nom de l'agent.

**Art. 1004**

Les assureurs étrangers établis en dehors de l'Espace économique européen sont tenus de faire agréer par le service des impôts un représentant français personnellement responsable de la taxe et des pénalités.

Les agréments et les retraits des représentants responsables sont publiés au Journal Officiel, à la diligence du service des impôts. L'administration publie, chaque année, au Journal Officiel, dans le courant du mois de janvier, une liste des assureurs étrangers ayant un représentant responsable à la date du 31 décembre précédent.

###### Section II : Taxe d'accroissement

**Art. 1005**

Le droit d'accroissement est payé par toutes les sociétés ou associations civiles dont les statuts admettent l'adjonction de nouveaux membres et contiennent une clause de réversion au profit des membres restants, de la part de ceux qui cessent de faire partie de la société ou association.

Ce droit consiste en une taxe annuelle et obligatoire sur la valeur brute des biens meubles et immeubles possédés par les sociétés et associations désignées dans le premier alinéa.

**Art. 1006**

La taxe est fixée à 0,40 % pour les meubles et à 0,70 % pour les immeubles, de la valeur spécifiée à l'article 1005. Le paiement en est effectué, pour l'année écoulée, dans les trois premiers mois de l'année suivante, au service des impôts du siège social sur la remise d'une déclaration détaillée faisant connaître la consistance et la valeur des biens.

###### Section IV bis : Malus applicable aux voitures particulières les plus polluantes                      

###### Section V : Droit fixe dû par les opérateurs de jeux ou de paris en ligne

###### Section V 0 bis : Taxe annuelle due sur les résidences mobiles terrestres 

###### Section V bis : Droit fixe de procédure

**Art. 1018 A**

Les décisions des juridictions répressives, à l'exception de celles qui ne statuent que sur les intérêts civils, sont soumises à un droit fixe de procédure dû par chaque condamné.

Ce droit est de :

1° 31 € pour les ordonnances pénales en matière contraventionnelle ou correctionnelle ;

2° 31 € pour les autres décisions des tribunaux de police et celles des juridictions qui ne statuent pas sur le fond ;

3° 127 € pour les décisions des tribunaux correctionnels. Toutefois, ce droit est porté à 254 € si le condamné n'a pas comparu personnellement, dès lors que la citation a été délivrée à personne ou qu'il est établi que le prévenu a eu connaissance de la citation, sauf s'il est jugé en son absence dans les conditions prévues par les premier et deuxième alinéas de l'article 411 du code de procédure pénale. Cette majoration ne s'applique pas si le condamné s'acquitte volontairement du montant du droit fixe de procédure dans un délai d'un mois à compter de la date où il a eu connaissance de la décision ;

4° 169 € pour les décisions des cours d'appel statuant en matière correctionnelle et de police ;

5° 527 € pour les décisions des cours d'assises.

Il est de 211 € pour les décisions de la Cour de cassation statuant en matière criminelle, correctionnelle ou de police.

Lorsque la personne a été condamnée pour conduite sous l'influence de substances ou plantes classées comme stupéfiants en application de l'article L. 235-1 du code de la route ou du 3° des articles 221-6-1, 222-19-1 ou 222-20-1 du code pénal, les droits fixes de procédure prévus au présent article sont augmentés d'une somme, fixée par arrêté du ministre de la justice, égale au montant, arrondi à la dizaine inférieure, des indemnités maximales prévues pour les différentes analyses toxicologiques permettant d'établir la présence de stupéfiants.

Les décisions rendues sur le fond s'entendent des jugements et arrêts des cours et tribunaux qui statuent sur l'action publique et qui ont pour effet, si aucune voie de recours n'est ouverte ou n'est exercée, de mettre fin à la procédure.

Ce droit n'est pas dû lorsque le condamné est mineur.

Ce droit est recouvré sur chaque condamné comme en matière d'amendes et de condamnations pécuniaires par les comptables publics compétents. Les personnes condamnées pour un même crime ou pour un même délit sont tenues solidairement au paiement des droits fixes de procédure.

Ce droit est aussi recouvré, comme en matière criminelle ou correctionnelle, en cas de décision de non-lieu ou de relaxe sur la partie civile qui a mis en mouvement l'action publique.

Le présent article est applicable sur l'ensemble du territoire national.

**Art. 1018 A bis**

Conformément à l'article L. 269-1 du code de justice militaire, le droit fixe de procédure s'applique aux décisions des juridictions des forces armées.

###### Section VI : Taxe sur la cession de titres d'un éditeur de service de communication audiovisuelle

##### Chapitre IV : Régimes spéciaux et exonérations de portée générale

###### Disposition générale

**Art. 1020**

Les dispositions sujettes à publicité foncière des actes visés aux articles 1025,1030,1031,1053,1054,1055,1066,1067 et 1088 ainsi que de ceux relatifs aux opérations visées aux articles 1029,1037 et 1065 au II de l'article 1069 et aux articles 1070,1071,1115,1131,1133,1133 ter et 1133 quater sont assujetties à une taxe de publicité foncière ou à un droit d'enregistrement de 0,70 % lorsqu'elles entrent dans les prévisions des 1° à 4° de l'article 677. Dans le cas contraire, et sauf exonération, ces dispositions sont soumises à une imposition fixe de 25 €. Celle-ci s'applique, dans tous les cas, aux dispositions sujettes à publicité foncière des actes relatifs aux transmissions de biens visés à l'article 1039.

###### Section I : Agriculture

####### I : Aménagement rural

######## 1° : Irrigation

**Art. 1021**

Les décisions, rapports, extraits, copies, grosses ou expéditions relatifs aux actes de procédure auxquels donne lieu l'application des articles L. 152-7 à L. 152-10 et L. 152-13 du code rural et de la pêche maritime ainsi que les significations qui sont faites de ces actes, sont exonérés des droits d'enregistrement et de la taxe de publicité foncière.

Ils doivent porter mention expresse du présent article.

**Art. 1022**

Les dispositions du I de l'article 1045 sont applicables aux contestations relatives à l'indemnité mentionnée à l'article L. 152-4 du code rural et de la pêche maritime à laquelle ouvre droit l'institution de la servitude établie par l'article L. 152-3 du même code.

######## 2° : Aménagement foncier agricole et forestier

**Art. 1023**

Les plans, procès-verbaux, certificats, significations, délibérations, décisions, jugements, contrats, quittances, et généralement tous les actes ou formalités exclusivement relatifs à l'application des chapitres Ier, III, IV, VII et VIII du titre II et des chapitres III et IV du titre III du livre Ier du code rural et de la pêche maritime, ayant pour objet de faciliter l'aménagement foncier de la propriété rurale sont exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière. Il en est de même des extraits, copies ou expéditions qui en sont délivrés pour l'exécution de ces dispositions. Pour bénéficier de cette exonération, les actes ou réquisitions de formalités doivent porter la mention expresse qu'ils sont faits par application des dispositions susmentionnées.

Au cas où les parties produisent devant les commissions instituées par ces dispositions des actes et qui n'ont pas été soumis à l'enregistrement ou à la formalité fusionnée visée à l'article 647 alors qu'ils seraient du nombre de ceux dont les lois ordonnent l'assujettissement à l'une de ces formalités dans un délai déterminé, les commissions doivent ordonner d'office le dépôt de ces actes pour être immédiatement soumis à l'une des formalités susvisées.

######## 3° : Terres incultes. Mise en valeur

**Art. 1025**

Les contrats de concession, certificats, procès-verbaux et, d'une façon générale, tous actes se rapportant au classement ou à la concession des terres incultes ou manifestement sous-exploitées visés aux articles L. 125-1 à L. 125-13 du code rural et de la pêche maritime sont exonérés sous réserve des dispositions de l'article 1020, des droits d'enregistrement.

Ces dispositions seront étendues par décret en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

####### II : Organismes agricoles

######## 1° : Caisses de mutualité sociale agricole

**Art. 1027**

I. – Les avantages fiscaux prévus par les articles 1083 et 1084 sont applicables aux caisses de mutualité sociale agricole.

II. – 1. Ainsi qu'il est dit à l'article L. 723-4 du code rural et de la pêche maritime, en cas de fusion de plusieurs caisses de mutualité sociale agricole, la circonscription de la nouvelle caisse ainsi créée est constituée par l'ensemble des circonscriptions des caisses fusionnées. Les modalités selon lesquelles sont attribués les biens, droits et obligations des caisses intéressées par la fusion sont fixées par décret. Les opérations entraînées par ce transfert, qui n'apporte aucune modification à l'affectation définitive des ressources attribuées à chacun des régimes précédemment gérés par lesdites caisses, bénéficient de l'exonération prévue par l'article 1085 du code général des impôts.

2. Dispositions devenues sans objet.

######## 2° : Sociétés d'aménagement foncier et d'établissement rural

**Art. 1028 bis**

Toutes les acquisitions effectuées par les sociétés d'aménagement foncier et d'établissement rural ne donnent lieu à aucune perception au profit du Trésor.

**Art. 1028 ter**

I. – Toutes les cessions effectuées par les sociétés d'aménagement foncier et d'établissement rural au titre de l'article L. 141-1 du code rural et de la pêche maritime, dont la destination répond aux dispositions dudit article et qui sont assorties d'un engagement de l'acquéreur pris pour lui et ses ayants cause de conserver cette destination pendant un délai de dix ans à compter du transfert de propriété, ne donnent lieu à aucune perception au profit du Trésor.

Le présent article ne s'applique qu'aux cessions de biens acquis postérieurement à la date de publication de la loi n° 90-85 du 23 janvier 1990 complémentaire à la loi n° 88-1202 du 30 décembre 1988 relative à l'adaptation de l'exploitation agricole à son environnement économique et social.

II. – Les dispositions du I s'appliquent aux acquisitions réalisées par une personne substituée dans les droits à l'achat conférés à une société d'aménagement foncier et d'établissement rural par une promesse de vente ayant acquis date certaine, dans les six mois de la conclusion de ladite promesse.

**Art. 1028 quater**

Les conventions conclues en application du premier alinéa de l'article L. 142-6 et de l'article L. 181-38 du code rural et de la pêche maritime sont exonérées des droits d'enregistrement.

######## 3° : Sociétés coopératives agricoles

**Art. 1029**

Sous réserve des dispositions de l'article 1020, la dévolution, faite obligatoirement à des œuvres d'intérêt général agricole, de l'excédent de l'actif net sur le capital social des sociétés coopératives agricoles dissoutes, ne donne lieu, au profit du Trésor, à aucune perception.

**Art. 1030**

Les actes, pièces et écrits de toute nature concernant les sociétés coopératives agricoles de céréales et leurs unions sont exonérés, sous réserve de l'article 1020, de tous droits d'enregistrement.

Les moulins coopératifs, les coopératives agricoles de meunerie et de meunerie-boulangerie créés et fonctionnant sous le régime prévu par le titre II du livre V du code rural et de la pêche maritime, relatif aux sociétés coopératives agricoles sont considérés comme coopératives de blé.

**Art. 1031**

Sous réserve des dispositions de l'article 1020, les actes, pièces et écrits de toute nature, concernant les sociétés coopératives d'insémination artificielle et d'utilisation de matériel agricole et leurs unions sont exonérés de tous droits d'enregistrement.

####### III : Divers

######## 1° : Accidents du travail agricole

**Art. 1033**

Les actes faits en vertu et pour l'exécution des dispositions du titre V du livre VII du code rural et de la pêche maritime reproduisant celles de la loi du 9 avril 1898 sur les accidents du travail, sont dispensés de l'enregistrement.

######## 3° : Prêts d'installation aux jeunes agriculteurs

######## 4° : Contrat de travail à salaire différé

**Art. 1037**

Sous réserve des dispositions de l'article 1020, le paiement du salaire différé ou l'attribution faite au créancier pour le remplir de ses droits de créance ne donne lieu à la perception d'aucun droit d'enregistrement.

Ces dispositions seront étendues par décret aux départements d'outre-mer.

###### Section II : Collectivités publiques, établissements publics ou d'utilité publique

####### 1° : Transports de voyageurs en Ile-de-France

**Art. 1038**

Les conventions passées pour l'exécution de l'ordonnance n° 59-151 modifiée du 7 janvier 1959, relative à l'organisation des transports de voyageurs en Ile-de-France, sont enregistrées au droit fixe de 125 euros.

####### 2° : Etablissements d'utilité publique

**Art. 1039**

Sous réserve des dispositions de l'article 1020, la transmission effectuée, sous quelque forme que ce soit et dans un intérêt général ou de bonne administration, au profit d'un établissement reconnu d'utilité publique, de tout ou partie des biens appartenant à un organisme poursuivant une oeuvre d'intérêt public ne donne lieu à aucune perception au profit du Trésor.

Le bénéfice de cette disposition est subordonné à la double condition que les biens dont il s'agit restent affectés au même objet et que leur transmission intervienne dans un intérêt général ou de bonne administration. La réalisation de cette condition est constatée par le décret en conseil d'Etat ou l'arrêté préfectoral qui autorise le transfert des biens.

####### 3° : Comités professionnels de développement économique

**Art. 1039 A**

Sous réserve des dispositions de l'article 1020, les transferts effectués, au profit d'un comité professionnel de développement économique régi par la loi n° 78-654 du 22 juin 1978, de biens de toute nature appartenant à un organisme ayant un but similaire sont exonérés de tous droits de mutation ou d'apport.

####### 4° : Etat et établissements publics de l'Etat

**Art. 1040**

I. – Les acquisitions et échanges faits par l'Etat, les partages de biens entre lui et les particuliers, et tous autres actes faits à ce sujet sont exonérés des droits d'enregistrement, de la taxe de publicité foncière et de la contribution prévue à l'article 879.

Cette disposition n'est pas applicable aux établissements publics de l'Etat.

Toutefois, elle est applicable aux établissements publics de recherche, d'enseignement, d'assistance et de bienfaisance, et aux établissements publics fonciers créés en application des articles L. 321-1 à L. 321-13 du code de l'urbanisme.

II. – Sauf lorsque la taxe de publicité foncière tient lieu des droits d'enregistrement en application de l'article 664, les formalités afférentes aux actes autres que ceux visés au I et dont les frais incomberaient légalement à l'Etat, sont exonérées de ladite taxe.

####### 6° : Conservatoire de l'espace littoral et des rivages lacustres

**Art. 1041**

Conformément à l'article L. 322-7 du code de l'environnement, les acquisitions et échanges d'immeubles situés dans les zones définies à l'article L. 322-1 du code précité et faits par le Conservatoire de l'espace littoral et des rivages lacustres sont exonérés des droits d'enregistrement et de la taxe de publicité foncière.

####### 7° : Collectivités locales, établissements publics locaux et sociétés publiques locales

**Art. 1042**

I. – Sous réserve des dispositions du I de l'article 257, les acquisitions immobilières faites à l'amiable et à titre onéreux par les communes ou syndicats de communes, les établissements publics fonciers créés en application des articles L. 324-1 et suivants du code de l'urbanisme, les départements, les régions et par les établissements publics communaux, départementaux ou régionaux ne donnent lieu à aucune perception au profit du Trésor.

Il en est de même des acquisitions de fonds de commerce réalisées par les collectivités ou établissements publics mentionnés au premier alinéa dans le cadre des articles L. 2251-1 à L. 2251-4, L. 2253-1, L. 3231-1, L. 3231-6, L. 3232-4, et des 5°, 6°, 7° et 8° de l'article L. 4211-1 du code général des collectivités territoriales, sous réserve que la délibération de l'autorité compétente pour décider l'opération fasse référence aux dispositions législatives en cause et soit annexée à l'acte.

II. – Les acquisitions d'actions réalisées par les communes, les départements, les régions et leurs groupements dans le cadre de l'article L. 1522-1 du code général des collectivités territoriales ne donnent lieu à aucune perception au profit du Trésor, sous réserve que la décision de l'assemblée délibérante compétente pour décider de l'opération fasse référence à la disposition législative en cause et soit annexée à l'acte.

III. – Sous réserve du I de l'article 257, les acquisitions faites à l'amiable et à titre onéreux des immeubles domaniaux reconnus inutiles par le ministre de la défense et ayant bénéficié du dispositif prévu à l'article 67 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009, d'une part, par des sociétés publiques locales créées en application de l'article L. 1531-1 du code général des collectivités territoriales et, d'autre part, par des sociétés publiques locales d'aménagement créées en application de l'article L. 327-2 du code de l'urbanisme ou par des sociétés publiques locales d'aménagement d'intérêt national créées en application de l'article L. 327-3 du même code, dès lors que ces sociétés agissent en tant que concessionnaire de l'opération d'aménagement, ne donnent lieu à aucune perception au profit du Trésor public.

**Art. 1042 A**

Les transferts de biens, droits et obligations résultant de fusions ou de créations de communes nouvelles sont exonérés du droit d'enregistrement, de la taxe de publicité foncière ainsi que de la contribution prévue à l'article 879. Il en est de même des transferts de biens, droits et obligations effectués entre établissements publics de coopération intercommunale.

**Art. 1042 B**

Les règles fiscales concernant les transferts à titre gratuit aux collectivités territoriales ou aux établissements publics de coopération intercommunale à fiscalité propre de biens affectés au logement des étudiants sont définies au onzième alinéa de l'article L. 822-1 du code de l'éducation.

####### 8°  : Etablissements publics de coopération intercommunale

**Art. 1043**

Conformément aux dispositions des articles L. 2113-5, L. 5212-27, L. 5215-28, L. 5217-2 et L. 5217-6 du code général des collectivités territoriales, les transferts de biens, droits ou obligations qui y sont prévus ne donnent lieu à aucune indemnité, droit, taxe, contribution prévue à l’article 879 ou honoraires.

Les transferts de biens, droits et obligations prévus à l'article L. 5211-41 du code général des collectivités territoriales ne donnent lieu à aucune indemnité, droit, taxe, contribution prévue à l'article 879 ou honoraires.

####### 8° bis : Etablissements de santé visés à l'article L. 6112-3 du code de la santé publique

**Art. 1043-0 A**

Les transferts de biens, droits et obligations entre établissements de santé visés à l'article L. 6112-3 du code de la santé publique sont exonérés du paiement de la contribution prévue à l'article 879 pour l'accomplissement des formalités visées aux 1° et 2° de l'article 878.

####### 9° : Départements d'outre-mer

**Art. 1043 A**

Dans le département de la Guyane, les tarifs des droits de timbre prévus par le présent code sont réduits de moitié.

La même réduction est applicable aux tarifs des droits d'enregistrement et de la taxe de publicité foncière, sauf lorsque ces droits et taxe sont perçus au taux prévu à l'article 1594 D.

**Art. 1043 B**

Dans le Département de Mayotte, à compter du 1er janvier 2018 et jusqu'au 31 décembre 2025, sont exonérés de droit d'enregistrement ou de taxe de publicité foncière lorsqu'ils sont réalisés au profit de propriétaires irréguliers de biens immeubles :

1° Les cessions effectuées par une personne publique ;

2° Les actes de notoriété et les décisions judiciaires constatant l'usucapion.

L'inscription au livre foncier de Mayotte des actes de notoriété mentionnés à l'article 35-2 de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer ne donne lieu à aucune perception au profit du Trésor.

####### 10° : Ports autonomes

**Art. 1044 A**

Les remises de biens aux ports maritimes autonomes, définis à l'article L. 5313-1 du code des transports, ne donnent lieu à aucune imposition.

####### 11° : Expropriation et servitudes pour cause d'utilité publique

**Art. 1045**

I. – Les plans, procès-verbaux, certificats, significations, contrats et autres actes faits en vertu des articles L. 141-1, L. 251-1, L. 331-5, L. 441-1 et L. 531-1 du code de l'expropriation pour cause d'utilité publique sont dispensés de la formalité de l'enregistrement, à l'exception des décisions judiciaires, des contrats de vente, des actes fixant l'indemnité et des quittances qui, lorsqu'il y a lieu, sont soumis gratuitement à l'enregistrement ou à la formalité fusionnée visée à l'article 647.

Il n'est perçu aucun droit pour l'exécution de la formalité de publicité foncière.

II. – Les dispositions du I sont applicables :

1° A tous les actes ou contrats relatifs à l'acquisition de terrains, même clos ou bâtis, poursuivie en exécution d'un plan d'alignement régulièrement approuvé pour l'ouverture, le redressement, l'élargissement des rues ou places publiques, des voies communales et des chemins ruraux ;

2° A tous les actes et contrats relatifs aux terrains acquis pour la voie publique par simple mesure de voirie, dans les conditions prévues par le décret du 26 mars 1852 relatif aux rues de Paris ;

3° Aux plans, procès-verbaux, certificats, jugements, contrats, quittances et autres actes relatifs à l'établissement de servitudes prévues par la législation en vigueur sur l'électricité et le gaz.

####### 12° : Parcs nationaux

**Art. 1045 bis**

(premier alinéa disjoint)

Les acquisitions et échanges d'immeubles situés dans les cœurs d'un parc national faits par l'établissement public de ce parc sont exonérés des droits d'enregistrement et de la taxe de publicité foncière.

####### 13° : Terrains communaux

**Art. 1046**

Tous les actes établis en vertu des dispositions du chapitre unique du titre II du livre IV de la deuxième partie du code général des collectivités territoriales relatif au régime de certains biens immobiliers soumis à un droit de jouissance exclusif, qu'ils soient notariés ou passés en la forme administrative, sont exonérés des droits d'enregistrement ainsi que de taxe de publicité foncière.

####### 14° : Matelots et pêcheurs de la commune de Fort-Mardyck

**Art. 1047**

Tous les actes établis en vertu de la loi n° 62-883 du 31 juillet 1962, supprimant le privilège des matelots et pêcheurs de la commune de Fort-Mardyck, sont exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière.

####### 15° : Réquisitions

**Art. 1048**

I. — Conformément au premier alinéa de l'article L. 2234-24 du code de la défense, les actes relatifs aux règlements des indemnités consécutives à des réquisitions sont exonérés de droits d'enregistrement.

II. — (Sans objet).

####### 17° : Occupations du domaine public

**Art. 1048 ter**

Sont soumis à la perception de l'imposition mentionnée à l'article 680 :

1° Les actes portant autorisation d'occupation temporaire du domaine public constitutifs d'un droit réel immobilier délivrés soit par l'Etat ou l'un de ses établissements publics en application des articles L. 2122-5 à L. 2122-14 et L. 2122-17 à L. 2122-19 du code général de la propriété des personnes publiques ou de l'article 13 de l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat, soit par les collectivités territoriales, leurs groupements ou leurs établissements publics, en application des I à III de l'article L. 1311-5 et de l'article L. 1414-16 du code général des collectivités territoriales, ainsi que les baux emphytéotiques administratifs conclus en application de l'article L. 2341-1 du code général de la propriété des personnes publiques ;

2° Les actes portant bail consentis en application de l'article L. 2122-15 ducode général de la propriété des personnes publiques au profit de l'Etat ;

3° Les actes portant crédit-bail consentis en application du IV de l'article L. 1311-5 du code général des collectivités territoriales au profit des collectivités territoriales, de leurs groupements ou de leurs établissements publics ;

4° Les baux emphytéotiques conclus soit par les collectivités territoriales, leurs groupements ou leurs établissements publics en application des articles L. 1311-2 et L. 1311-4 du code général des collectivités territoriales, soit en application de l'article L. 6148-2 du code de la santé publique ;

5° Les conventions non détachables des autorisations et des baux mentionnés aux 1° et 4° du présent article ;

6° Les actes portant retrait des autorisations mentionnées au 1°.

###### Section III : Construction. Logement

**Art. 1049**

Sauf lorsqu'elle tient lieu des droits d'enregistrement en vertu de l'article 664, la taxe de publicité foncière n'est pas perçue sur les actes publiés en vue de l'application de la législation sur les habitations à loyer modéré.

**Art. 1050**

Les dispositions sujettes à publicité foncière des actes portant transferts de propriété à titre gratuit effectués par les départements ou les communes au nom des organismes d'habitations à loyer modéré ou au nom des sociétés d'économie mixte de construction dont les statuts sont conformes aux clauses types annexées au décret n° 69-295 du 24 mars 1969 et dont la majeure partie du capital est détenue par des collectivités publiques sont soumises à une taxe de publicité foncière ou à un droit d'enregistrement de 0,60 %.

Toutefois ces actes sont soumis à une imposition fixe de 125 € :

1° Lorsqu'ils ne contiennent pas de dispositions sujettes à publicité foncière ;

2° Lorsqu'ils contiennent des dispositions sujettes à publicité foncière et d'autres qui ne le sont pas et que le produit de l'imposition est inférieur à 125 €.

**Art. 1051**

Sont soumis à une imposition fixe de 125 € :

1° Les transferts de biens de toute nature opérés entre organismes d'habitations à loyer modéré, sociétés anonymes de crédit immobilier ou leurs unions et organismes bénéficiant de l'agrément mentionné à l'article L. 365-2 du code de la construction et de l'habitation ;

1° bis Les acquisitions, réalisées avant le 31 décembre 2013, par les organismes d'habitations à loyer modéré, les sociétés anonymes de crédit immobilier ou leurs unions et les organismes bénéficiant de l'agrément mentionné à l'article L. 365-2 du même code, de logements faisant l'objet d'un conventionnement mentionné aux articles L. 831-1 et L. 321-8 du même code, appartenant à des organismes dont l'un des objets est de contribuer au logement des personnes défavorisées et qui ont bénéficié d'un agrément pour construire, acquérir ou réhabiliter lesdits logements ;

2° Les attributions de maisons ou de logements, faites aux membres des sociétés anonymes d'habitations à loyer modéré ;

3° Les transferts d'immeubles par un organisme d'habitations à loyer modéré à sa filiale de logements locatifs intermédiaires mentionnée aux articles L. 421-1, L. 422-2 et L. 422-3 du code de la construction et de l'habitation ou à une société sur laquelle il exerce un contrôle conjoint mentionnée aux mêmes articles L. 421-1, L. 422-2 et L. 422-3 ;

4° (Abrogé)

**Art. 1052**

I. – Sous réserve des dispositions du I de l'article 827 (1), les actes nécessaires à la constitution et à la dissolution des organismes d'habitations à loyer modéré définis dans le livre IV du code de la construction et de l'habitation sont soumis gratuitement à la publicité foncière ou à l'enregistrement, s'ils remplissent les conditions visées au 1° du I de l'article 809, c'est-à-dire s'ils ne portent pas transmission de biens meubles ou immeubles entre les associés ou autres personnes.

Les sociétés anonymes d'habitations à loyer modéré ne sont admises au bénéfice des exonérations qui précèdent, qu'autant qu'elles remplissent les conditions énumérées aux articles L. 422-2 et L. 422-5 et suivants du code de la construction et de l'habitation.

II. – (Abrogé)

III. – (Sans objet)

**Art. 1053**

A condition de se référer expressément au code de l'urbanisme, les actes, pièces, écrits et formalités qui concernent l'établissement et la réalisation d'un plan local d'urbanisme pour les communes qui ont subi des destructions importantes par suite de cataclysmes ou d'événements graves sont exonérés, sous réserve des dispositions de l'article 1020, des droits d'enregistrement.

**Art. 1054**

Tous les actes, contrats et marchés passés en application du chapitre VII du titre Ier du livre III du code de l'urbanisme relatif à l'amélioration de certains lotissements sont exonérés, sous réserve des dispositions de l'article 1020, des droits d'enregistrement.

**Art. 1055**

Les actes, pièces et écrits relatifs à la réalisation de remembrements fonciers opérés à l'amiable et portant sur des terrains destinés à la construction d'immeubles à usage d'habitation sont exonérés, sous réserve des dispositions de l'article 1020, des droits d'enregistrement à condition que ces remembrements aient fait l'objet d'une autorisation donnée dans les formes prévues par la réglementation applicable en matière de lotissement (1).

La même exonération est applicable aux actes, pièces et écrits relatifs à la réalisation de remembrements opérés par les associations foncières urbaines en vertu de l'article L. 322-2-1° du code de l'urbanisme ou par les associations syndicales constituées en application de l'ordonnance n° 58-1145 du 31 décembre 1958, à condition de se référer expressément à ces textes.

Les procès-verbaux de réorganisation foncière ou de remembrement et les arrêtés en vue du remembrement préalable à la reconstruction ne donnent pas lieu à la perception de la taxe de publicité foncière.

**Art. 1055 bis**

La première cession à titre onéreux d'immeubles mentionnés au 4° du 2 de l'article 793 bénéficie d'un abattement de 91 000 € sur l'assiette des droits d'enregistrement et de la taxe de publicité foncière.

L'application de cet abattement est subordonnée aux conditions suivantes :

1° L'immeuble ne doit pas avoir fait l'objet d'une transmission à titre gratuit depuis son acquisition ;

2° L'immeuble doit avoir été utilisé de manière continue à titre d'habitation principale pendant une durée minimale de cinq ans depuis son acquisition ou son achèvement s'il est postérieur ;

3° L'acquéreur doit prendre l'engagement de ne pas affecter l'immeuble à un autre usage que l'habitation pendant une durée minimale de trois ans à compter de la date de l'acte d'acquisition.

Les dispositions qui précèdent ne s'appliquent pas aux immeubles dont l'acquéreur a bénéficié des réductions d'impôt prévues aux articles 199 undecies et 199 undecies A.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article, notamment les obligations déclaratives incombant aux redevables et les pièces justificatives à fournir lors de l'enregistrement de la transmission mentionnée au premier alinéa (1).

(1) Voir l'article 294 E de l'annexe II.

###### Section IV : Biens sinistrés

####### 1° : Réparation, reconstruction et reconstitution des biens et des exploitations sinistrés du fait des hostilités

**Art. 1056**

I. – 1° Les actes, jugements, pièces et écrits qui concernent l'application de la loi du 28 octobre 1946 sur les dommages de guerre sont, à la condition de s'y référer expressément, exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière.

Les dispositions du premier alinéa ne s'appliquent pas aux mutations de biens sinistrés et des droits à indemnité y afférents sauf si ces mutations résultent d'acquisitions faites :

a) Par les communes, les départements, les offices publics de l'habitat et les sociétés d'habitations à loyer modéré, en vue de la construction d'habitations à loyer modéré ou de l'aménagement de services publics, dans les conditions de remploi prévues par la loi ;

b) Par des associations syndicales et des coopératives de reconstruction agissant dans le cadre de l'article 16 de la loi n° 50-531 du 2 juin 1950 et par les associations syndicales de remembrement, auprès de certains de leurs associés, en vue de la rétrocession à d'autres membres de l'association dans l'intérêt des opérations de remembrement.

2° Les requêtes formulées en exécution des articles 54 et 55 de la loi n° 46-2389 du 28 octobre 1946, modifiés par les articles 10 et 11 de la loi n° 56-589 du 18 juin 1956 et l'article 1er du décret n° 73-974 du 12 octobre 1973, sont établies en double exemplaire sur papier libre.

II. – Les dispositions du premier alinéa du 1° du I, sont applicables aux sociétés coopératives de reconstruction, aux associations syndicales de reconstruction et à leurs unions, visées par la loi du 16 juin 1948.

III. – Les biens enlevés, ainsi que les biens partiellement ou totalement détruits du fait direct de l'occupation ennemie, sont assimilés aux biens partiellement ou totalement détruits par suite d'actes de guerre.

**Art. 1057**

Le I de l'article 1056 peut être invoqué à l'occasion des mutations de propriété prévues par l'ordonnance du 8 septembre 1945, autorisant la construction directe par l'Etat ou par des associations syndicales de reconstruction d'immeubles d'habitation de caractère définitif, ainsi que des apports de propriétaires sinistrés aux sociétés immobilières visées à l'article 9 de ladite ordonnance. Toutefois, en ce qui concerne la revente des terrains et immeubles bâtis, ainsi que l'attribution des terrains et immeubles bâtis appartenant aux sociétés immobilières, le bénéfice des dispositions desdits articles ne peut être invoqué qu'à concurrence d'un prix ou d'un apport au plus égal au montant de la dépense de réparation ou de reconstruction ayant servi de base à la fixation de la participation financière de l'Etat.

**Art. 1058**

Les actes, pièces, écrits qui concernent l'exécution du remembrement prévu par la loi du 14 avril 1947, sont, à la condition de s'y référer expressément, exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière.

####### 2° : Dommages causés à la propriété privée par l'exécution de travaux publics

**Art. 1059**

Sous réserve des dispositions du 3° de l'article 679, les plans, procès-verbaux, certificats, significations, jugements, contrats, quittances et autres actes faits en vertu de la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics sont exonérés des droits d'enregistrement et, le cas échéant, dispensés de la formalité.

###### Section V : Établissements financiers

####### 1° : Banque des règlements internationaux

####### 2° : Caisses d'épargne

**Art. 1062**

Sous réserve des dispositions du 3° de l'article 679, les imprimés, écrits et actes de toute espèce nécessaires pour le service des caisses d'épargne et de la caisse nationale d'épargne sont exonérés des droits d'enregistrement et, le cas échéant, dispensés de la formalité.

**Art. 1063**

Sous réserve des dispositions du 3° de l'article 679, les certificats de propriété et actes de notoriété exigés par les caisses d'épargne et par la caisse nationale d'épargne pour effectuer le remboursement, le transfert ou le renouvellement des livrets appartenant aux titulaires décédés ou déclarés absents sont exonérés des droits d'enregistrement et, le cas échéant, dispensés de la formalité.

####### 3° : Entreprises de crédit différé

**Art. 1064**

Les transferts de leurs engagements et des actifs correspondants effectués par les entreprises de crédit différé à une autre société fonctionnant conformément aux dispositions de la loi n° 52-332 du 24 mars 1952 modifiée sont exonérés de tous droits d'enregistrement et de taxe de publicité foncière.

Les actes et documents, les formalités et, d'une manière générale, toutes les opérations nécessaires à l'exécution des conventions passées en application du I de l'article 1er de la loi n° 54-417 du 15 avril 1954, relative aux sociétés de crédit différé en liquidation ou en faillite sont exonérés de taxe de publicité foncière lorsqu'ils se réfèrent à ce texte.

####### 4° : Entreprises d'assurances et de capitalisation

**Art. 1065**

Sous réserve des dispositions de l'article 1020, les transferts de portefeuilles de contrats et des réserves mobilières ou immobilières afférentes à ces contrats sont exonérés de tous droits d'enregistrement lorsqu'ils sont faits en vertu des dispositions des articles L. 324-1, L. 326-13 et L. 384-1 à L. 384-3 du code des assurances.

Lorsqu'ils sont faits en vertu du 8° ou du 14° du I de l'article L. 612-33 du code monétaire et financier, les transferts de portefeuilles de contrats et des réserves mobilières ou immobilières afférentes à ces contrats sont exonérés de tous droits d'enregistrement et de la taxe de publicité foncière.

###### Section VI : Institutions à caractère social

####### 1° : Aide sociale

**Art. 1066**

I. – Sous réserve des dispositions de l'article 1020 et conformément au deuxième alinéa de l'article L. 132-11 du code de l'action sociale et des familles, les actes faits et les décisions rendues dans le cadre de l'attribution des prestations d'aide sociale mentionnées à l'article L. 111-1 du même code sont enregistrés gratis lorsqu'il y a lieu à la formalité de l'enregistrement.

II. – Les dispositions du I sont applicables aux acquisitions immobilières réalisées par les établissements ou organismes figurant sur une liste dressée par arrêté du ministre chargé du budget (1), lorsque ces acquisitions sont faites pour le compte d'associations qui seraient susceptibles d'être admises au bénéfice des mêmes dispositions si elles procédaient directement aux acquisitions considérées.

L'application du premier alinéa est subordonnée à la condition que l'établissement ou l'organisme acquéreur prenne, dans l'acte d'acquisition, l'engagement de transférer la propriété des immeubles acquis à l'association bénéficiaire dans un délai de cinq ans à compter de la date de cet acte et, à défaut, de verser au Trésor, à première réquisition, les droits dont l'acquisition aura été dispensée. Une prolongation annuelle renouvelable du délai de cinq ans peut être accordée par l'autorité compétente de l'Etat du lieu de la situation des immeubles.

####### 2° : Assistance et protection de l'enfance

**Art. 1067**

Sans préjudice du bénéfice de la loi du 10 juillet 1991 relative à l'aide juridique, les certificats, significations, contrats et autres actes, faits en vertu des articles L. 121-2, L. 221-1 à L. 221-4, L. 221-6 à L. 222-6, L. 223-1 à L. 224-9, L. 224-11 et L. 224-12, L. 225-1 à L. 225-9, L. 225-20, L. 226-1 à L. 226-11, L. 228-1 à L. 228-5 et L. 523-1 du code de l'action sociale et des familles relatifs à l'aide sociale à l'enfance, ainsi qu'en vertu de la loi du 19 avril 1898 sur la répression des violences, voies de fait, actes de cruauté et attentats commis envers les enfants, concernant exclusivement le service de l'aide sociale à l'enfance, sont exonérés, sous réserve des dispositions du 3° de l'article 679 et de l'article 1020, des droits d'enregistrement.

Les comptes de tutelle sont approuvés par le conseil de famille et rendus sans frais.

####### 3° : Assurances maladie et maternité des travailleurs   indépendants non agricoles

**Art. 1069**

I. – Les pièces relatives à l'application de la loi n° 66-509 du 12 juillet 1966 relative à l'assurance maladie et à l'assurance maternité des travailleurs non salariés des professions non agricoles, sont exonérées des droits d'enregistrement à la condition de s'y référer expressément. Cette exonération s'étend à la taxe spéciale sur les conventions d'assurance.

II. – Lorsque des caisses mutuelles régionales créées en application de la loi précitée sont appelées à fusionner, partiellement ou totalement, par le fait d'un regroupement de leurs circonscriptions, un décret fixe les modalités selon lesquelles sont attribués les biens, droits et obligations des caisses intéressées par cette fusion. Les opérations entraînées par ce transfert bénéficient, sous réserve des dispositions de l'article 1020, de l'exonération prévue au I.

####### 4° : Caisse de retraite et de prévoyance des clercs de notaire

**Art. 1070**

Sous réserve des dispositions de l'article 1020, les pièces exclusivement relatives à l'exécution de la loi du 12 juillet 1937 instituant une caisse de retraite et de prévoyance des clercs de notaire sont exonérées des droits d'enregistrement.

####### 5° : Croix-Rouge française

**Art. 1071**

Jusqu'à une date qui sera fixée ultérieurement par décret, les dons et legs de toute nature consentis au bénéfice de l'association " La Croix-Rouge française ", reconnue d'utilité publique par la loi du 7 août 1940, sont exonérés de tous droits d'enregistrement, sous réserve de leur acceptation régulière par le comité de direction.

Jusqu'à la même date l'acquisition et la location par la Croix-Rouge française des immeubles nécessaires à son fonctionnement sont également exonérées, sous réserve des dispositions de l'article 1020, de tous droits d'enregistrement.

####### 6° : Indigents

**Art. 1072**

Les extraits des registres de l'état civil, les actes de notoriété, de consentement, de publications, les délibérations de conseil de famille, la notification, s'il y a lieu, les dispenses pour cause de parenté, d'alliance ou d'âge, les actes de reconnaissance d'un enfant sont dispensés d'enregistrement.

Les actes de notification, comme les actes de consentement, sont exonérés de tous droits, frais et honoraires à l'égard des officiers ministériels qui les dressent ; il en est de même pour les actes de consentement reçus à l'étranger par les agents diplomatiques ou consulaires français.

Sont admises au bénéfice des dispositions du présent article les personnes qui justifient d'un certificat d'indigence à elles délivré par le commissaire de police, ou par le maire dans les communes où il n'existe pas de commissaire de police, sur le vu d'un certificat du comptable public chargé du recouvrement des impôts directs de leur commune portant qu'elles ne sont pas imposées.

Les actes, extraits, copies ou expéditions délivrés mentionnent expressément qu'ils sont destinés à servir à la célébration d'un mariage entre indigents.

Ils ne peuvent servir à d'autres fins.

Le certificat prévu par le troisième alinéa est délivré en plusieurs originaux, lorsqu'il doit être produit à divers officiers de l'état civil.

Néanmoins, les réquisitions des procureurs de la République tiennent lieu des originaux ci-dessus prescrits, pourvu qu'elles mentionnent le dépôt du certificat d'indigence à leur parquet.

L'extrait du rôle ou le certificat négatif du comptable public est annexé aux pièces déposées pour la célébration du mariage.

Les dispositions qui précèdent sont applicables au mariage entre français et étrangers.

####### 7° : Marine

**Art. 1074**

1 Les actes de l'état civil, les actes de notoriété et toutes autres pièces relatives à l'exécution de la loi du 12 avril 1941 concernant le service des pensions de retraite dans la marine sont exonérés des droits d'enregistrement.

2 (Abrogé).

**Art. 1075**

Les dispositions de l'article 1083 sont applicables à la caisse générale de prévoyance des marins et de leurs familles en cas d'accident, de maladie, d'invalidité et de maternité (1).

####### 8° : Ouvriers mineurs

**Art. 1077**

Tous actes, documents et pièces quelconques, à fournir pour l'exécution de la loi du 25 février 1914, modifiant la loi du 29 juin 1894 et créant une caisse autonome de retraites des ouvriers mineurs, sont exonérés des droits d'enregistrement.

**Art. 1078**

Sous réserve des dispositions du 3° de l'article 679, les certificats, actes de notoriété et autres pièces exclusivement relatifs à l'exécution des dispositions des articles 84 à 96 de la loi du 31 mars 1903 sur la retraite des ouvriers et employés des mines sont exonérés des droits d'enregistrement et dispensés, le cas échéant, de la formalité.

####### 10 ° : Sécurité sociale

**Art. 1083**

Les pièces relatives à l'application de la législation de sécurité sociale sont exonérées des droits d'enregistrement à la condition de s'y référer expressément.

**Art. 1084**

Tous les actes relatifs aux acquisitions d'immeubles et aux prêts que les organismes de sécurité sociale sont autorisés à effectuer sont exonérés des droits d'enregistrement ainsi que de la taxe de publicité foncière.

**Art. 1085**

Les transferts de biens entre organismes de sécurité sociale mentionnés dans le code de la sécurité sociale sont exonérés de toute perception de droits fiscaux et ne donnent pas lieu à application de l'article 879. Il en est de même pour les transferts de biens de leurs comités sociaux et économiques consécutifs à la fusion d'organismes.

####### 11° : Mutuelles

**Art. 1088**

Les certificats, actes de notoriété et autres pièces exclusivement relatifs à l'exécution des dispositions du code de la mutualité sont exonérés, sous réserve de l'article 1020, des droits d'enregistrement.

**Art. 1089**

Les dispositions prévues en ce qui concerne les mutuelles définies par l'article L. 111-1 du code de la mutualité sont applicables aux associations d'étudiants reconnues d'utilité publique.

###### Section VII : Juridictions. Procédures diverses

####### 1° : Actes de justice devant les juridictions civiles et administratives

**Art. 1089 A**

Sauf lorsqu'elles donnent ouverture à un droit proportionnel ou progressif, les décisions des juridictions de l'ordre judiciaire ne sont pas soumises au droit d'enregistrement.

**Art. 1089 B**

Les actes des secrétariats des juridictions judiciaires et administratives ne sont pas soumis au droit d'enregistrement, ni à toute autre taxe prévue par le présent code.

####### 2° : Agent judiciaire de l'Etat

**Art. 1090**

Les droits exigibles sur les décisions judiciaires auxquelles est partie l'agent judiciaire de l'Etat sont liquidés en débet.

Ils sont assimilés pour le recouvrement, les poursuites, la procédure et la prescription, au principal de la condamnation. Toutefois, si le Trésor est condamné, il est dispensé du paiement des droits.

####### 3° : Aide juridictionnelle

**Art. 1090 A**

I. – Sauf lorsqu'elles portent mutation de propriété, d'usufruit ou de jouissance, les décisions rendues dans les instances où l'une au moins des parties bénéficie de l'aide juridictionnelle sont exonérées des droits d'enregistrement (1).

II. – Sont liquidés en débet les droits et pénalités d'enregistrement exigibles sur :

a) les décisions mentionnées au I et qui portent mutation de propriété, d'usufruit ou de jouissance ;

b) les actes et titres produits par le bénéficiaire de l'aide juridictionnelle pour justifier de ses droits et qualités, lorsqu'ils sont du nombre de ceux soumis par leur nature à l'enregistrement dans un délai déterminé ;

c) (Abrogé).

Les sommes ainsi liquidées deviennent exigibles immédiatement après le jugement.

**Art. 1090 B**

Lorsqu'elle tient lieu des droits d'enregistrement en vertu de l'article 664, la taxe de publicité foncière éventuellement exigible est liquidée en débet dans les conditions indiquées, pour les droits d'enregistrement, au II de l'article 1090 A.

Lorsqu'elle ne tient pas lieu des droits d'enregistrement, la taxe de publicité foncière n'est pas exigible sur les formalités requises par les bénéficiaires de l'aide juridictionnelle. Toutefois, la taxe non perçue sur une inscription d'hypothèque judiciaire ou conventionnelle doit être acquittée lors de la radiation de l'inscription. A cet effet, le service chargé de la publicité foncière est tenu d'énoncer, tant sur le bordereau destiné aux archives que sur le bordereau remis au requérant, le montant de la taxe non perçue.

Par dérogation au deuxième alinéa, la taxe tombe en non-valeur lorsque la radiation est requise par le bénéficiaire de l'aide juridictionnelle condamné.

**Art. 1090 D**

Le retrait de l'aide juridictionnelle et de l'aide à l'intervention de l'avocat dans les procédures non juridictionnelles rend immédiatement exigibles, dans les limites fixées par la décision de retrait, les droits, redevances, honoraires, émoluments, consignations et avances de toute nature dont le bénéficiaire avait été dispensé.

####### 4° : Casier judiciaire. Rectification de mentions

**Art. 1100**

Le droit fixe de procédure mentionné au 2° de l'article 1018 A, exigible pour les décisions rendues en application de l'article 778 du code de procédure pénale, pour la rectification des mentions portées aux casiers judiciaires, est liquidé en débet.

####### 5° : Révision des procès

**Art. 1109**

Les frais des instances en révision des procès criminels et correctionnels, faits postérieurement à l'arrêt de recevabilité, sont avancés par le Trésor.

Si l'arrêt ou le jugement définitif de révision prononce une condamnation il met à la charge du condamné le remboursement des frais envers l'Etat et envers les demandeurs en révision, s'il y a lieu. Le demandeur en révision qui succombe dans son instance est condamné à tous les frais.

####### 6° : Successions vacantes ou en déshérence

**Art. 1112 ter**

A défaut de ressources disponibles, sont liquidés en débet les droits d'enregistrement exigibles sur les actes et procédures nécessaires à l'obtention de la décision déclarant la vacance ainsi qu'à la gestion des successions mentionnées au chapitre V du titre Ier du livre III du code civil.

###### Section IX : Dispositions diverses

####### 1° : Achats en vue de la revente

**Art. 1115**

Sous réserve des dispositions de l'article 1020, les acquisitions d'immeubles, de fonds de commerce ainsi que d'actions ou parts de sociétés immobilières réalisées par des personnes assujetties au sens de l'article 256 A sont exonérées des droits et taxes de mutation quand l'acquéreur prend l'engagement de revendre dans un délai de cinq ans.

En cas d'acquisitions successives par des personnes mentionnées au premier alinéa, le délai imparti au premier acquéreur s'impose à chacune de ces personnes.

(Alinéa périmé)

Pour l'application de l'engagement de revendre, les transferts de droits ou de biens dans un patrimoine fiduciaire et les apports purs et simples effectués à compter du 1er janvier 1996 ne sont pas considérés comme des ventes.

Pour les reventes consistant en des ventes par lots déclenchant le droit de préemption prévu à l'article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation ou celui prévu à l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, le délai prévu pour l'application de l'engagement de revendre visé au premier alinéa est ramené à deux ans.

####### 2° : Actes de dépôt

**Art. 1116**

Les actes de dépôt, au rang des minutes d'un notaire, des actes sous seings privés de vente, d'échange et de partage d'immeubles ou de droits immobiliers, lorsque les sommes et valeurs de toute nature énoncées dans les actes déposés et passibles du droit proportionnel ne dépassent pas 75 €, sont enregistrés gratis.

####### 3° : Actes de l'état civil

**Art. 1119**

Jusqu'à ce que la reconstitution ou la restitution des registres ait été effectuée, les actes de notoriété qui, aux termes de l'article 46 du code civil, peuvent suppléer tous les actes de l'état civil dont les originaux ont été détruits ou sont disparus par suite d'un sinistre ou de faits de guerre, sont, sous réserve des dispositions du 3° de l'article 679 du présent code, exonérés des droits d'enregistrement et dispensés, le cas échéant, de la formalité.

Ces dispositions sont applicables aux actes de notoriété visés à l'article 1er de l'ordonnance n° 62-800 du 16 juillet 1962 facilitant la preuve des actes de l'état civil dressés en Algérie ainsi qu'à l'article 4 de la loi n° 68-671 du 25 juillet 1968 relative à l'état civil des Français ayant vécu en Algérie ou dans les anciens territoires français d'outre-mer ou sous tutelle devenus indépendants.

####### 4° : Actes, archives, registres et documents détruits par suite d'événements de guerre, de sinistre ou de tout autre fait

**Art. 1122**

Tous les actes qu'il y a lieu de reconstituer par suite de sinistre ou de faits de guerre, ainsi que toutes les formalités de procédure ayant cette reconstitution pour objet, sont, sous réserve des dispositions du 3° de l'article 679, exonérés des droits d'enregistrement et, dispensés, le cas échéant, de la formalité à moins, en ce qui concerne les actes reconstitués, que les droits applicables à l'acte original n'aient pas été acquittés.

Aucune pénalité d'enregistrement ne peut être réclamée sur les pièces produites à l'occasion de l'application de la loi précitée du 15 décembre 1923, modifiée par la loi du 6 février 1941.

Les dispositions qui précèdent ne s'appliquent pas aux actes détruits par suite d'un sinistre chez un officier public ou ministériel.

**Art. 1125**

Le dépôt d'actes et pièces nécessité par la reconstitution de la documentation hypothécaire détruite par un cas de force majeure est dispensé de tous droits et taxes, ainsi que de la contribution prévue à l'article 879.

**Art. 1125 bis**

Les actes et pièces de toute nature exclusivement relatifs à la reconstitution prévue par la loi n° 71-1029 du 24 décembre 1971 de registres ou documents conservés dans les greffes de tribunaux de commerce ou d'autres juridictions en cas de destruction ou de disparition totale ou partielle des archives de ces greffes sont dispensés de tout droit d'enregistrement ainsi que de la mention au répertoire des officiers publics et ministériels.

Il ne peut non plus être réclamé ni droits, ni pénalités d'enregistrement sur les pièces produites par les intéressés dans les opérations de reconstitution.

####### 5° : Attribution gratuite d'actions ou de parts sociales au personnel des entreprises

**Art. 1126**

L'attribution gratuite par une société à l'ensemble de son personnel d'actions ou parts sociales de son capital ne donne lieu à la perception d'aucun impôt.

L'application de cette disposition est limitée aux opérations réalisées dans des conditions fixées par décret en conseil d'Etat.

**Art. 1127**

Ne donnent lieu à la perception d'aucun impôt les attributions gratuites d'actions faites en application :

1° (Abrogé) ;

2° (Abrogé) ;

3° Des articles L. 322-13 et L. 322-22 du code des assurances relatifs aux entreprises nationales d'assurances ;

4° De la loi n° 73-9 du 4 janvier 1973 relative à la mise en oeuvre de l'actionnariat du personnel à la Société nationale industrielle aérospatiale et à la Société nationale d'étude et de construction de moteurs d'aviation.

####### 6° : Certificats de vie

**Art. 1128**

Les certificats de vie sont dispensés de l'enregistrement.

####### 9° : Mariages. Dissentiment des parents

**Art. 1129**

Sous réserve des dispositions de l'article 679-3°, les actes énumérés aux articles 154 et 155 du code civil, modifiés par la loi du 2 février 1933, et relatifs au dissentiment des parents en matière de mariage, sont exonérés des droits d'enregistrement et dispensés, le cas échéant, de la formalité.

####### 10° : Patrimoine artistique national

**Art. 1131**

I. – Sous réserve des dispositions de l'article 1020, l'acquéreur, le donataire, l'héritier ou le légataire d'une œuvre d'art, de livres, d'objets de collections ou de documents de haute valeur artistique ou historique, est exonéré des droits de mutation et des taxes annexes afférents à la transmission de ces biens, lorsqu'il en fait don à l'Etat dans le délai prévu pour l'enregistrement de l'acte constatant la mutation ou de la déclaration de la succession.

Le donateur peut stipuler qu'il conservera, sa vie durant, la jouissance du bien donné. Il peut également stipuler que la réserve de jouissance bénéficiera après sa mort à son conjoint. Lorsqu'il s'agit d'une personne morale, la réserve de jouissance prend fin à sa dissolution ; elle ne peut, en tout état de cause, excéder vingt-cinq ans à moins que le bien donné ne soit accessible au public dans des conditions fixées par la décision d'agrément prévue au II.

Lorsque la décision d'agrément prévue au II constate que les biens donnés sont attachés à un immeuble, en raison des motifs historiques ou artistiques et lorsque le donateur prend l'engagement de les conserver dans cet immeuble et d'autoriser le public à les visiter, le donateur peut stipuler que la réserve de jouissance bénéficiera successivement aux personnes auxquelles l'immeuble sera transmis tant qu'elles respecteront elles-mêmes cet engagement.

II. – La donation est soumise à un agrément donné dans des conditions fixées par décret en Conseil d'Etat (1). Dans les cas prévus aux deuxième et troisième alinéas du I, la décision d'agrément arrête notamment les mesures propres à assurer la conservation et la surveillance des biens donnés à l'Etat.

La donation n'est considérée comme réalisée qu'après acceptation, par le donateur, des conditions prévues par la décision d'agrément.

En cas de refus d'agrément ou de non-acceptation par le donateur dans le délai imparti par la décision d'agrément, les droits et taxes prévus au I, à l'exclusion de toute pénalité de retard, deviennent exigibles dans le délai d'un mois.

III. – Le donateur et ses ayants cause peuvent, à tout moment, renoncer à la réserve de jouissance et remettre les biens à l'Etat.

####### 11° : Publicité foncière. Réforme. Dispositions transitoires

####### 12° : Réunion de l'usufruit à la nue-propriété

**Art. 1133**

Sous réserve des dispositions de l'article 1020, la réunion de l'usufruit à la nue-propriété ne donne ouverture à aucun impôt ou taxe lorsque cette réunion a lieu par l'expiration du temps fixé pour l'usufruit ou par le décès de l'usufruitier.

####### 12° bis : Changement de régime matrimonial au profit d'un régime communautaire

####### 12° ter : Versements en capital au titre de la prestation compensatoire

**Art. 1133 ter**

Sous réserve de l'application de l'imposition prévue à l'article 1020 du présent code, les versements en capital effectués en application de l'article 274, du second alinéa de l'article 276 et des articles, 278 et 279-1 du code civil et qui ne sont pas soumis aux dispositions de l'article 80 quater du présent code sont assujettis, lorsqu'ils proviennent de biens autres que ceux visés à l'article 748, à la perception d'une imposition fixe de 125 €.

Ces dispositions sont applicables aux conversions en capital effectuées en application des articles 276-4 et 280 du code civil.

####### 12° quater : Fiducie

**Art. 1133 quater**

Sous réserve des dispositions de l'article 1020, les actes constatant la formation, la modification ou l'extinction d'un contrat de fiducie ou constatant le transfert de biens ou droits supplémentaires au fiduciaire sont soumis à un droit fixe de 125 €.

Toutefois, l'article 1020 ne s'applique pas aux actes constatant le retour de tout ou partie du patrimoine fiduciaire au constituant.

####### 14° : Indivisions successorales en Corse. Régime temporaire

**Art. 1135**

Sous réserve qu'elles soient dressées entre le 1er janvier 1986 et le 31 décembre 2014, les procurations et les attestations notariées après décès sont exonérées de toute perception au profit du Trésor lorsqu'elles sont établies en vue du règlement d'une indivision successorale comportant des biens immobiliers situés en Corse. La même exonération s'applique aux actes de notoriété établis entre le 1er janvier 2002 et le 31 décembre 2014 en vue du règlement d'une indivision successorale comportant des biens et droits immobiliers situés en Corse.

Ces exonérations s'appliquent à condition que l'acte soit authentique et précise qu'il est établi dans le cadre du IV de l'article 11 de la loi n° 85-1403 du 30 décembre 1985.

####### 14° bis : Droits de succession. Exonération des immeubles et droits immobiliers situés en Corse

**Art. 1135 bis**

I. – Sous réserve des dispositions du II, pour les successions ouvertes entre la date de publication de la loi n° 2002-92 du 22 janvier 2002 relative à la Corse et le 31 décembre 2012, les immeubles et droits immobiliers situés en Corse sont exonérés de droits de mutation par décès.

Pour les successions ouvertes entre le 1er janvier 2013 et le 31 décembre 2027, l'exonération mentionnée au premier alinéa est applicable à concurrence de la moitié de la valeur des immeubles et droits immobiliers situés en Corse.

Pour les successions ouvertes à compter du 1er janvier 2028, les immeubles et droits immobiliers situés en Corse sont soumis aux droits de mutation par décès dans les conditions de droit commun.

II. – Ces exonérations ne sont applicables aux immeubles et droits immobiliers pour lesquels le droit de propriété du défunt n'a pas été constaté antérieurement à son décès par un acte régulièrement transcrit ou publié qu'à la condition que les attestations notariées mentionnées au 3° de l'article 28 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière relatives à ces biens soient publiées dans les vingt-quatre mois du décès.

####### 14° ter : Droits de mutation à titre gratuit. Exonération des immeubles et droits immobiliers situés à Mayotte. 

**Art. 1135 ter**

Sont exonérés de droits de mutation à titre gratuit les immeubles et droits immobiliers situés à Mayotte, lors de la première transmission postérieure à la reconstitution des titres de propriété y afférents, sous réserve que ces titres de propriété aient été constatés par un acte régulièrement transcrit ou publié entre le 1er janvier 2018 et le 31 décembre 2025.

####### 15° : Opérations sur le capital des sociétés à participation publique

**Art. 1136**

Les opérations réalisées par l'Etat et régies par le titre III de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique ne donnent lieu à la perception d'aucun droit de timbre ou d'enregistrement.

####### 16° : Acquisitions de bois et forêts et de terrains destinés au reboisement

**Art. 1137**

Les acquisitions de propriétés en nature de bois et forêts et de terrains nus non frappés d'interdiction de boisement, constatées par un acte authentique signé avant le 1er janvier 2005, sont exonérées de toute perception au profit du Trésor si l'acquéreur prend l'engagement dans l'acte d'acquisition de reboiser les terrains nus dans un délai de cinq ans et de présenter dans le même délai une des garanties de gestion durable prévues à l'article L. 8 du code forestier.

A compter du 1er janvier 2005, les conseils départementaux et les conseils municipaux peuvent exonérer chacun pour leur part les acquisitions mentionnées au premier alinéa et constatées par un acte authentique signé avant le 1er janvier 2011. La délibération prend effet dans les délais et conditions prévus à l'article 1594 E.

Lorsque, postérieurement à la signature de l'acte, une disposition législative ou réglementaire ou une décision administrative édicte une interdiction de boisement, l'acquéreur est délié de son engagement (1).

#### Titre V : Dispositions communes aux titres I, II et IV

**Art. 1378 bis**

Les mutations de toute nature ayant pour objet, en matière de bail emphytéotique, soit le droit du bailleur, soit le droit du preneur, sont soumises aux dispositions du présent code concernant les transmissions de propriétés d'immeubles.

**Art. 1378 ter**

Les mutations de toute nature qui ont pour objet, en matière de bail à construction, de bail réel immobilier ou de bail réel solidaire, les droits du bailleur ou du preneur sont assujetties aux dispositions fiscales applicables aux mutations d'immeubles.

**Art. 1378 quater A**

La transformation, autorisée par décret en Conseil d'Etat, d'un organisme constitué, sous quelque forme que ce soit, en vue de l'un des objets énoncés à l'article 2 de la loi n° 78-654 du 22 juin 1978, en un comité professionnel de développement économique régi par la même loi, est exonérée de tous droits, impôts ou taxes.

**Art. 1378 sexies**

Les sociétés coopératives de construction désignées à l'article L. 432-2 du code de la construction et de l'habitation, dont les membres sont soumis aux dispositions des articles L. 443-1 à L. 443-6 du même code relatifs à l'accession à la propriété et qui font appel, à titre de prestataires de services, à un organisme d'habitation à loyer modéré, sont soumises au même régime fiscal que les organismes de cette nature.

##### Chapitre Ier : Mise sous condition des avantages fiscaux attachés aux dons

**Art. 1378 octies**

I. – Lorsque le ministre chargé du budget reçoit de la Cour des comptes la déclaration mentionnée au troisième alinéa de l'article L. 143-2 du code des juridictions financières, il peut, par arrêté pris dans les conditions fixées par un décret en Conseil d'Etat, suspendre de tout avantage fiscal les dons, legs et versements effectués au profit de l'organisme visé dans la déclaration. Cet arrêté est publié au Journal officiel.

Dans le cas contraire, il adresse un rapport motivé au premier président de la Cour des comptes et aux présidents des commissions des finances de l'Assemblée nationale et du Sénat.

II. – Lorsqu'un organisme, qui peut être contrôlé en application des articles L. 111-9 ou L. 111-10 du code précité, est définitivement condamné en application des articles 223-1-1, 313-2, 314-1, 321-1, 324-1, 421-1 à 421-2-6 ou 433-3-1 du code pénal, les dons, legs et versements effectués à son profit ne peuvent plus, à compter du quinzième jour qui suit la condamnation, ouvrir droit à l'avenir au bénéfice d'un avantage fiscal.

III. – 1. A compter du quinzième jour qui suit la notification de l'arrêté du ministre chargé du budget prévu au I, les dons, legs et versements effectués au profit de l'organisme visé par l'arrêté sont exclus du bénéfice de tout avantage fiscal.

2. A compter du quinzième jour qui suit la notification de l'arrêté, l'organisme visé par celui-ci indique expressément dans tous les documents, y compris électroniques, destinés à solliciter du public des dons, legs, versements et cotisations, que ceux-ci ne peuvent plus ouvrir droit à aucun avantage fiscal.

3. A compter du quinzième jour qui suit sa condamnation définitive, l'organisme mentionné au II indique expressément dans tous les documents, y compris électroniques, destinés à solliciter du public des dons, legs, versements et cotisations, que ceux-ci ne peuvent plus ouvrir droit à aucun avantage fiscal.

4. Le non-respect des 2 et 3 est puni de l'amende prévue à l'article 1762 decies.

IV. – 1. a. A l'expiration d'un délai d'un an suivant la notification de l'arrêté mentionné au I, l'organisme visé par l'arrêté peut saisir le ministre chargé du budget d'une demande tendant au rétablissement du bénéfice des avantages fiscaux pour les dons, legs et versements susceptibles d'être effectués à son profit.

b. La saisine est accompagnée de tous les éléments propres à établir les moyens effectivement mis en œuvre pour rendre conformes aux objectifs poursuivis par cet organisme les dépenses financées par des dons, legs et versements susceptibles d'ouvrir droit au bénéfice d'un avantage fiscal.

c. Le ministre chargé du budget peut abroger l'arrêté mentionné au I après avis de la Cour des comptes. A défaut d'avis de la Cour des comptes dans un délai de six mois à compter de sa saisine, celui-ci est réputé émis.

2. a. A l'expiration d'un délai de trois ans suivant sa condamnation définitive, l'organisme mentionné au II peut saisir le ministre chargé du budget d'une demande tendant au rétablissement du bénéfice des avantages fiscaux pour les dons, legs et versements susceptibles d'être effectués à son profit.

b. La saisine est accompagnée de tous les éléments propres à établir les moyens effectivement mis en œuvre pour rendre conformes aux objectifs poursuivis par cet organisme les dépenses financées par des dons, legs et versements susceptibles d'ouvrir droit au bénéfice d'un avantage fiscal.

c. Le ministre chargé du budget peut rétablir le bénéfice des avantages fiscaux pour les dons, legs et versements susceptibles d'être effectués au profit de cet organisme après avis conforme de la Cour des comptes. A défaut d'avis de la Cour des comptes dans un délai de six mois à compter de sa saisine, celui-ci est réputé favorable.

V. – Lorsqu'un commissaire aux comptes d'un organismementionné aux articles L. 111-9 ou L. 111-10 du code des juridictions financières refuse de certifier les comptes de cet organisme, il transmet son rapport au ministre chargé du budget qui procède dans les conditions prévues au I.

VI. – Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

VII. – Les I à VI s'appliquent à compter du 1er janvier 2010.

**Art. 1378 nonies**

Si la Commission nationale des comptes de campagne et des financements politiques instituée à l'article L. 52-14 du code électoral constate qu'un parti ou groupement politique manque aux obligations prévues à l'article 11-7 de la loi n° 88-227 du 11 mars 1988 relative à la transparence financière de la vie politique, elle peut le priver, pour une durée maximale de trois ans, du bénéfice de la réduction d'impôt prévue au 3 de l'article 200 du présent code pour les dons et cotisations consentis à son profit, à compter de l'année suivante.

### Deuxième Partie : Impositions perçues au profit des collectivités locales et de divers organismes

#### Titre premier : Impositions communales

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section I : Généralités

####### I : Répartition des ressources

**Art. 1379**

I. – Les communes perçoivent, dans les conditions déterminées par le présent chapitre :

1° La taxe foncière sur les propriétés bâties, prévue aux articles 1380 et 1381 ;

2° La taxe foncière sur les propriétés non bâties, prévue à l'article 1393 ;

3° La taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, prévue à l'article 1407 ;

4° La cotisation foncière des entreprises, prévue à l'article 1447 ;

5° (Abrogé) ;

6° La redevance des mines, prévue à l'article 1519 ;

7° L'imposition forfaitaire sur les pylônes, prévue à l'article 1519 A ;

8° La taxe annuelle sur les installations de production d'électricité utilisant l'énergie mécanique du vent situées dans les eaux intérieures, la mer territoriale ou la zone économique exclusive, prévue à l'article 1519 B, dans les conditions prévues à l'article 1519 C ;

9° Une fraction de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité utilisant l'énergie mécanique du vent et aux installations de production d'électricité utilisant l'énergie mécanique hydraulique des courants situées dans les eaux intérieures ou dans la mer territoriale, prévue à l'article 1519 D. Pour ces dernières, le produit est rattaché au territoire où est installé le point de raccordement au réseau public de distribution ou de transport d'électricité.

Pour l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité utilisant l'énergie mécanique du vent, cette fraction est égale à 20 %. Pour l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité utilisant l'énergie mécanique hydraulique des courants, cette fraction est fixée à 50 % ;

10° La moitié de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité d'origine nucléaire ou thermique à flamme, prévue à l'article 1519 E ;

11° La moitié de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux centrales de production d'énergie électrique d'origine photovoltaïque ou hydraulique, prévue à l'article 1519 F. Le produit de cette composante de l'imposition forfaitaire sur les entreprises de réseaux afférent aux ouvrages hydroélectriques mentionnés au premier alinéa de l'article 1475 est réparti comme les valeurs locatives de ces ouvrages selon les règles fixées par ce même article ;

12° La composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux transformateurs électriques, prévue à l'article 1519 G ;

13° Deux tiers de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux stations radioélectriques, dans les conditions prévues à l'article 1519 H ;

13° bis La composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de gaz naturel liquéfié et aux stations de compression du réseau de transport de gaz naturel, la moitié de la composante de cette imposition relative aux stockages souterrains de gaz naturel et la moitié de la composante relative aux canalisations de transport de gaz naturel et d'autres hydrocarbures, prévues à l'article 1519 HA ;

14° La taxe additionnelle à la taxe foncière sur les propriétés non bâties, prévue à l'article 1519 I ;

15° Une fraction égale à 60 % de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité d'origine géothermique, prévue à l'article 1519 HB. Pour ces dernières, le produit est rattaché au territoire où est installé le point de raccordement au réseau public de distribution ou de transport d'électricité ;

16° La taxe d'aménagement dans les conditions prévues au 1° du I de l'article 1635 quater A. Sur délibérations concordantes, prises dans les conditions prévues au VI de l'article 1639 A bis, de l'organe délibérant de l'établissement public de coopération intercommunale et du conseil municipal de la commune membre intéressée, la commune peut reverser tout ou partie de la taxe à l'établissement public de coopération intercommunale ou aux groupements de collectivités dont elle est membre, compte tenu de la charge des équipements publics relevant, sur le territoire de cette commune, de sa compétence.

II. – Elles peuvent instituer les taxes suivantes :

1° La taxe d'enlèvement des ordures ménagères, dans les conditions prévues à l'article 1520 ;

2° (Abrogé)

3° La taxe sur la cession à titre onéreux de terrains devenus constructibles, prévue à l'article 1529, et la taxe sur les friches commerciales, prévue à l'article 1530 ;

4° La taxe pour la gestion des milieux aquatiques et la prévention des inondations prévue à l'article 1530 bis;

5° La taxe d'aménagement dans les conditions prévues au 2° du I de l'article 1635 quater A. Sur délibérations concordantes, prises dans les conditions prévues au VI de l'article 1639 A bis, de l'organe délibérant de l'établissement public de coopération intercommunale et du conseil municipal de la commune membre intéressée, la commune peut reverser tout ou partie de la taxe à l'établissement public de coopération intercommunale ou aux groupements de collectivités dont elle est membre, compte tenu de la charge des équipements publics relevant, sur le territoire de cette commune, de sa compétence.

**Art. 1379-0 bis**

I. – Perçoivent la cotisation foncière des entreprises, les composantes de l'imposition forfaitaire sur les entreprises de réseaux, prévues aux articles 1519 D, 1519 E, 1519 F, 1519 G, 1519 H et 1519 HA, la taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties, la taxe additionnelle à la taxe foncière sur les propriétés non bâties prévue à l'article 1519 I, ainsi que la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale selon le régime fiscal prévu à l'article 1609 nonies C :

1° Les communautés urbaines, à l'exception de celles mentionnées au 1° du II ;

1° bis Les métropoles ;

2° Les communautés d'agglomération ;

3° Les communautés de communes issues de communautés de villes dans les conditions prévues par l'article 56 de la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale ainsi que les communautés de communes issues, dans les conditions prévues au II de l'article 51 de la même loi, de districts substitués aux communes membres pour l'application des dispositions relatives à la taxe professionnelle ;

4° Les communautés de communes dont le nombre d'habitants est supérieur à 500 000 ;

5° Abrogé.

I bis. – (Abrogé).

II. – Perçoivent la taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties, la cotisation foncière des entreprises et la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale dans les conditions prévues à l'article 1636 B sexies :

1° Les communautés urbaines existant à la date de publication de la loi n° 99-586 du 12 juillet 1999 précitée qui ont rejeté avant le 31 décembre 2001 l'application, à compter du 1er janvier 2002, de l'article 1609 nonies C ;

2° Les communautés de communes dont le nombre d'habitants est inférieur ou égal à 500 000, à l'exception de celles mentionnées au 3° du I.

III. – 1. Peuvent percevoir la cotisation foncière des entreprises selon le régime fiscal prévu au I de l'article 1609 quinquies C :

1° Les communautés urbaines mentionnées au 1° du II qui ont opté pour ce régime avant la date de publication de la loi n° 99-586 du 12 juillet 1999 précitée ;

2° Les communautés de communes mentionnées au 2° du II ayant créé, créant ou gérant une zone d'activités économiques qui se situe sur le territoire d'une ou de plusieurs communes membres, sur délibération prise à la majorité simple des membres de leur conseil.

Pour les communautés de communes créées, ou issues de la transformation d'un établissement public de coopération intercommunale préexistant, à compter de la date de publication de la loi n° 99-586 du 12 juillet 1999 précitée, seul le conseil d'une communauté de communes de moins de 50 000 habitants ou le conseil d'une communauté de communes de plus de 50 000 habitants et dont la ou les communes centre ont une population inférieure à 15 000 habitants peut décider de faire application du régime prévu au présent 1.

Le régime prévu au présent 1 est applicable aux communautés de communes issues, dans les conditions prévues au II de l'article 51 de la loi n° 99-586 du 12 juillet 1999 précitée, de districts ayant opté pour ces mêmes dispositions.

2. Les communautés de communes mentionnées au 2° du II peuvent, sur délibération prise à la majorité simple des membres de leur conseil, faire application du II de l'article 1609 quinquies C.

IV. – Les établissements publics de coopération intercommunale mentionnés aux II et III peuvent opter pour le régime fiscal prévu au I.

Cette décision doit être prise par l'organe délibérant de l'établissement public de coopération intercommunale à la majorité simple de ses membres avant le 31 décembre de l'année en cours pour être applicable au 1er janvier de l'année suivante. Par exception, pour les établissements publics nouvellement créés, cette décision peut être prise jusqu'au 15 janvier de l'année au cours de laquelle leur création prend fiscalement effet. Elle ne peut être rapportée pendant la période d'unification des taux prévue au III de l'article 1609 nonies C.

V. – Les établissements publics de coopération intercommunale à fiscalité propre peuvent se substituer à leurs communes membres pour les dispositions relatives à l'imposition forfaitaire sur les pylônes prévue à l'article 1519 A, et la perception du produit de cette taxe, sur délibérations concordantes de l'établissement public et des communes concernées prises dans les conditions prévues au I de l'article 1639 A bis.

Les établissements publics de coopération intercommunale mentionnés aux II et III peuvent, selon les modalités prévues au premier alinéa, se substituer à leurs communes membres pour les dispositions relatives aux composantes de l'imposition forfaitaire sur les entreprises de réseaux prévues aux articles 1519 E, 1519 F, 1519 G, 1519 H et 1519 HA.

Les établissements publics de coopération intercommunale mentionnés au deuxième alinéa peuvent se substituer à leurs communes membres pour les dispositions relatives à la taxe additionnelle à la taxe foncière sur les propriétés non bâties prévue à l'article 1519 I et la perception de son produit, sur délibérations concordantes de l'établissement public et des communes concernées prises dans les conditions prévues au I de l'article 1639 A bis.

V bis. – Sans préjudice des dispositions du 2 du II de l'article 1609 quinquies C et du I bis de l'article 1609 nonies C, les établissements publics de coopération intercommunale à fiscalité propre perçoivent :

1° 50 % de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité utilisant l'énergie mécanique du vent ;

2° 50 % de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux stockages souterrains de gaz naturel.

VI. – 1. Sont substitués aux communes pour l'application des dispositions relatives à la taxe d'enlèvement des ordures ménagères :

1° Les communautés urbaines ;

1° bis Les métropoles ;

1° ter Les établissements publics territoriaux prévus à l'article L. 5219-2 du code général des collectivités territoriales, dès lors qu'ils en exercent la compétence ;

2° Les communautés de communes, les communautés d'agglomération bénéficiant du transfert de la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales et assurant au moins la collecte des déchets des ménages.

Les communautés de communes peuvent instituer la taxe d'enlèvement des ordures ménagères, dès la première année d'application du 2° du II, jusqu'au 31 mars, dès lors que les communes qui ont décidé de la création de la communauté de communes, à l'exclusion de toute autre, étaient antérieurement associées dans un même syndicat de communes percevant une taxe d'enlèvement des ordures ménagères.

2. Par dérogation au 1, les établissements publics de coopération intercommunale à fiscalité propre qui exercent la totalité de la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales et qui adhèrent, pour l'ensemble de cette compétence, à un syndicat mixte, peuvent décider :

a) Soit d'instituer, avant le 15 octobre d'une année conformément à l'article 1639 A bis, et de percevoir la taxe d'enlèvement des ordures ménagères pour leur propre compte, en déterminant, le cas échéant, les différentes zones de perception, dans le cas où le syndicat mixte ne l'aurait pas instituée avant le 1er juillet de la même année par dérogation au même article 1639 A bis ; lorsque le syndicat mixte décide postérieurement d'instituer la taxe ou la redevance prévue à l'article L. 2333-76 du code général des collectivités territoriales, la délibération prise par le syndicat ne s'applique pas sur le territoire de l'établissement public de coopération intercommunale sauf si ce dernier rapporte sa délibération ;

b) Soit de percevoir cette taxe en lieu et place du syndicat mixte qui l'aurait instituée sur l'ensemble du périmètre syndical.

VII. – Les établissements publics de coopération intercommunale à fiscalité propre peuvent se substituer à leurs communes membres pour la perception de la part communale de taxe sur la consommation finale d'électricité, dans les conditions prévues au 1° des articles L. 5214-23, L. 5215-32 ou L. 5216-8 du code général des collectivités territoriales, lorsque ces établissements publics exercent la compétence d'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 2224-31 du même code. Le présent VII est applicable aux établissements publics territoriaux prévus à l'article L. 5219-2 du code général des collectivités territoriales.

VIII. – Les établissements publics de coopération intercommunale à fiscalité propre peuvent percevoir la taxe de séjour ou la taxe de séjour forfaitaire, dans les conditions prévues à l'article L. 5211-21 du code général des collectivités territoriales. Le présent VIII est applicable aux établissements publics territoriaux prévus à l'article L. 5219-2 du code général des collectivités territoriales.

IX. –1. Perçoivent la taxe d'aménagement dans les conditions prévues au 1° du I de l'article 1635 quater A :

1° Les métropoles ;

2° Les communautés urbaines.

2. Peuvent percevoir la taxe d'aménagement dans les conditions prévues au II de l'article 1635 quater A, lorsqu'elles sont compétentes en matière de plan local d'urbanisme :

1° Les communautés d'agglomération ;

2° Les communautés de communes.

3. Sur délibération prise dans les conditions prévues au VI de l'article 1639 A bis, les établissements publics de coopération intercommunale mentionnés aux 1 et 2 du présent IX reversent tout ou partie de la taxe d'aménagement à leurs communes membres ou groupements de collectivités, compte tenu de la charge des équipements publics relevant de leurs compétences.

X. – Les métropoles, la métropole de Lyon, les communautés urbaines, les communautés d'agglomération et les communautés de communes peuvent se substituer à leurs communes membres pour l'application des dispositions relatives à la taxe pour la gestion des milieux aquatiques et la prévention des inondations prévue à l'article 1530 bis.

####### II : Règles d'assiette

**Art. 1379 bis**

Les règles d'imposition et d'assiette, ainsi que celles concernant la souscription des déclarations, prévues par le présent code en matière d'impôts directs locaux pour les contribuables mentionnés au deuxième alinéa du 1 de l'article 6, s'appliquent aux partenaires liés par un pacte civil de solidarité qui font l'objet d'une imposition commune à l'impôt sur le revenu.

###### Section II : Taxes foncières

####### I : Taxe foncière sur les propriétés bâties

######## A : Propriétés imposables

**Art. 1380**

La taxe foncière est établie annuellement sur les propriétés bâties sises en France à l'exception de celles qui en sont expressément exonérées par les dispositions du présent code.

**Art. 1381**

Sont également soumis à la taxe foncière sur les propriétés bâties :

1° Les installations destinées à abriter des personnes ou des biens ou à stocker des produits ainsi que les ouvrages en maçonnerie présentant le caractère de véritables constructions tels que, notamment, les cheminées d'usine, les réfrigérants atmosphériques, les formes de radoub, les ouvrages servant de support aux moyens matériels d'exploitation ;

2° Les ouvrages d'art et les voies de communication ;

3° Les bateaux utilisés en un point fixe et aménagés pour l'habitation, le commerce ou l'industrie, même s'ils sont seulement retenus par des amarres ;

4° Les sols des bâtiments de toute nature et les terrains formant une dépendance indispensable et immédiate de ces constructions à l'exception des terrains occupés par les serres affectées à une exploitation agricole ;

5° A l'exception de ceux mentionnés au dernier alinéa de l'article 1393, les terrains non cultivés employés à un usage commercial ou industriel, tels que chantiers, lieux de dépôt de marchandises et autres emplacements de même nature, soit que le propriétaire les occupe, soit qu'il les fasse occuper par d'autres à titre gratuit ou onéreux ;

6° Les terrains sur lesquels sont édifiées des installations exonérées en application du 11° de l'article 1382 ;

7° Les terrains, cultivés ou non, utilisés pour la publicité commerciale ou industrielle, par panneaux-réclames, affiches-écrans ou affiches sur portatif spécial, établis au-delà d'une distance de 100 mètres autour de toute agglomération de maisons ou de bâtiments.

######## A bis : Correction appliquée aux exonérations lors du transfert de la taxe foncière sur les propriétés bâties

**Art. 1382-0**

I. — Pour chaque commune, le taux de chacune des exonérations de taxe foncière sur les propriétés bâties prévues aux articles 1382 B, 1382 C, 1382 C bis, 1382 D, 1382 E, 1382 G, 1382 H, 1382 İ, 1383-0 B, 1383-0 B bis, 1383 C ter, 1383 D, 1383 E, 1383 E bis, 1383 F, 1383 G, 1383 G bis, 1383 G ter, 1383 H, 1383 İ et 1383 J, au IV de l'article 1384 A, aux premier et quatrième alinéas de l'article 1384 B, au III de l'article 1384 C ainsi qu'aux articles 1384 E, 1384 F, 1586 A et 1586 B dans leur version en vigueur au 31 décembre 2020, est égal au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, du taux d'exonération par le taux d'imposition appliqués en 2020 sur le territoire de la commune ;

2° D'autre part, la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 sur le territoire de la commune.

II. — Pour les locaux professionnels existant au 1er janvier 2020 et évalués en application de l'article 1498, pour l'application du I du présent article, le taux d'exonération est égal, pour chaque local, au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, de la base d'imposition à la taxe foncière sur les propriétés bâties déterminée au titre de 2020, après application de l'article 1388, par le produit des taux d'exonération et d'imposition appliqués en 2020 sur le territoire de la commune ;

2° D'autre part, le produit de la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 sur le territoire de la commune et de la base communale d'imposition à la taxe foncière sur les propriétés bâties déterminée au titre de 2020 après application de l'article 1388 et, le cas échéant, du 3 des I et III de l'article 1518 A quinquies.

III. — Les I et II cessent de s'appliquer, pour une exonération, dès que la commune délibère pour la modifier en application des articles 1639 A bis ou 1640.

Toutefois, en cas d'application du premier alinéa du présent III, les exonérations applicables en exécution des délibérations prises par les communes et départements, ainsi que les exonérations applicables en l'absence de délibérations contraires adoptées par ces collectivités, en application des articles 1382 C bis, 1382 D, 1383-0 B, 1383-0 B bis, 1383 C ter, 1383 D, 1383 E, 1383 F, 1383 G, 1383 G bis, 1383 G ter, 1383 H, 1383 İ et 1383 J, au IV de l'article 1384 A, aux premier et quatrième alinéas de l'article 1384 B, au III de l'article 1384 C ainsi qu'aux articles 1384 E, 1384 F, 1586 A et 1586 B dans leur version applicable au 31 décembre 2020, sont maintenues pour leur durée et quotité initialement prévues.

IV. — Les I et II ne s'appliquent pas pour l'établissement des bases d'imposition aux taxes prévues aux articles 1520 et 1530.

######## B : Exonérations permanentes

**Art. 1382**

Sont exonérés de la taxe foncière sur les propriétés bâties :

1° Les immeubles de l'Etat et des collectivités territoriales, lorsqu'ils sont affectés à un service public ou d'utilité générale et non productifs de revenus, notamment :

Les palais, châteaux et bâtiments nationaux, le Palais-Bourbon et le Palais du Luxembourg ;

Le Panthéon, l'Hôtel des Invalides, l'Ecole militaire, l'Ecole polytechnique, la Bibliothèque nationale ;

Les bâtiments affectés au logement des ministres, des administrations et de leurs bureaux ;

Les bâtiments occupés par les cours de justice et les tribunaux ;

Les lycées, prytanées, écoles et maisons d'éducation nationale, les bibliothèques publiques et musées ;

Les hôtels des préfectures et sous-préfectures, les maisons communales, les maisons d'école appartenant aux communes ;

Les hospices, dépôts de mendicité, prisons, maisons de détention ;

Les magasins, casernes et autres établissements militaires, à l'exception des arsenaux ;

Les bâtiments formant dépendance nécessaire des cimetières, y compris les cimetières constitués en vertu de l'article L. 522-12 du code des pensions militaires d'invalidité et des victimes de guerre pour la sépulture des militaires alliés et dont l'Etat a concédé la libre disposition aux gouvernements intéressés ;

Les haras.

Par exception, les immeubles départementaux situés sur le territoire d'un autre département sont exonérés de la taxe foncière sur les propriétés bâties à hauteur du taux communal appliqué en 2020 et les immeubles communaux situés sur le territoire d'une autre commune sont exonérés de la taxe foncière sur les propriétés bâties à hauteur du taux départemental appliqué en 2020.

Sous réserve des dispositions du 9°, cette exonération n'est pas applicable aux immeubles qui appartiennent à des établissements publics autres que les établissements publics de coopération intercommunale, les syndicats mixtes, les pôles métropolitains, les ententes interdépartementales, les établissements publics scientifiques, d'enseignement et d'assistance ainsi que les établissements visés aux articles L. 451-1, L. 451-2, L. 451-12, L. 452-1 et L. 452-22 du code général de la fonction publique, ni aux organismes de l'Etat, des départements ou des communes ayant un caractère industriel ou commercial. L'exonération est également applicable aux immeubles des groupements de coopération sanitaire dotés de la personnalité morale de droit public mentionnés au I de l'article L. 6133-3 du code de la santé publique, lorsqu'ils sont occupés par les établissements publics de santé mentionnés à l'article L. 6141-1 du même code, affectés à un service public ou d'utilité générale et non productifs de revenus au regard de ces groupements.

Les immeubles qui sont incorporés gratuitement au domaine de l'Etat, des collectivités locales ou des établissements publics, en vertu d'une convention, sont imposables jusqu'à l'expiration de celle-ci.

1° bis Pendant toute la durée du contrat et dans les mêmes conditions que celles prévues au 1°, les immeubles construits dans le cadre de contrats de partenariat, de contrats conclus en application de l'article L. 2122-15 du code général de la propriété des personnes publiques, ou de contrats visés au premier alinéa de l'article L. 6148-5 du code de la santé publique, et qui, à l'expiration du contrat, sont incorporés au domaine de la personne publique conformément aux clauses de ce contrat.

Pour l'application des conditions prévues au 1°, la condition relative à l'absence de production de revenus doit être appréciée au regard de la personne publique au domaine de laquelle l'immeuble doit être incorporé.

Pour bénéficier de cette exonération, le titulaire du contrat doit joindre à la déclaration prévue à l'article 1406 une copie du contrat et tout document justifiant de l'affectation de l'immeuble.

2° Dans les mêmes conditions que celles prévues au premier alinéa du 1°, les propriétés appartenant aux grands ports maritimes et fluvio-maritimes.

3° Les ouvrages établis pour la distribution d'eau potable et qui appartiennent à des communes rurales ou syndicats de communes ;

4° Les édifices affectés à l'exercice du culte appartenant à l'Etat, aux départements ou aux communes, ou attribués, en vertu des dispositions de l'article 4 de la loi du 9 décembre 1905, aux associations ou unions prévues par le titre IV de la même loi ainsi que ceux attribués en vertu des dispositions de l'article 112 de la loi du 29 avril 1926 aux associations visées par cet article et ceux acquis ou édifiés par lesdites associations ou unions ; les édifices affectés à l'exercice du culte qui, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, appartiennent à des associations ayant pour objet exclusif l'exercice d'un culte non reconnu ;

5° Les bâtiments qui appartiennent aux associations des mutilés de guerre ou du travail reconnues d'utilité publique et sont affectés à l'hospitalisation des membres de ces associations.

6° a. Les bâtiments qui servent aux exploitations rurales tels que granges, écuries, greniers, caves, celliers, pressoirs et autres, destinés, soit à loger les bestiaux des fermes et métairies ainsi que le gardien de ces bestiaux, soit à serrer les récoltes.

L'exonération est toutefois maintenue lorsque ces bâtiments ne servent plus à une exploitation rurale et ne sont pas affectés à un autre usage ;

L'exercice d'une activité accessoire mentionnée à l'article 75 n'est pas de nature à remettre en cause l'exonération lorsque la moyenne des recettes tirées de l'exercice de cette activité dans un bâtiment mentionné au premier alinéa du présent a au cours des trois années précédant celle de l'imposition n'excède pas 10 % de la moyenne des recettes tirées de l'activité totale réalisée dans ce bâtiment au cours des mêmes années.

Lorsque les conditions de maintien de l'exonération prévues à l'alinéa précédent cessent d'être remplies, l'exploitant en informe le propriétaire au plus tard le 1er février de l'année d'imposition et le propriétaire souscrit une déclaration, d'après les faits existants au 1er janvier de l'année d'imposition, sur un imprimé établi par l'administration, au plus tard le 1er mars de l'année d'imposition ;

b. Dans les mêmes conditions qu'au premier alinéa du a, les bâtiments affectés à un usage agricole par les sociétés coopératives agricoles, par les associations syndicales ayant un objet exclusivement agricole, leurs unions, les associations foncières, les sociétés d'intérêt collectif agricole, les syndicats professionnels agricoles, les sociétés d'élevage, les associations agricoles reconnues par la loi et dépendant du ministère de l'agriculture ayant pour objet de favoriser la production agricole, leurs unions et fédérations ainsi que les unions de sociétés coopératives agricoles ou unions de coopératives agricoles et de coopératives de consommation constituées et fonctionnant conformément aux dispositions légales qui les régissent, par les groupements d'intérêt économique constitués entre exploitations agricoles ou par les sociétés exclusivement constituées entre associés exploitants agricoles à condition que ces bâtiments ne soient utilisés qu'au titre des exploitations agricoles de ces mêmes associés.

Les coopératives de blé peuvent, sans perdre le bénéfice de l'exonération, louer tout ou partie de leurs magasins à l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) en vue du logement des blés excédentaires.

Une société coopérative agricole peut, sans perdre le bénéfice de l'exonération, mettre à la disposition d'un tiers tout ou partie de ses locaux équipés des moyens de production nécessaires en vue de la transformation exclusive des produits des adhérents de la coopérative, dans le respect d'un ou de plusieurs modes de valorisation des produits agricoles prévus aux articles L. 641-5 à L. 641-12 du code rural et de la pêche maritime.

Le bénéfice de l'exonération est également maintenu aux coopératives de céréales et à leurs unions pour les opérations qu'elles effectuent avec l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) relativement à l'achat, la vente, la transformation ou le transport de céréales ; il en est de même pour les opérations effectuées par des coopératives de céréales avec d'autres coopératives de céréales dans le cadre de programmes élaborés par l'établissement ou avec son autorisation ;

7° Les abris contre les bombardements aériens établis en exécution des lois et règlements relatifs à la défense passive et qui remplissent les conditions fixées par un décret contresigné du ministre de l'économie et des finances et du ministre chargé de la défense passive ;

8° Les hangars qui appartiennent à des associations de sauveteurs reconnues d'utilité publique et servent à abriter leurs canots de sauvetage ;

9° Les immeubles qui appartiennent aux associations syndicales de propriétaires prévues par l'article 23 de la loi du 11 octobre 1940 modifiée par la loi du 12 juillet 1941 relative à la reconstruction des immeubles d'habitation partiellement ou totalement détruits par suite d'actes de guerre ;

10° Les bâtiments provisoires édifiés en application de l'ordonnance n° 45-609 du 10 avril 1945, relative aux travaux préliminaires à la reconstruction, et qui demeurent la propriété de l'Etat ;

11° Les outillages et autres installations et moyens matériels d'exploitation des établissements industriels à l'exclusion de ceux visés aux 1° et 2° de l'article 1381 ;

12° Les immobilisations destinées à la production d'électricité d'origine photovoltaïque ;

13° Les ouvrages d'un centre de stockage réversible en couche géologique profonde de déchets radioactifs mentionné à l'article L. 542-10-1 du code de l'environnement. Les ouvrages de surface sont exonérés à hauteur de 90 % ;

14° Les installations et bâtiments de toute nature affectés à la production de biogaz, d'électricité et de chaleur par la méthanisation, réalisée dans les conditions fixées à l'article L. 311-1 du code rural et de la pêche maritime ;

15° Les mâts des éoliennes.

L'exercice d'une activité de production d'électricité d'origine photovoltaïque, qu'elle soit productive de revenus ou non, ayant pour support un immeuble ou bâtiment mentionné aux 1°, 1° bis, 2°, 3°, 4° et 6° n'est pas de nature à remettre en cause l'exonération de la taxe foncière sur les propriétés bâties.

**Art. 1382 B**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer, pour la part de taxe foncière sur les propriétés bâties qui leur revient, les bâtiments affectés à l'activité de déshydratation de fourrages, à l'exclusion de ceux abritant les presses et les séchoirs.

**Art. 1382 C**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, pour la part qui leur revient, les immeubles ou parties d'immeubles qui appartiennent à des établissements assurant le service public hospitalier et qui sont affectés aux activités médicales des groupements de coopération sanitaire mentionnés à l'article L. 6133-1 du code de la santé publique qui comptent parmi leurs membres au moins un établissement ou organisme public.

Pour bénéficier de cette exonération, le propriétaire doit adresser, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments permettant leur identification.

**Art. 1382 C bis**

I. – Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties les locaux qui appartiennent à une commune ou à un établissement public de coopération intercommunale et qui sont occupés à titre onéreux par une maison de santé mentionnée à l'article L. 6323-3 du code de la santé publique.

Le montant des sommes perçues par le propriétaire, l'année précédant celle de l'imposition, à raison de la mise à disposition des locaux ne doit pas dépasser la somme, pour la même année, d'une part, des dépenses payées par le propriétaire à raison du fonctionnement des locaux et, d'autre part, de l'annuité d'amortissement de ces derniers.

La délibération porte sur la part revenant à chaque commune ou à chaque établissement public de coopération intercommunale à fiscalité propre. Elle détermine la durée d'application de l'exonération à compter de l'année qui suit celle de l'occupation prévue au premier alinéa et fixe un taux unique d'exonération à concurrence de 25 %, 50 %, 75 % ou 100 %.

II. – Pour bénéficier de l'exonération, le propriétaire adresse au service des impôts du lieu de situation du bien, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration comprenant tous les éléments d'identification des locaux et l'ensemble des éléments justifiant que les conditions prévues au I sont remplies. Lorsque la déclaration est souscrite hors délai, l'exonération s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

**Art. 1382 D**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, pendant toute la durée du titre et dans les mêmes conditions que celles prévues au 1° bis de l'article 1382, les immeubles de l'Etat sur lesquels des titres constitutifs de droits réels mentionnés au deuxième alinéa de l'article L. 2341-2 du code général de la propriété des personnes publiques sont délivrés à des sociétés dont le capital est entièrement détenu par des personnes publiques.

Pour bénéficier de cette exonération, le titulaire du titre doit joindre à la déclaration prévue à l'article 1406 du présent code une copie du titre et tout document justifiant de l'affectation de l'immeuble.

**Art. 1382 E**

I. – Sont exonérés de taxe foncière sur les propriétés bâties les grands ports maritimes et fluvio-maritimes, pour les propriétés situées dans l'emprise des ports concernés et qui ne sont pas exonérées en application du 2° de l'article 1382.

II. – Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis et pour la part de taxe foncière sur les propriétés bâties qui leur revient, supprimer l'exonération prévue au I ou la limiter à 10, 20, 30, 40, 50, 60, 70, 80 ou 90 % de la base imposable.

Cette délibération ne peut être rapportée ou modifiée pendant trois ans.

III. – Pour bénéficier de cette exonération, le propriétaire adresse, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments nécessaires à l'identification des parcelles et immeubles concernés.

**Art. 1382 G**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer, pour la part de taxe foncière sur les propriétés bâties qui leur revient, les parties d'une installation hydroélectrique destinées à la préservation de la biodiversité et de la continuité écologique.

**Art. 1382 H**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer partiellement ou totalement de la part de taxe foncière sur les propriétés bâties qui leur revient les immeubles situés dans les zones de revitalisation des centres-villes définies au II de l'article 1464 F.

L'exonération s'applique aux immeubles rattachés au 1er janvier de l'année d'imposition à un établissement remplissant les conditions pour bénéficier de l'exonération de cotisation foncière des entreprises prévue au même article 1464 F.

Les délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

II. — L'exonération prévue au I du présent article cesse de s'appliquer :

1° A compter du 1er janvier de la deuxième année qui suit la période de référence mentionnée à l'article 1467 A au cours de laquelle le redevable de la cotisation foncière des entreprises afférente à l'établissement auquel est rattaché l'immeuble ne remplit plus la condition mentionnée au deuxième alinéa du I de l'article 1464 F ;

2° A compter du 1er janvier de l'année suivant celle au cours de laquelle les immeubles ne sont plus affectés à une activité commerciale ou artisanale.

III. — Pour bénéficier de l'exonération, le redevable déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année au titre de laquelle l'exonération est applicable et suivant un modèle établi par l'administration, les éléments d'identification du ou des immeubles concernés. A défaut du dépôt de cette demande dans ce délai, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans le délai prévu au premier alinéa du présent III.

IV. — Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 C ter, 1383 D, 1383 F, 1383 H, 1383 İ, 1383 J ou 1388 quinquies et de celle prévue au présent article sont remplies, la demande du bénéfice de cette dernière exonération dans les conditions prévues au III vaut option pour celle-ci. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

A défaut d'option, le redevable continue de bénéficier de l'application du régime dont il bénéficiait avant l'institution de l'exonération prévue au présent article.

V. — Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

VI. — Dans le cas où l'exonération s'applique à un immeuble ou une fraction d'immeuble loué, le bailleur déduit le montant de l'avantage fiscal ainsi obtenu du montant des loyers, si ce montant de loyers n'intègre pas déjà une réduction correspondante.

**Art. 1382 I**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer partiellement ou totalement de la part de taxe foncière sur les propriétés bâties qui leur revient les immeubles situés dans les zones de revitalisation des commerces en milieu rural définies au III de l'article 1464 G.

L'exonération s'applique aux immeubles rattachés au 1er janvier de l'année d'imposition à un établissement remplissant les conditions pour bénéficier de l'exonération de cotisation foncière des entreprises prévue au même article 1464 G.

Les délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

II. — L'exonération prévue au I du présent article cesse de s'appliquer :

1° À compter du 1er janvier de la deuxième année qui suit la période de référence mentionnée à l'article 1467 A au cours de laquelle le redevable de la cotisation foncière des entreprises afférente à l'établissement auquel est rattaché l'immeuble ne remplit plus les conditions mentionnées au II de l'article 1464 G ;

2° Ou à compter du 1er janvier de l'année suivant celle au cours de laquelle les immeubles ne sont plus affectés à une activité commerciale.

III. — Pour bénéficier de l'exonération, le redevable déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année au titre de laquelle l'exonération est applicable et suivant un modèle établi par l'administration, les éléments d'identification du ou des immeubles concernés. A défaut du dépôt de cette demande dans ce délai, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans le délai prévu au premier alinéa du présent III.

IV. — Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 C ter, 1383 D, 1383 F, 1383 H, 1383 İ, 1383 J ou 1388 quinquies et de celle prévue au présent article sont remplies, la demande du bénéfice de cette dernière exonération dans les conditions prévues au III vaut option pour celle-ci. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

A défaut d'option, le redevable continue de bénéficier de l'application du régime dont il bénéficiait avant l'institution de l'exonération prévue au présent article.

V. — Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

VI. — Dans le cas où l'exonération s'applique à un immeuble ou une fraction d'immeuble loué, le bailleur déduit le montant de l'avantage fiscal ainsi obtenu du montant des loyers, si ce montant de loyers n'intègre pas déjà une réduction correspondante.

######## C : Exonérations temporaires

######### 1 : Exonération de deux ans

**Art. 1383**

I. — Les constructions nouvelles, reconstructions et additions de construction à usage d'habitation sont exonérées de la taxe foncière sur les propriétés bâties durant les deux années qui suivent celle de leur achèvement.

La commune peut, par une délibération prise dans les conditions prévues à l'article 1639 A bis et pour la part qui lui revient, limiter l'exonération prévue au premier alinéa du présent I à 40 %, 50 %, 60 %, 70 %, 80 % ou 90 % de la base imposable. La délibération peut toutefois limiter cette exonération uniquement pour ceux de ces immeubles qui ne sont pas financés au moyen de prêts aidés de l'Etat prévus aux articles L. 301-1 à L. 301-6 du code de la construction et de l'habitation ou de prêts conventionnés.

L'établissement public de coopération intercommunale peut, par une délibération prise dans les conditions prévues à l'article 1639 A bis du présent code et pour la part qui lui revient, supprimer l'exonération prévue au premier alinéa du présent I. La délibération peut toutefois limiter cette exonération uniquement pour ceux de ces immeubles qui ne sont pas financés au moyen de prêts aidés de l'Etat prévus aux articles L. 301-1 à L. 301-6 du code de la construction et de l'habitation ou de prêts conventionnés.

II. — Les constructions nouvelles, reconstructions et additions de construction autres que celles à usage d'habitation sont exonérées de la taxe foncière sur les propriétés bâties à hauteur de 40 % de la base imposable durant les deux années qui suivent celle de leur achèvement.

L'exonération temporaire prévue au premier alinéa du présent II ne s'applique pas pour la part de taxe foncière sur les propriétés bâties perçue au profit des établissements publics de coopération intercommunale.

L'exonération temporaire prévue au même premier alinéa ne s'applique pas aux terrains utilisés pour la publicité commerciale ou industrielle par panneaux-réclames, affiches-écrans ou affiches sur portatif spécial, établis au delà d'une distance de 100 mètres autour de toute agglomération de maisons ou de bâtiments.

III. — Les I et II s'appliquent également en cas de conversion d'un bâtiment à usage agricole en maison ou en usine et en cas d'affectation de terrains à des usages commerciaux ou industriels tels que chantiers, lieux de dépôts de marchandises et autres emplacements de même nature.

######### 1 bis : Exonération comprise entre deux et cinq ans

**Art. 1383 A**

I. – Les entreprises qui bénéficient des exonérations prévues aux articles 44 sexies et 44 quindecies, peuvent être temporairement exonérées dans les conditions prévues à l'article 1464 C, de la taxe foncière sur les propriétés bâties dont elles sont redevables, pour les établissements qu'elles ont créés ou repris à compter de l'année suivant celle de leur création.

II. – Les entreprises ne peuvent bénéficier de cette exonération qu'à la condition de déclarer leurs acquisitions au service des impôts de la situation des biens dans les quinze jours de la signature de l'acte.

III. – (Périmé)

IV. – Le bénéfice de l'exonération est subordonné au respect des dispositions du même règlement communautaire que celui appliqué pour l'exonération dont l'entreprise bénéficie sur le fondement, selon le cas, de l'article 44 sexies ou de l'article 44 quindecies.

######### 2 : Exonérations supérieures à deux ans

########## 01° : Economies d'énergie

**Art. 1383-0 B**

1. Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de la taxe foncière sur les propriétés bâties à concurrence d'un taux compris entre 50 % et 100 % les logements achevés avant le 1er janvier 1989 qui ont fait l'objet, par le propriétaire, de dépenses d'équipement mentionnées à l'article 200 quater et réalisées selon les modalités prévues au 6 du même article lorsque le montant total des dépenses payées au cours de l'année qui précède la première année d'application de l'exonération est supérieur à 10 000 € par logement ou lorsque le montant total des dépenses payées au cours des trois années qui précèdent l'année d'application de l'exonération est supérieur à 15 000 € par logement.

Cette exonération s'applique pendant une durée de trois ans à compter de l'année qui suit celle du paiement du montant total des dépenses prévu au premier alinéa. Elle ne peut pas être renouvelée au cours des dix années suivant celle de l'expiration d'une période d'exonération.

La délibération porte sur la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre.

2. Pour bénéficier de l'exonération prévue au 1, le propriétaire adresse au service des impôts du lieu de situation du bien, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration comportant tous les éléments d'identification des biens, dont la date d'achèvement des logements. Cette déclaration doit être accompagnée de tous les éléments justifiant de la nature des dépenses et de leur montant.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 E et celles prévues au 1 sont remplies, l'exonération prévue à l'article 1383 E est applicable. Toutefois, le bénéfice des dispositions du 1 du présent article est accordé à l'expiration de la période d'application de l'exonération prévue à l'article 1383 E pour la période restant à courir.

**Art. 1383-0 B bis**

I. — A. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de la taxe foncière sur les propriétés bâties, à concurrence d'un taux compris entre 50 % et 100 % et pour la part qui leur revient, les constructions de logements neufs satisfaisant aux critères de performance énergétique et environnementale conditionnant le bénéfice de l'exonération prévue au I bis de l'article 1384 A.

L'exonération s'applique pour une durée de cinq ans à compter de l'année suivant celle de l'achèvement de la construction.

II. — Pour bénéficier de l'exonération prévue au I du présent article, le propriétaire doit joindre à la déclaration prévue à l'article 1406 tous les éléments justifiant que la construction remplit les critères de performance énergétique et environnementale mentionnés au I du présent article.

III. — Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 sont remplies et en l'absence de délibération contraire prise en application du I du même article 1383, l'exonération prévue au I du présent article s'applique à compter de la troisième année qui suit celle de l'achèvement de la construction.

########## 1° : Zones franches urbaines - territoires entrepreneurs

########## 1°-0 bis : Quartiers prioritaires de la politique de la ville 

**Art. 1383 C ter**

Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis, les immeubles situés dans les quartiers prioritaires de la politique de la ville définis à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine sont exonérés de taxe foncière sur les propriétés bâties pour une durée de cinq ans.

Pour l'application exclusive de la présente exonération, lorsque la limite d'un quartier correspond à une voie publique, les immeubles situés sur chacune des bordures de cette voie sont réputés situés dans le quartier prioritaire.

L'exonération s'applique aux immeubles existant au 1er janvier 2017 et rattachés à cette même date à un établissement remplissant les conditions pour bénéficier de l'exonération de cotisation foncière des entreprises prévue au I septies de l'article 1466 A ainsi qu'aux immeubles rattachés, entre le 1er janvier 2017 et le 31 décembre 2024, à un établissement remplissant les mêmes conditions.

L'exonération s'applique à compter du 1er janvier 2017 ou à compter du 1er janvier de l'année qui suit celle du rattachement à un établissement remplissant les conditions requises, si elle est postérieure.

Elle cesse définitivement de s'appliquer à compter du 1er janvier de la deuxième année qui suit la période de référence, mentionnée à l'article 1467 A, pendant laquelle le redevable ne remplit plus les conditions requises.

Cette exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle où les immeubles ne sont plus affectés à une activité commerciale.

En cas de changement d'exploitant au cours d'une période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

L'exonération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre.

Lorsque les conditions requises pour bénéficier des exonérations prévues aux articles 1383 A à 1383 I sont remplies, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des collectivités.

Les obligations déclaratives des personnes et organismes concernés par les exonérations prévues au présent article sont fixées par décret.

Le bénéfice des exonérations est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

########## 1° bis : Jeunes entreprises innovantes

**Art. 1383 D**

I. – Les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties pour une durée de sept ans les immeubles appartenant à une entreprise créée jusqu'au 31 décembre 2025 et répondant, au cours de la période de référence mentionnée à l'article 1467 A, aux conditions fixées par les 1°, 3°, 4° et 5° de l'article 44 sexies-0 A et dans lesquels elle exerce son activité au 1er janvier de l'année d'imposition. Lorsque l'immeuble appartient à une entreprise existant au 1er janvier 2004, celle-ci doit avoir été créée depuis moins de huit ans au 1er janvier de l'année d'imposition.

L'exonération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre. Elle cesse définitivement de s'appliquer à compter de l'année qui suit le septième anniversaire de la création de l'entreprise ou, si elle est antérieure, de la deuxième année qui suit la période mentionnée au premier alinéa pendant laquelle l'entreprise ne remplit plus l'une des conditions fixées par les 1°, 3°, 4° et 5° de l'article 44 sexies-0 A.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 A ou celles prévues au présent article sont remplies, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des collectivités.

II. – Pour les immeubles susceptibles d'être exonérés en application du I, une déclaration doit être souscrite avant le 1er janvier de la première année à compter de laquelle le redevable peut, au titre d'un immeuble concerné, bénéficier de l'exonération. Cette déclaration comporte tous les éléments d'identification du ou des immeubles exonérés.

########## 1° ter : Zones de revitalisation rurale. Logements locatifs acquis et améliorés avec l'aide financière de l'Agence nationale de l'habitat

**Art. 1383 E**

I. – Dans les zones de revitalisation rurale mentionnées à l'article 1465 A, les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, pendant une durée de quinze ans, les logements visés au 4° de l'article L. 831-1 du code de la construction et de l'habitation qui sont, en vue de leur location, acquis puis améliorés au moyen d'une aide financière de l'Agence nationale de l'habitat par des personnes physiques.

L'exonération est applicable à compter de l'année qui suit celle de l'achèvement des travaux d'amélioration. Elle cesse définitivement de s'appliquer à compter du 1er janvier de l'année qui suit une période continue d'au moins douze mois au cours de laquelle les logements n'ont plus fait l'objet d'une location.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre.

II. – Pour bénéficier de l'exonération prévue au I :

1° La décision de subvention doit intervenir dans un délai de deux ans au plus à compter de l'année suivant celle de l'acquisition des logements ;

2° Les redevables de la taxe foncière sur les propriétés bâties doivent satisfaire aux obligations déclaratives mentionnées au dernier alinéa du I de l'article 1384 C.

**Art. 1383 E bis**

Dans les zones de revitalisation rurale mentionnées à l'article 1465 A, les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties :

a) Les hôtels pour les locaux affectés exclusivement à une activité d'hébergement ;

b) (abrogé)

c) Les locaux classés meublés de tourisme dans les conditions prévues à l'article L. 324-1 du code du tourisme ;

d) Les chambres d'hôtes au sens de l'article L. 324-3 du code du tourisme.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 A et celles prévues au présent article sont remplies, l'exonération prévue au présent article est applicable.

Pour bénéficier de l'exonération prévue au présent article, le propriétaire adresse au service des impôts du lieu de situation du bien, avant le 1er janvier de chaque année au titre de laquelle l'exonération est applicable, une déclaration accompagnée de tous les éléments justifiant de l'affectation des locaux.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

########## 1° quater : Bassins urbains à dynamiser

**Art. 1383 F**

I. — Sont exonérés de taxe foncière sur les propriétés bâties les immeubles situés dans un bassin urbain à dynamiser défini au II de l'article 44 sexdecies.

L'exonération s'applique aux immeubles rattachés à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue à l'article 1463 A, dans les mêmes proportions et pendant la même durée que celle-ci. L'abattement ultérieur prévu au dernier alinéa du I du même article 1463 A est applicable.

II. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, pour la part non exonérée au titre du I du présent article, les immeubles situés dans un bassin urbain à dynamiser défini au II de l'article 44 sexdecies.

L'exonération s'applique aux immeubles rattachés à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue à l'article 1466 B, dans les mêmes proportions et pendant la même durée que celle-ci. L'abattement ultérieur prévu au dernier alinéa du I du même article 1466 B est applicable.

III. — Les exonérations prévues aux I et II s'appliquent à compter du 1er janvier de l'année qui suit celle au cours de laquelle est intervenu le rattachement à un établissement remplissant les conditions requises.

Elles cessent de s'appliquer à compter du 1er janvier de l'année suivant celle au cours de laquelle les immeubles ne sont plus affectés à une activité entrant dans le champ d'application de la cotisation foncière des entreprises.

IV. — Pour bénéficier de l'exonération, le redevable de la taxe foncière sur les propriétés bâties déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année au titre de laquelle l'exonération est applicable et sur un modèle établi par l'administration, les éléments d'identification des immeubles. A défaut du dépôt de cette demande dans ce délai, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans le délai prévu au premier alinéa du présent IV.

V. — Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 C ter, 1383 D, 1383 H ou 1383 I et de celles prévues au présent article sont remplies, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

VI. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect des articles 13 et 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

########## 1° quinquies : Constructions incluses ou édifiées à proximité des sites exposés à des risques particuliers

**Art. 1383 G**

Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, à concurrence de 15 % ou de 30 %, les constructions affectées à l'habitation achevées antérieurement à la mise en place d'un plan de prévention des risques technologiques mentionné à l'article L. 515-15 du code de l'environnement et situées dans le périmètre d'exposition aux risques prévu par le plan. L'exonération est majorée, le cas échéant, de 15 % pour les constructions affectées à l'habitation situées à l'intérieur des secteurs mentionnés au a du 2° de l'article L. 515-16 du code de l'environnement, lorsque de tels secteurs sont délimités par le plan. Elle est majorée de 30 %, le cas échéant, pour les constructions affectées à l'habitation situées à l'intérieur des secteurs mentionnés au b du 2° de l'article L. 515-16 du même code, lorsque de tels secteurs sont délimités par le plan.

La délibération porte sur la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre et fixe un taux unique d'exonération pour les constructions situées dans le périmètre visé au premier alinéa.

Pour bénéficier de cette exonération, le propriétaire doit adresser, avant le 1er janvier de la première année à compter de laquelle l'exonération est applicable, une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments d'identification du ou des immeubles visés au premier alinéa. Lorsque la déclaration est souscrite hors délai, l'exonération s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 E et celles prévues au premier alinéa du présent article sont remplies, l'exonération prévue à l'article 1383 E est applicable.

**Art. 1383 G bis**

Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, à concurrence de 25 % ou de 50 %, les constructions affectées à l'habitation qui :

– sont édifiées à moins de trois kilomètres de la limite de propriété d'un établissement comportant au moins une installation figurant sur la liste prévue à l'article L. 515-36 du code de l'environnement ;

– ont été achevées antérieurement à la construction de l'installation mentionnée à l'alinéa précédent ;

– et ne sont pas situées dans un périmètre d'exposition prévu par un plan de prévention des risques technologiques mentionné à l'article L. 515-15 du code de l'environnement.

La délibération porte sur la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre.

Pour bénéficier de cette exonération, le propriétaire doit adresser, avant le 1er janvier de la première année à compter de laquelle l'exonération est applicable, une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments d'identification du ou des immeubles visés au premier alinéa. Lorsque la déclaration est souscrite hors délai, l'exonération s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 E et celles prévues au premier alinéa du présent article sont remplies, l'exonération prévue au même article 1383 E est applicable.

**Art. 1383 G ter**

Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, à concurrence de 25 % ou de 50 %, les constructions affectées à l'habitation achevées antérieurement à la mise en place d'un plan de prévention des risques miniers mentionné à l'article L. 174-5 du code minier et situées dans les zones exposées aux risques, définies au 1° du II de l'article L. 562-1 du code de l'environnement, et délimitées par le plan.

La délibération porte sur la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre et fixe un taux unique d'exonération pour les constructions situées dans le périmètre visé au premier alinéa.

Pour bénéficier de cette exonération, le propriétaire doit adresser, avant le 1er janvier de la première année à compter de laquelle l'exonération est applicable, une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments d'identification du ou des immeubles visés au premier alinéa. Lorsque la déclaration est souscrite hors délai, l'exonération s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 E et celles prévues au premier alinéa du présent article sont remplies, l'exonération prévue à l'article 1383 E est applicable.

########## 1° sexies : Bassins d'emploi à redynamiser

**Art. 1383 H**

Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre prise dans les conditions prévues au I de l'article 1639 A bis, les immeubles situés dans les bassins d'emploi défini au 3 bis de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire sont exonérés de taxe foncière sur les propriétés bâties pour une durée de cinq ans.

L'exonération s'applique aux immeubles rattachés, entre le 1er janvier 2007 et le 31 décembre 2024 inclus, à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue au I quinquies A de l'article 1466 A. Elle s'applique à compter du 1er janvier de l'année qui suit celle où est intervenu le rattachement à un établissement remplissant les conditions requises, si elle est postérieure.

Cette exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle où les immeubles ne sont plus affectés à une activité entrant dans le champ d'application de la cotisation foncière des entreprises.

En cas de changement d'exploitant au cours d'une période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

L'exonération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1383 A et de celle prévue au présent article sont remplies, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des collectivités.

Le bénéfice de l'exonération est subordonné au respect du règlement UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis. Toutefois, sur option des entreprises propriétaires d'un immeuble dans une zone d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au septième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée avant le 1er janvier de la première année au titre de laquelle l'exonération prend effet.

Les obligations déclaratives des personnes et organismes concernés par les exonérations prévues au présent article sont fixées par décret.

########## 1° septies : Zones de restructuration de la défense

**Art. 1383 I**

Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties les immeubles situés dans les zones de restructuration de la défense définies aux 1° et 2° du 3 ter de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

L'exonération s'applique aux immeubles rattachés à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue au I quinquies B de l'article 1466 A et pendant la même durée que celle-ci.

Elle s'applique à compter du 1er janvier de l'année qui suit celle où est intervenu le rattachement à un établissement remplissant les conditions requises.

Cette exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle où les immeubles ne sont plus affectés à une activité entrant dans le champ d'application de la cotisation foncière des entreprises.

En cas de changement d'exploitant au cours d'une période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

L'exonération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre.

Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 D ou 1383 H et de celle prévue au présent article sont satisfaites, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis. Toutefois, sur option des entreprises propriétaires d'un immeuble dans une zone d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au huitième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée avant le 1er janvier de la première année au titre de laquelle l'exonération prend effet.

Les obligations déclaratives des personnes et organismes concernés par l'exonération prévue au présent article sont fixées par décret.

########## 1° octies : Zones de développement prioritaire

**Art. 1383 J**

I. — Sont exonérés de taxe foncière sur les propriétés bâties les immeubles situés dans les zones de développement prioritaire définies au II de l'article 44 septdecies.

L'exonération s'applique aux immeubles rattachés à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue à l'article 1463 B, dans les mêmes proportions et pendant la même durée que celle-ci.

II. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés bâties, pour la part non exonérée au titre du I, les immeubles situés dans les zones de développement prioritaire définies au II de l'article 44 septdecies.

L'exonération s'applique aux immeubles rattachés à un établissement remplissant les conditions requises pour bénéficier de l'exonération prévue à l'article 1466 B bis, dans les mêmes proportions et pendant la même durée que celle-ci.

III. — Les exonérations prévues aux I et II s'appliquent à compter du 1er janvier de l'année qui suit celle où est intervenu le rattachement à un établissement remplissant les conditions requises.

Elles cessent de s'appliquer à compter du 1er janvier de l'année suivant celle où les immeubles ne sont plus affectés à une activité entrant dans le champ d'application de la cotisation foncière des entreprises.

IV. — Pour bénéficier de l'exonération, le redevable de la taxe foncière sur les propriétés bâties déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année au titre de laquelle l'exonération est applicable et sur un modèle établi par l'administration, les éléments d'identification des immeubles. A défaut du dépôt de cette demande dans ce délai, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans le délai prévu au premier alinéa du présent IV.

V. — Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 C ter, 1383 D, 1383 H, 1383 I ou 1383 F et de celles prévues au présent article sont satisfaites, le contribuable doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de l'année au titre de laquelle l'exonération prend effet. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

VI. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du même règlement.

########## 2° : Habitations à loyer modéré

**Art. 1384**

I. – Les constructions neuves affectées à l'habitation principale sont exonérées de la taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année qui suit celle de leur achèvement lorsqu'elles ont fait l'objet d'un prêt selon le régime propre aux habitations à loyer modéré.

Cette exonération ne s'applique qu'aux parties de l'immeuble réellement occupées par les logements à loyer modéré.

II. – Pour bénéficier de l'exonération, le propriétaire doit produire une demande dans les quatre mois de l'ouverture des travaux, selon les modalités fixées par décret (1).

III. – L'exonération cesse de plein droit si par suite de transformations ou d'agrandissements, l'immeuble perd le caractère d'une habitation à loyer modéré.

(1) Annexe III, art. 314.

########## 2° bis Logements intermédiaires

**Art. 1384-0 A**

Les logements neufs affectés à l'habitation principale et achevés avant le 1er janvier 2023 sont exonérés de taxe foncière sur les propriétés bâties pendant une durée de vingt ans à compter de l'année qui suit celle de leur achèvement lorsqu'ils ont bénéficié de l'article 279-0 bis A.

Cette exonération ne s'applique qu'aux logements loués dans les conditions prévues au 1° du I du même article 279-0 bis A.

L'exonération cesse de s'appliquer à tous les logements des opérations de construction concernées à compter de l'année suivant celle au cours de laquelle le bénéfice dudit article 279-0 bis A est remis en cause dans les conditions prévues au II bis de l'article 284.

########## 3° : Constructions financées au moyen des prêts aidés par l'État

**Art. 1384 A**

I. – Les constructions neuves affectées à l'habitation principale et financées à concurrence de plus de 50 % au moyen des prêts aidés par l'Etat, prévus aux articles L. 301-1 et suivants du code de la construction et de l'habitation, sont exonérées de la taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année qui suit celle de leur achèvement.

L'exonération s'applique aux constructions de logements locatifs sociaux, au sens du 1° du I de l'article 278 sexies, neufs et affectés à l'habitation principale, lorsqu'ils sont financés à concurrence de plus de 50 % au moyen d'un prêt réglementé, au sens du 2° du même I. Ce seuil est abaissé à 30 % lorsque ces logements ont fait l'objet d'une cession de droits immobiliers dans les conditions mentionnées au 1° du B du II du même article 278 sexies. En Guadeloupe, en Guyane, à la Martinique, à Mayotte et à La Réunion, l'exonération s'applique aux constructions de logements neufs à usage locatif et affectés à l'habitation principale lorsqu'elles sont financées à concurrence de plus de 50 % au moyen d'un prêt prévu à l'article R. 372-1 du code de la construction et de l'habitation. Pour les constructions financées dans les conditions prévues aux articles D. 331-14 à R. 331-16 ou aux articles D. 372-9 à D. 372-12 du code de la construction et de l'habitation, la condition de financement s'apprécie en tenant compte des subventions versées par l'Etat, L'Agence nationale pour la rénovation urbaine, les collectivités territoriales et les établissements publics de coopération intercommunale ainsi que des subventions ou prêts consentis au titre de la participation des employeurs à l'effort de construction.

Toutefois, la durée de l'exonération est ramenée à dix ans pour les logements en accession à la propriété pour la réalisation desquels aucune demande de prêt n'a été déposée avant le 31 décembre 1983.

Cette exonération ne s'applique pas aux logements financés au moyen de l'avance remboursable ne portant pas intérêt prévue par l'article D. 317-1 du code de la construction et de l'habitation.

I bis. — Pour les constructions de logements mentionnées au deuxième alinéa du I, la durée de l'exonération est portée à vingt ans lorsque ces constructions satisfont à des critères de performance énergétique et environnementale supérieurs à ceux prévus au titre VII du livre Ier du code de la construction et de l'habitation.

Pour bénéficier de cette durée d'exonération, le redevable de la taxe doit joindre à la déclaration prévue par l'article 1406 un certificat établi au niveau départemental par l'administration chargée de l'équipement constatant le respect des critères de performance énergétique et environnementale de la construction.

La définition technique de ces critères, le contenu ainsi que les modalités de délivrance du certificat sont fixés par décret en Conseil d'Etat.

I ter. – Pour les constructions de logements mentionnées au deuxième alinéa du I, la durée de l'exonération est portée à vingt-cinq ans, lorsqu'elles bénéficient d'une décision d'octroi de subvention ou de prêt aidé prise entre le 1er juillet 2004 et le 31 décembre 2026.

La durée d'exonération mentionnée au I bis est portée à trente ans pour les constructions qui bénéficient d'une décision d'octroi de subvention ou de prêt aidé prise entre le 1er juillet 2004 et le 31 décembre 2026.

I quater. – Sont exonérées de taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année qui suit celle de leur achèvement les constructions de logements neufs à usage locatif et affectés à l'habitation principale appartenant à l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou aux sociétés civiles immobilières dont cette association détient la majorité des parts lorsqu'elles sont financées à concurrence de plus de 50 % par des subventions versées au titre de la participation des employeurs à l'effort de construction et qu'elles bénéficient des dispositions de la seconde phrase du dernier alinéa du A du II de l'article 278 sexies. La durée d'exonération est portée à vingt-cinq ans pour les constructions qui bénéficient d'une décision d'octroi de subvention prise entre le 1er mars 2007 et le 31 décembre 2018.

II. – Pour les logements en accession à la propriété situés dans un groupe d'immeubles ou un ensemble immobilier faisant l'objet des mesures de sauvegarde prévues aux articles L. 615-1 à L. 615-5 du code de la construction et de l'habitation, la durée d'exonération mentionnée au I est prolongée de cinq ans.

Avant le 31 décembre de chaque année, la commission mentionnée à l'article L. 615-1 du code de la construction et de l'habitation adresse à l'autorité compétente de l'Etat du lieu de situation de ces logements la liste des logements et de leurs propriétaires répondant aux conditions mentionnées au premier alinéa.

III. – Les constructions de logements neufs affectés à l'habitation principale faisant l'objet d'un contrat de location-accession en application de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière sont exonérées de taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année suivant celle de leur achèvement lorsqu'elles font l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département. L'exonération est maintenue pour la période restant à courir lorsque le locataire-accédant lève l'option, le cas échéant jusqu'à la date de cession du logement, ou lorsque le logement fait l'objet d'un nouveau contrat de location-accession respectant les mêmes conditions que le précédent contrat ou qu'il est remis en location en faisant l'objet d'une convention prévue par l'article L. 353-2 du code de la construction et de l'habitation.

IV. — Sur délibération des communes et des établissements publics de coopération intercommunale à fiscalité propre, prise dans les conditions prévues à l'article 1639 A bis, les logements anciens réhabilités affectés à l'habitation principale et faisant l'objet d'un contrat de location-accession en application de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière sont exonérés de taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année suivant celle de l'achèvement des travaux de réhabilitation lorsqu'ils font l'objet, dans des conditions fixées par décret, d'une convention et d'une décision d'agrément prise par le représentant de l'Etat dans le département. L'exonération est maintenue pour la période restant à courir lorsque le locataire-accédant lève l'option, le cas échéant jusqu'à la date de cession du logement, ou lorsque le logement fait l'objet d'un nouveau contrat de location-accession respectant les mêmes conditions que le précédent contrat ou qu'il est remis en location en faisant l'objet d'une convention prévue à l'article L. 353-2 du code de la construction et de l'habitation.

**Art. 1384 B**

Les communes et groupements de communes à fiscalité propre peuvent par délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer totalement ou partiellement, pour la part de taxe foncière sur les propriétés bâties qui leur revient, pendant une durée qu'ils déterminent, les logements faisant l'objet d'un bail à réhabilitation en application de l'article L252-1 du code de la construction et de l'habitation.

Les obligations déclaratives des personnes et organismes entrant dans le champ d'application du premier alinéa sont fixées par décret.

Les logements pris à bail, à compter du 1er janvier 2005, dans les conditions fixées par les articles L. 252-1 à L. 252-4 du code de la construction et de l'habitation, sont exonérés de taxe foncière sur les propriétés bâties pendant la durée de ce bail. Les pertes de recettes résultant de cette exonération sont compensées intégralement.

Pour les logements pris à bail dans les conditions fixées aux articles L. 252-1 à L. 252-4 du code de la construction et de l'habitation, les communes et les établissements publics de coopération intercommunale à fiscalité propre sur le territoire desquels les logements locatifs sociaux, au sens de l'article L. 302-5 du même code, représentent au moins 50 % des résidences principales peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis et pour la part de taxe foncière sur les propriétés bâties qui leur revient, supprimer l'exonération prévue au troisième alinéa du présent article.

Lorsqu'elle est supprimée dans ces conditions, l'exonération continue de s'appliquer pour les logements pris à bail avant la date à laquelle la délibération a été prise.

Au titre de 2009, la compensation des pertes de recettes visées au troisième alinéa est minorée par application d'un taux correspondant à l'écart entre le montant total versé en 2008 au titre de l'ensemble des compensations mentionnées aux I à X de l'article 48 de la loi n° 2008-1425 du 27 décembre 2008 de finances pour 2009 et le montant total de ces mêmes compensations prévu à cette fin pour 2009 par le XI de ce même article.

Au titre de 2010, la compensation calculée selon les dispositions qui précèdent et à laquelle est appliqué le taux d'évolution fixé au titre de 2009 est minorée par application d'un taux correspondant à l'écart entre le montant total à verser en 2009 au titre de l'ensemble des compensations mentionnées aux I à VIII de l'article 47 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et le montant total de ces mêmes compensations prévu à cette fin pour 2010 par le IX de ce même article.

Au titre de l'année 2011, les taux à prendre en compte pour les départements pour le calcul de la compensation visée aux alinéas précédents sont les taux de référence relatifs à l'année 2010 définis au B du V de l'article 1640 C.

Au titre de 2011, la compensation calculée selon les dispositions qui précèdent et à laquelle sont appliqués le taux d'évolution fixé au titre de 2009 et le taux d'évolution fixé au titre de 2010 est minorée par application du taux défini au IV de l'article 51 de la loi n° 2010-1657 du 29 décembre 2010 de finances pour 2011.

Au titre de 2012, la même compensation, à laquelle sont appliqués les taux d'évolution fixés au titre de 2009, 2010 et 2011, est minorée par application du taux prévu pour 2012 au III de l'article 33 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012.

Au titre de 2013, la même compensation, à laquelle sont appliqués les taux d'évolution fixés au titre de 2009, 2010, 2011 et 2012, est minorée par application du taux prévu pour 2013 au IV de l'article 31 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013.

Au titre de 2014, la même compensation, à laquelle sont appliqués les taux d'évolution fixés au titre de 2009, 2010, 2011, 2012 et 2013, est minorée par application du taux prévu pour 2014 au IV de l'article 37 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014.

Au titre de 2015, la même compensation, à laquelle sont appliqués les taux d'évolution fixés depuis 2009, est minorée par application du taux prévu pour 2015 au III de l'article 23 de la loi n° 2014-1654 du 29 décembre 2014 de finances pour 2015.

Au titre de 2016, la même compensation, à laquelle sont appliqués les taux d'évolution fixés depuis 2009, est minorée par application du taux prévu pour 2016 au III de l'article 33 de la loi n° 2015-1785 du 29 décembre 2015 de finances pour 2016.

Au titre de 2017, la même compensation, à laquelle sont appliqués les taux d'évolution fixés depuis 2009, est minorée par application du taux prévu pour 2017 au X de l'article 33 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017.

A compter de 2018, les taux d'évolution fixés depuis 2009 et jusqu'à 2017 sont appliqués à la même compensation.

Pour l'application des dispositions qui précèdent, la Ville de Paris est substituée de plein droit, à compter du 1er janvier 2019, à la commune de Paris.

**Art. 1384 C**

I. – Les logements acquis en vue de leur location, avec le concours financier de l'Etat ou avec une subvention de l'Agence nationale pour la rénovation urbaine, en application des 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation ou au moyen d'un financement prévu à l'article R. 372-1 du même code, sont exonérés de la taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année qui suit celle de leur acquisition. La durée de l'exonération est portée à vingt-cinq ans lorsque la décision de subvention ou de prêt intervient entre le 1er juillet 2004 et le 31 décembre 2026. L'exonération prévue au présent alinéa ne s'applique pas aux logements acquis ou améliorés et qui ont bénéficié d'une exonération en application des articles 1384,1384 A et 1384 B du présent code, du présent article et de l'article 1384 F.

Sont également exonérés de taxe foncière sur les propriétés bâties pendant une durée de quinze ans les logements visés au 4° de l'article L. 831-1 du code de la construction et de l'habitation qui, en vue de leur location ou attribution à titre temporaire aux personnes défavorisées mentionnées à l'article 1er de la loi n° 90-449 du 31 mai 1990 modifiée visant la mise en oeuvre du droit au logement, sont améliorés au moyen d'une aide financière de l'Agence nationale de l'habitat par des organismes ne se livrant pas à une exploitation ou à des opérations de caractère lucratif et bénéficiant de l'agrément relatif à l'intermédiation locative et à la gestion locative sociale prévu à l'article L. 365-4 du code de la construction et de l'habitation. Le bénéfice de l'exonération est subordonné à la condition que la décision de subvention intervienne dans un délai de deux ans au plus à compter de l'année suivant celle de l'acquisition des logements par ces organismes. L'exonération de quinze ans est applicable à compter de l'année qui suit celle de l'achèvement des travaux d'amélioration. La durée de l'exonération est portée à vingt-cinq ans lorsque la décision de subvention de l'Agence nationale de l'habitat intervient entre le 1er juillet 2004 et le 31 décembre 2026.

La durée de l'exonération est ramenée à quinze ans pour les logements acquis auprès des organismes mentionnés à l'article L. 411-5 du code de la construction et de l'habitation et au moyen de prêts mentionnés à la sous-section 3 de la section 1 du chapitre unique du titre III du livre III de la partie réglementaire du même code.

Les obligations déclaratives à la charge des personnes et organismes entrant dans le champ d'application du présent article sont fixées par décret.

II. – Sont exonérés de taxe foncière sur les propriétés bâties pendant une durée de quinze ans les logements détenus, directement ou indirectement par le biais d'une filiale à participation majoritaire, par l'Etablissement public de gestion immobilière du Nord-Pas-de-Calais créé par l'article 191 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains lorsque ces logements sont améliorés au moyen d'une aide financière de l'Agence nationale de l'habitat et qu'ils font l'objet d'une convention avec cette agence ou avec l'Etat fixant les conditions de leur occupation et le niveau de ressources auquel est soumise leur attribution dans des conditions définies par décret. L'exonération de quinze ans est applicable à compter de l'année qui suit celle de l'achèvement des travaux d'amélioration pour les logements dont lesdits travaux sont achevés depuis le 1er juillet 2004. La durée de l'exonération est portée à vingt-cinq ans lorsque la décision de subvention intervient entre le 1er juillet 2004 et le 31 décembre 2018.

Pour bénéficier de l'exonération, le propriétaire doit satisfaire aux obligations déclaratives prévues au I pour les immeubles mentionnés au 4° de l'article L. 831-1 du code de la construction et de l'habitation. La déclaration doit préciser la date de décision et de versement de subvention par l'Agence nationale de l'habitat ainsi que la date d'achèvement des travaux d'amélioration.

Les logements qui font l'objet d'une convention avec l'Agence nationale de l'habitat et qui seront conventionnés à l'aide personnalisée au logement après la transformation en société anonyme d'habitations à loyer modéré de la société de gestion du patrimoine immobilier des houillères du bassin du Nord et du Pas-de-Calais conservent le bénéfice de l'exonération de taxe foncière sur les propriétés bâties dans les conditions prévues aux deux premiers alinéas.

III. – Les communes et les établissements publics de coopération intercommunale à fiscalité propre sur le territoire desquels les logements locatifs sociaux, au sens de l'article L. 302-5 du code de la construction et de l'habitation, représentent au moins 50 % des résidences principales peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis et pour la part de taxe foncière sur les propriétés bâties qui leur revient, supprimer l'exonération prévue au I ou au II du présent article.

Lorsqu'elle est supprimée dans ces conditions, l'exonération continue de s'appliquer pour les logements acquis avant la date à laquelle la délibération a été prise.

**Art. 1384 C bis**

I. — Sont exonérés de taxe foncière sur les propriétés bâties, pendant une durée de quinze ans à compter de l'année suivant celle de l'achèvement de l'opération unique de travaux de rénovation lourde mentionnés au 4°, les logements locatifs qui remplissent les conditions cumulatives suivantes :

1° Ils étaient achevés depuis au moins quarante ans à la date de dépôt de la demande de l'agrément mentionné au même 4° ;

2° Ils constituent, depuis au moins quarante ans, des logements locatifs sociaux prévus au 1° du I de l'article 278 sexies ou, sous réserve d'avoir été soit construits, soit améliorés, soit acquis et améliorés avec le concours financier de l'Etat, des logements appartenant à un organisme d'habitations à loyer modéré ou gérés par un tel organisme ;

3° Ils avaient, avant les travaux mentionnés au 4° du présent I, un niveau de performance énergétique et environnementale correspondant aux classes E, F ou G au sens de l'article L. 173-1-1 du code de la construction et de l'habitation ou, lorsqu'ils sont situés en Guadeloupe, en Guyane, à la Martinique, à Mayotte ou à La Réunion, ils ne respectaient pas des critères de performance énergétique et environnementale fixés par décret ;

4° Ils ont fait l'objet d'une décision d'agrément délivrée par le représentant de l'Etat dans le département à compter du 1er janvier 2024 pour la réalisation de travaux de rénovation lourde permettant :

a) Au bâtiment ou à la partie de bâtiment sur laquelle portent les travaux d'atteindre un niveau de performance énergétique et environnementale correspondant aux classes A ou B au sens du même article L. 173-1-1 ou, lorsqu'il est situé en Guadeloupe, en Guyane, à la Martinique, à Mayotte ou à La Réunion, des critères de performance énergétique et environnementale fixés par décret ;

b) Le respect des critères de sécurité d'usage prévus au chapitre IV du titre III du livre Ier du même code, des critères de qualité sanitaire prévus au titre V du même livre Ier et des critères d'accessibilité des bâtiments prévus au titre VI dudit livre Ier.

Un décret précise les conditions dans lesquelles le respect de tout ou partie des critères mentionnés au premier alinéa du présent b n'est pas exigé en cas d'incompatibilité avec les contraintes architecturales ou patrimoniales pesant sur le bâtiment ou lorsque les travaux nécessaires au respect de ces critères font courir un risque sur l'intégrité du bâti ;

5° Ils ont, à l'issue des travaux mentionnés au 4° du présent I, un niveau de performance énergétique et environnementale correspondant aux classes A ou B au sens de l'article L. 173-1-1 du code de la construction et de l'habitation ou, lorsqu'ils sont situés en Guadeloupe, en Guyane, à la Martinique, à Mayotte ou à La Réunion, ils respectent les critères fixés par le décret prévu au a du 4° du présent I.

II. — La durée de l'exonération prévue au I est portée à vingt-cinq ans lorsque la demande de l'agrément mentionné au 4° du même I a été déposée entre le 1er janvier 2024 et le 31 décembre 2026.

########## 3° bis : Locaux acquis ou aménagés avec l'aide de l'Etat

**Art. 1384 D**

A compter du 1er janvier 2000, les locaux acquis, aménagés ou construits en vue de la création de structures d'hébergement temporaire ou d'urgence faisant l'objet d'une convention entre le propriétaire ou le gestionnaire des locaux et le représentant de l'Etat dans le département et destinées aux personnes visées au II de l'article L. 301-1 du code de la construction et de l'habitation sont exonérés de taxe foncière sur les propriétés bâties pendant une durée de quinze ans. La durée de l'exonération est portée à vingt-cinq ans lorsque la décision d'octroi d'aide de l'Etat intervient entre le 1er juillet 2005 et le 31 décembre 2026.

L'exonération est applicable à compter de l'année qui suit celle de l'achèvement des travaux d'aménagement ou, à défaut de travaux d'aménagement, celle de l'acquisition ou de la construction des locaux ; elle est remise en cause lorsque les locaux ne sont plus affectés à l'hébergement d'urgence.

La définition des locaux entrant dans le champ d'application du présent article ainsi que les obligations déclaratives à la charge des personnes et organismes concernés sont fixées par décret.

**Art. 1384 E**

A compter du 1er janvier 2015, sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis pour la part de taxe foncière qui lui revient, les logements acquis par un établissement public foncier dans le cadre des opérations de requalification des copropriétés dégradées d'intérêt national mentionnées au titre IV du livre VII du code de la construction et de l'habitation sont exonérés de taxe foncière sur les propriétés bâties pendant une durée de quinze ans à compter de l'année qui suit celle de leur acquisition.

Cette exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle au cours de laquelle les logements cessent d'appartenir à l'établissement public foncier.

**Art. 1384 F**

I. – Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer, pour la part de taxe foncière sur les propriétés bâties qui leur revient, pendant une durée de cinq ans, les locaux à usage d'habitation affectés à l'habitation principale et issus de la transformation de locaux mentionnés au 1° du III de l'article 231 ter.

Cette exonération s'applique à compter de l'année qui suit celle de l'achèvement des travaux de transformation.

II. – Pour bénéficier de l'exonération prévue au I du présent article, le propriétaire adresse au service des impôts du lieu de situation du bien, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration comprenant tous les éléments d'identification des locaux, une copie de la déclaration prévue à l'article 1406 et l'ensemble des éléments justifiant que les conditions prévues au I du présent article sont remplies.

########## 3° ter : Dispositions particulières aux opérations de renouvellement urbain faisant l'objet d'une convention avec l'Agence nationale pour la rénovation urbaine 

**Art. 1384 G**

Les constructions neuves affectées à l'habitation principale issues des opérations de démolition et de reconstitution de l'offre de logements locatifs sociaux démolis dans les conditions prévues aux articles 6 et 9-1 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine et prévues dans le cadre des conventions mentionnées à l'article 10-3 de la même loi ne peuvent bénéficier des exonérations prévues aux articles 1384 à 1384 F du présent code lorsque les immeubles auxquels elles se substituent, au sein du périmètre du même quartier prioritaire défini dans la convention susmentionnée, ont bénéficié d'une de ces exonérations et si le nombre total de logements locatifs sociaux, au sens de l'article L. 302-5 du code de la construction et de l'habitation, représente sur le territoire de la commune du lieu de situation de ces constructions au moins 50 % des résidences principales.

Les dispositions du premier alinéa s'appliquent aux opérations de reconstitution de l'offre démolie agréées à compter du 1er janvier 2017.

########## 4° : Autres locaux

######## C bis : Correction appliquée aux abattements lors du transfert de la taxe foncière sur les propriétés bâties 

**Art. 1388-0**

I. — Pour chaque commune, le taux de chacun des abattements de taxe foncière sur les propriétés bâties prévus aux articles 1388 ter, 1388 quinquies, 1388 quinquies A, 1388 quinquies B, 1388 quinquies C, 1388 sexies et 1388 octies est égal au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, du taux d'abattement par le taux d'imposition appliqués en 2020 sur le territoire de la commune ;

2° D'autre part, la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 sur le territoire de la commune.

II. — Pour les locaux professionnels existants au 1er janvier 2020 et évalués en application de l'article 1498, pour l'application du I du présent article, le taux d'abattement est égal, pour chaque local, au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, de la base d'imposition à la taxe foncière sur les propriétés bâties déterminée au titre de 2020 sur le territoire de la commune, après application de l'article 1388, par le produit des taux d'abattement et d'imposition appliqués en 2020 ;

2° D'autre part, le produit de la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 par la base communale d'imposition à la taxe foncière sur les propriétés bâties déterminée au titre de 2020 après application de l'article 1388 et, le cas échéant, du 3 des I et III de l'article 1518 A quinquies.

III. — Les I et II cessent de s'appliquer, pour un abattement, dès que la commune délibère pour le modifier en application des articles 1639 A bis ou 1640.

Toutefois, en cas d'application du premier alinéa du présent III, les abattements applicables en exécution des délibérations prises par les communes et départements ainsi que ceux applicables en l'absence de délibérations contraires adoptées par ces collectivités, en application des articles 1388 ter, 1388 quinquies, 1388 quinquies A, 1388 sexies et 1388 octies, sont maintenus pour leur durée et quotité initialement prévues.

######## D : Base d'imposition

**Art. 1388**

La taxe foncière sur les propriétés bâties est établie d'après la valeur locative cadastrale de ces propriétés déterminée conformément aux principes définis par les articles 1494 à 1508 et 1516 à 1518 B et sous déduction de 50 % de son montant en considération des frais de gestion, d'assurances, d'amortissement, d'entretien et de réparation.

**Art. 1388 bis**

I. – La base d'imposition à la taxe foncière sur les propriétés bâties des logements à usage locatif mentionnés à l'article L. 441-1 du code de la construction et de l'habitation, appartenant à l'un des organismes cités à l'article L. 411-2 du même code ou à une société d'économie mixte et ayant bénéficié d'une exonération prévue aux articles 1384,1384 A, au II bis de l'article 1385 ou acquis avant le 1er janvier 1998 en vue de leur location avec le concours financier de l'Etat en application du 3° de l'article L. 831-1 du code de la construction et de l'habitation, fait l'objet d'un abattement de 30 % lorsque ces logements sont situés dans un quartier prioritaire de la politique de la ville défini à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

Cet abattement s'applique aux logements dont le propriétaire, mentionné au premier alinéa du présent I, est signataire au 1er janvier de l'année d'imposition, dans les quartiers concernés, d'un contrat de ville prévu à l'article 6 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine et d'une convention, annexée au contrat de ville, conclue avec la commune, l'établissement public de coopération intercommunale et le représentant de l'Etat dans le département, relative à l'entretien et à la gestion du parc et ayant pour but d'améliorer la qualité du service rendu aux locataires.

L'abattement s'applique aux impositions établies au titre des années 2025 à 2030.

II. – Pour bénéficier de l'abattement prévu au I, les organismes concernés adressent au service des impôts du lieu de situation des biens, avant le 1er janvier de la première année d'application de l'abattement, une déclaration conforme au modèle établi par l'administration comportant tous les éléments d'identification des biens. Elle doit être accompagnée d'une copie du contrat de ville. Lorsque la déclaration est souscrite après cette date, l'abattement s'applique pour la période restant à courir après le 31 décembre de l'année de la souscription. Les organismes concernés transmettent annuellement aux signataires du contrat de ville et au conseil citoyen les documents justifiant du montant et du suivi des actions entreprises par ces organismes pour l'amélioration des conditions de vie des habitants en contrepartie de l'abattement prévu au même I.

II bis. – (Abrogé).

III. – (Abrogé).

IV. – (Abrogé).

V. – Les I et II s'appliquent aux logements détenus, directement ou indirectement par le biais d'une filiale à participation majoritaire, par l'Etablissement public de gestion immobilière du Nord-Pas-de-Calais créé par l'article 191 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains.

**Art. 1388 ter**

I. – Dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion et sauf délibération contraire des communes ou des groupements dotés d'une fiscalité propre, prise dans les conditions fixées à l'article 1639 A bis, la base d'imposition à la taxe foncière sur les propriétés bâties des logements à usage locatif mentionnés à l'article L. 441-1 du code de la construction et de l'habitation, appartenant à des organismes ou à des sociétés d'économie mixte cités aux articles L. 411-2, L. 472-1-1 et L. 481-1 du même code, fait l'objet d'un abattement de 30 % lorsque ces logements font l'objet de travaux d'amélioration, avec le concours financier de l'Etat en application du 3° de l'article L. 301-2 du même code, ayant pour objet de les conforter vis-à-vis des risques naturels prévisibles énumérés au I de l'article L. 562-1 du code de l'environnement.

L'abattement est applicable pour les impositions établies au titre des cinq années suivant celle de l'achèvement des travaux qui doit intervenir au plus tard le 31 décembre 2021.

La nature des travaux ouvrant droit à l'abattement ainsi que leur conformité au regard des dispositions du premier alinéa sont fixées par arrêté conjoint du ministre chargé de l'outre-mer, du ministre chargé du logement et du ministre chargé du budget.

II. – Pour bénéficier de l'abattement prévu au I, les organismes ou sociétés concernés doivent adresser au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année suivant celle de l'achèvement des travaux, une déclaration conforme au modèle établi par l'administration comportant tous les éléments d'identification des biens. Cette déclaration doit être accompagnée des documents justifiant de l'octroi et du versement de la subvention par l'Etat ainsi que de la réalisation des travaux. Lorsque la déclaration est souscrite hors délai, l'abattement s'applique pour la période restant à courir après le 31 décembre de l'année de la souscription.

Le bénéfice de l'abattement prévu par l'article 1388 bis ne peut être cumulé pour une même période avec l'abattement prévu au présent article.

Lorsque les conditions requises pour bénéficier de l'abattement prévu à l'article 1388 bis et celles prévues par le présent article sont réunies, l'organisme ou la société doit opter pour l'un ou l'autre de ces régimes avant le 1er janvier de la première année au titre de laquelle l'abattement retenu prend effet.

Toutefois, le bénéfice des dispositions du présent article est accordé à l'expiration de la période d'application de l'abattement prévu par l'article 1388 bis sous déduction du nombre d'années au titre desquelles cet abattement a été pratiqué.

**Art. 1388 quater**

La base d'imposition à la taxe foncière sur les propriétés bâties des locaux d'habitation affectés exclusivement à l'hébergement de salariés agricoles saisonniers dans les conditions prévues par l'article L. 716-1 du code rural et de la pêche maritime, ainsi qu'à l'hébergement des apprentis, dont le statut est régi par les dispositions du livre II de la sixième partie du code du travail, dans les conditions prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, est calculée au prorata de la durée d'utilisation de ces locaux pour l'hébergement de salariés et d'apprentis l'année précédant celle au titre de laquelle l'imposition est établie ; les salariés s'entendent des personnes autres que le propriétaire du logement, son conjoint, les membres du foyer fiscal, les ascendants et descendants de l'exploitant agricole.

Pour bénéficier des dispositions du premier alinéa, le propriétaire doit adresser aux services des impôts du lieu de situation des biens, avant le 1er janvier de chaque année, une déclaration conforme au modèle établi par l'administration, comportant tous les éléments d'identification des biens. Cette déclaration doit être accompagnée de tous les éléments justifiant de l'affectation des locaux à l'hébergement de travailleurs saisonniers et d'apprentis et de la durée de leur utilisation à ce titre. Lorsque les locaux sont pris à bail par l'exploitant agricole, cette déclaration doit être cosignée par le preneur.

**Art. 1388 quinquies**

I. – Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre prise dans les conditions prévues au I de l'article 1639 A bis, la base d'imposition à la taxe foncière sur les propriétés bâties des immeubles ou parties d'immeubles rattachés à compter du 1er janvier 2009 à un établissement réunissant les conditions requises pour bénéficier de l'abattement prévu à l'article 1466 F fait l'objet d'un abattement lorsqu'ils sont situés en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale.

Cet abattement s'applique aux impositions établies à compter du 1er janvier 2009 ou à compter du 1er janvier de l'année qui suit celle où est intervenu le rattachement à un établissement satisfaisant aux conditions requises, si elle est postérieure.

Cet abattement cesse de s'appliquer à compter du 1er janvier de l'année suivant celle où les immeubles ou parties d'immeubles ne sont plus rattachés à un établissement réunissant les conditions requises pour bénéficier de l'abattement prévu à l'article 1466 F.

II. – Le taux de l'abattement est fixé à 50 % de la base d'imposition à la taxe foncière sur les propriétés bâties.

III. – Le montant de l'abattement mentionné au II est majoré :

1° Pour les immeubles ou parties d'immeubles situés en Guyane ou à Mayotte qui sont rattachés à un établissement satisfaisant aux conditions requises pour bénéficier de l'abattement prévu à l'article 1466 F ;

2° (abrogé)

3° Pour ceux situés en Martinique, en Guadeloupe ou à La Réunion et rattachés à un établissement d'une entreprise qui exerce, à titre principal, une activité relevant d'un des secteurs mentionnés au 3° du III de l'article 44 quaterdecies ;

4° Pour les immeubles situés en Guadeloupe, en Martinique ou à La Réunion et rattachés à un établissement d'une entreprise mentionnée au b du 4° du III de l'article 44 quaterdecies.

Le taux de cet abattement est fixé à 80 % de la base d'imposition à la taxe foncière sur les propriétés bâties.

IV. – (abrogé)

V. – En cas de changement d'exploitant au cours de la période durant laquelle l'abattement s'applique, le bénéfice de celui-ci est maintenu si le nouvel exploitant réunit les conditions mentionnées au premier alinéa du I.

VI. – Pour bénéficier de cet abattement, le redevable de la taxe adresse avant le 1er janvier de chaque année au titre de laquelle l'abattement est applicable une déclaration au service des impôts du lieu de situation des biens comportant tous les éléments d'identification. Cette déclaration est accompagnée de tous les éléments justifiant de l'affectation de l'immeuble ou de la partie d'immeuble à un établissement réunissant les conditions requises pour bénéficier de l'abattement prévu à l'article 1466 F.

VII. – Lorsque les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1383 A, 1383 C ter, 1383 D, 1383 E bis ou 1383 I et de l'abattement prévu au présent article sont réunies, le contribuable peut opter pour l'un ou l'autre de ces régimes. Cette option est irrévocable et vaut pour l'ensemble des communes et des établissements publics de coopération intercommunale.

L'option pour le présent régime doit être exercée avant le 1er janvier de l'année au titre de laquelle le présent régime prend effet.

Lorsqu'un contribuable bénéficie au 1er janvier 2009 de l'une des exonérations prévues aux articles 1383 A, 1383 D, 1383 E bis ou 1383 I et réunit à cette date les conditions pour bénéficier de l'abattement prévu au présent article, le contribuable peut opter pour ce dernier régime au plus tard dans le délai de deux mois à compter de la promulgation de la loi n° 2009-594 du 27 mai 2009 pour le développement économique des outre-mer. A défaut d'option, le contribuable bénéficie, au terme de l'application de celui de ces régimes dont il bénéficie au 1er janvier 2009, de l'abattement prévu par le présent article, pour la période restant à courir et dans les conditions prévues au II ou au III pour les années concernées.

VIII. – Le bénéfice de l'abattement mentionné au I est subordonné au respect du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

**Art. 1388 quinquies A**

Sur délibération de la collectivité territoriale ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis, la base d'imposition à la taxe foncière sur les propriétés bâties des locaux faisant l'objet d'une convention ou d'un contrat de résidence temporaire passé en application de l'article 101 de la loi n° 2009-323 du 25 mars 2009 de mobilisation pour le logement et la lutte contre l'exclusion peut faire l'objet d'un abattement de 25 %.

Pour bénéficier de cet abattement, le redevable de la taxe adresse au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année suivant celle de la signature de la convention ou du contrat, une déclaration conforme au modèle établi par l'administration comportant tous les éléments d'identification. Elle doit être accompagnée d'une copie de la convention ou du contrat de résidence temporaire.

Lorsque la déclaration est souscrite hors délai, l'abattement s'applique pour la durée restant à courir après le 31 décembre de l'année de la souscription.

Cet abattement s'applique aux impositions établies au titre des années 2014 à 2018.

**Art. 1388 quinquies B**

Sur délibération de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis, la base d'imposition à la taxe foncière sur les propriétés bâties situées dans le périmètre d'un projet d'intérêt général, au sens de l'article L. 102-1 du code de l'urbanisme, justifié par la pollution de l'environnement, peut faire l'objet d'un abattement de 50 %.

Pour bénéficier de l'abattement prévu au premier alinéa du présent article, le propriétaire doit adresser aux services des impôts du lieu de situation des biens, avant le 1er janvier de la première année au titre de laquelle l'abattement est applicable, une déclaration conforme au modèle établi par l'administration et comportant tous les éléments d'identification des biens. Lorsque la déclaration est souscrite hors délai, l'abattement s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

**Art. 1388 quinquies C**

Sur délibération de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis, la base d'imposition à la taxe foncière sur les propriétés bâties des magasins et boutiques au sens de l'article 1498 dont la surface principale est inférieure à 400 mètres carrés et qui ne sont pas intégrés à un ensemble commercial peut faire l'objet d'un abattement pouvant varier de 1 % à 15 %.

Le bénéfice de l'abattement mentionné au premier alinéa est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1388 sexies**

I. – A Mayotte, la base d'imposition à la taxe foncière sur les propriétés bâties des propriétés cédées à compter du 18 septembre 2013 et jusqu'au 31 décembre 2016 par une personne publique aux occupants irréguliers des constructions affectées à leur habitation principale sises sur ces propriétés fait l'objet d'un abattement les cinq années suivant celle au cours de laquelle la cession est intervenue.

Lorsque les propriétés mentionnées au premier alinéa du présent I sont cédées entre le 1er janvier 2017 et le 31 décembre 2025, la durée de l'abattement est de trois ans.

En cas de changement de redevable de la taxe au cours de cette période, l'abattement cesse de s'appliquer.

II. – Le taux de l'abattement est fixé à :

1° 100 % la première année, 80 % la deuxième année, 60 % la troisième année, 40 % la quatrième année et 20 % la dernière année pour les propriétés mentionnées au premier alinéa du I ;

2° 100 % la première année, 70 % la deuxième année et 30 % la dernière année pour les propriétés mentionnées au deuxième alinéa du I.

III. – L'abattement s'applique le cas échéant après celui prévu à l'article 1388 quinquies.

IV. – L'abattement s'applique sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre.

Les délibérations sont prises dans les conditions prévues à l'article 1639 A bis et portent sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale.

**Art. 1388 septies**

La base d'imposition à la taxe foncière sur les propriétés bâties des biens qui font l'objet d'un transfert de propriété de l'Etat aux grands ports maritimes et fluvio-maritimes en application de l'article L. 5312-16 du code des transports fait l'objet d'un abattement dégressif.

Cet abattement s'applique au titre des cinq années qui suivent celle au cours de laquelle le transfert de propriété a été publié au fichier immobilier. Son taux est fixé à 100 % au titre des deux premières années, à 75 % la troisième année, à 50 % la quatrième année et à 25 % la cinquième année.

Il cesse de s'appliquer en cas de changement de redevable au cours de cette période.

**Art. 1388 octies**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues au I de l'article 1639 A bis, prévoir que la base d'imposition à la taxe foncière sur les propriétés bâties des logements faisant l'objet d'un bail réel solidaire conclu dans les conditions prévues aux articles L. 255-2 à L. 255-19 du code de la construction et de l'habitation fait l'objet d'un abattement à concurrence de 30 %, 40 %, 50 %, 60 %, 70 %, 80 %, 90 % ou 100 % pendant la durée du bail.

Pour bénéficier de cet abattement, le redevable de la taxe adresse au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année suivant celle de la signature du bail réel solidaire, une déclaration conforme au modèle établi par l'administration comportant tous les éléments d'identification. Elle doit être accompagnée d'une copie du bail réel solidaire.

Lorsque la déclaration est souscrite hors délai, l'abattement s'applique pour la durée restant à courir après le 31 décembre de l'année de la souscription.

**Art. 1388 nonies**

I. — La base d'imposition à la taxe foncière sur les propriétés bâties des immeubles qui appartiennent aux sociétés civiles immobilières dont la société Poste Immo détient, directement ou indirectement, l'intégralité du capital fait l'objet d'un abattement dont le taux est fixé chaque année par décret, dans la limite de 10 %, lorsque ces immeubles sont loués ou mis à la disposition de la société anonyme La Poste par leurs propriétaires et sont exclusivement affectés à une ou plusieurs activités mentionnées au I et aux deux premiers alinéas du II de l'article 2 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom.

II. — Pour bénéficier de l'abattement prévu au I du présent article, le redevable de la taxe foncière sur les propriétés bâties déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de la première année au titre de laquelle l'abattement est applicable et sur un modèle établi par l'administration, tous les éléments d'identification des immeubles. Lorsque la déclaration est souscrite hors délai, l'abattement s'applique à compter du 1er janvier de l'année suivant celle au cours de laquelle la déclaration est déposée.

######## E : Exonérations, dégrèvements spéciaux et réductions d'impôt

**Art. 1389**

I. – Les contribuables peuvent obtenir le dégrèvement de la taxe foncière en cas de vacance d'une maison normalement destinée à la location ou d'inexploitation d'un immeuble utilisé par le contribuable lui-même à usage commercial ou industriel, à partir du premier jour du mois suivant celui du début de la vacance ou de l'inexploitation jusqu'au dernier jour du mois au cours duquel la vacance ou l'inexploitation a pris fin.

Le dégrèvement est subordonné à la triple condition que la vacance ou l'inexploitation soit indépendante de la volonté du contribuable, qu'elle ait une durée de trois mois au moins et qu'elle affecte soit la totalité de l'immeuble, soit une partie susceptible de location ou d'exploitation séparée.

II. – Les réclamations présentées en application du I sont introduites dans le délai indiqué à l'article R*. 196-5 du livre des procédures fiscales et dans les formes prévues par ce même livre.

III. – Le dégrèvement prévu au premier alinéa du I s'applique également aux logements à usage locatif, attribués sous conditions de ressources conformément à l'article L. 441-1 du code de la construction et de l'habitation, vacants depuis plus de trois mois et appartenant à l'un des organismes visés à l'article L. 411-2 du même code ou à une société d'économie mixte. Ces logements doivent être situés dans un immeuble destiné soit à être démoli, soit à faire l'objet de travaux définis au 1° de l'article D. 323-3 du même code et financés par la subvention prévue aux articles D. 323-1 à D. 323-12 de ce même code.

Le dégrèvement est subordonné à la présentation par le propriétaire, selon le cas, soit de l'autorisation de démolir prévue à l'article L. 443-15-1 du code de la construction et de l'habitation, soit de la décision de subvention des travaux prévue à l'article D. 323-5 du même code.

**Art. 1390**

I. – Les titulaires de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale ou de l'allocation supplémentaire d'invalidité mentionnée à l'article L. 815-24 du même code sont exonérés de la taxe foncière sur les propriétés bâties dont ils sont passibles à raison de leur habitation principale.

II. – Les contribuables qui ne bénéficient plus de l'exonération prévue au I :

1° Sont exonérés de la taxe foncière sur les propriétés bâties afférente à leur habitation principale la première et la deuxième années suivant celle au titre de laquelle ils ont bénéficié de l'exonération prévue au I pour la dernière fois ;

2° Bénéficient, pour le calcul de la taxe foncière sur les propriétés bâties afférente à leur habitation principale, d'un abattement sur la valeur locative de deux tiers la troisième année et d'un tiers la quatrième année suivant celle au titre de laquelle ils ont bénéficié de l'exonération prévue au I pour la dernière fois.

**Art. 1391**

I. – Les redevables âgés de plus de soixante-quinze ans au 1er janvier de l'année de l'imposition sont exonérés de la taxe foncière sur les propriétés bâties pour l'immeuble habité par eux, lorsque le montant des revenus de l'année précédente n'excède pas la limite prévue à l'article 1417.

II. – Les contribuables qui ne bénéficient plus de l'exonération prévue au I :

1° Sont exonérés de la taxe foncière sur les propriétés bâties afférente à l'immeuble habité par eux la première et la deuxième années suivant celle au titre de laquelle ils ont bénéficié de l'exonération prévue au même I pour la dernière fois ;

2° Bénéficient, pour le calcul de la taxe foncière sur les propriétés bâties afférente à l'immeuble habité par eux, d'un abattement sur la valeur locative de deux tiers la troisième année et d'un tiers la quatrième année suivant celle au titre de laquelle ils ont bénéficié de l'exonération prévue audit I pour la dernière fois.

**Art. 1391 B**

Les redevables âgés de plus de soixante-cinq ans au 1er janvier de l'année d'imposition autres que ceux visés à l'article 1391 bénéficient d'un dégrèvement d'office de 100 € de la taxe foncière sur les propriétés bâties afférente à leur habitation principale lorsque le montant des revenus de l'année précédente n'excède pas la limite prévue à l'article 1417.

**Art. 1391 B bis**

Les personnes qui conservent la jouissance de l'habitation qui constituait leur résidence principale avant d'être hébergées durablement dans un établissement ou un service mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ou dans un établissement délivrant des soins de longue durée, mentionné à l'avant-dernier alinéa de l'article L. 6143-5 du code de la santé publique, et comportant un hébergement, à des personnes n'ayant pas leur autonomie de vie dont l'état nécessite une surveillance médicale constante et des traitements d'entretien bénéficient d'une exonération ou d'un abattement de la taxe foncière sur les propriétés bâties afférente à cette habitation, lorsqu'elles remplissent les conditions prévues aux articles 1390 et 1391, ou d'un dégrèvement de 100 €, lorsqu'elles remplissent les conditions prévues à l'article 1391 B.

L'exonération, l'abattement ou le dégrèvement sont accordés à compter de l'année qui suit celle de leur hébergement dans les établissements ou services mentionnés au premier alinéa.

**Art. 1391 B ter**

I. – Il est accordé, sur la cotisation de taxe foncière sur les propriétés bâties afférente à l'habitation principale des contribuables dont les revenus n'excèdent pas le montant prévu au II de l'article 1417, un dégrèvement égal à la fraction de la cotisation supérieure à 50 % du montant total de leurs revenus définis aux II et IV du présent article.

Le premier alinéa n'est pas applicable aux contribuables passibles de l'impôt sur la fortune immobilière au titre de l'année précédant celle de l'imposition à la taxe foncière sur les propriétés bâties.

II. – Pour l'application du I, les revenus pris en compte s'entendent des revenus définis au IV de l'article 1417, sans qu'il soit fait application des règles de quotient définies à l'article 163-0 A, diminués du montant des cotisations ou des primes mentionnées au a du 1° du même IV et majorés du montant :

a) Des sommes mentionnées au a du 18° et au 18° bis de l'article 81 et des sommes revenant aux salariés mentionnées à l'article 163 bis AA, sous réserve de la disponibilité de ces sommes ;

b) Des gains nets réalisés depuis l'ouverture d'un plan d'épargne en actions mentionné à l'article 163 quinquies D en cas de retrait ou de rachat après l'expiration de la cinquième année ;

c) Des moins-values imputées l'année précédant celle au titre de laquelle la taxe foncière est établie en application du 11 de l'article 150-0 D ;

d) De l'abattement mentionné au I de l'article 125 A ;

e) Des déficits imputés, en application du I de l'article 156, l'année précédant celle au titre de laquelle la taxe foncière est établie ;

f) Des rentes, rémunérations, intérêts et produits divers mentionnés aux 5° ter à 22° de l'article 157, sous réserve de la disponibilité de ces sommes ;

g) Des abattements sur le revenu global prévus aux articles 157 bis et 196 B.

III. – A compter de 2012, le montant du dégrèvement prévu au I est réduit d'un montant égal au produit de la base nette imposable au profit des communes ou des établissements publics de coopération intercommunale à fiscalité propre par la différence entre le taux global de la taxe foncière sur les propriétés bâties constaté dans ces communes ou établissements au titre de l'année d'imposition et ce même taux global constaté en 2011.

Pour l'application du premier alinéa :

a) Lorsque les bases nettes imposables au profit de la commune et de l'établissement public de coopération intercommunale à fiscalité propre sont différentes, la base la moins élevée est retenue ;

b) Le taux global de taxe foncière sur les propriétés bâties comprend le taux des taxes spéciales d'équipement additionnelles à la taxe foncière sur les propriétés bâties ;

c) La réduction n'est pas applicable si elle est inférieure à 15 €.

IV. – Pour l'application des I et II, les revenus s'entendent :

a) Des revenus du foyer fiscal du contribuable au nom duquel la taxe est établie ;

b) Lorsque la taxe foncière est établie au nom de plusieurs personnes appartenant à des foyers fiscaux distincts, de la somme des revenus de chacun des foyers fiscaux de ces personnes ;

c) Lorsque les personnes mentionnées aux a et b du présent IV cohabitent avec des personnes qui ne font pas partie de leur foyer fiscal et pour lesquelles la propriété bâtie constitue leur habitation principale, de la somme des revenus de chacun des foyers fiscaux des personnes au nom desquelles l'imposition est établie ainsi que des revenus de chacun des foyers fiscaux des cohabitants.

V. – Pour l'application du I, la cotisation de taxe foncière sur les propriétés bâties s'entend des montants perçus au profit des communes et des établissements publics de coopération intercommunale à fiscalité propre ainsi que des taxes additionnelles à ces taxes perçues au profit des établissements et organismes habilités à percevoir ces taxes additionnelles, à l'exception de la taxe d'enlèvement des ordures ménagères.

VI. – Le dégrèvement est accordé sur réclamation présentée dans le délai indiqué à l'article R. * 196-2 du livre des procédures fiscales et dans les formes prévues par ce même livre.

**Art. 1391 C**

Les dépenses engagées par les organismes d'habitations à loyer modéré ou par les sociétés d'économie mixte ayant pour objet statutaire la réalisation ou la gestion de logements ou par les organismes mentionnés à l'article L. 365-1 du code de la construction et de l'habitation, pour l'accessibilité et l'adaptation des logements aux personnes en situation de handicap sont déductibles de la taxe foncière sur les propriétés bâties versée aux communes.

**Art. 1391 D**

Il est accordé sur la cotisation de taxe foncière sur les propriétés bâties afférente à des immeubles affectés à l'habitation appartenant aux organismes d'habitations à loyer modéré visés à l'article L. 411-2 du code de la construction et de l'habitation ou à des sociétés d'économie mixte ayant pour objet statutaire la réalisation de logements ou aux organismes mentionnés à l'article L. 365-1 du même code, ainsi qu'aux immeubles, logements-foyers et centres d'hébergement et de réinsertion sociale visés aux 3° et 4° du IV de l'article L. 302-5 du même code un dégrèvement égal aux dépenses payées, à raison des travaux prescrits en application de l'article L. 515-16-2 du code de l'environnement, au cours de l'année précédant celle au titre de laquelle l'imposition est due.

Lorsque l'imputation des dépenses ne peut être effectuée dans sa totalité sur les cotisations des immeubles en cause, le solde des dépenses déductibles est imputé sur les cotisations afférentes à des immeubles imposés dans la même commune ou dans d'autres communes relevant du même service des impôts au nom du même bailleur et au titre de la même année.

Le dégrèvement est accordé sur réclamation présentée dans le délai indiqué par l'article R. 196-2 du livre des procédures fiscales et dans les formes prévues par ce même livre.

**Art. 1391 E**

Il est accordé un dégrèvement sur la cotisation de taxe foncière sur les propriétés bâties afférente à des immeubles affectés à l'habitation, appartenant aux organismes d'habitations à loyer modéré visés à l'article L. 411-2 du code de la construction et de l'habitation ou aux sociétés d'économie mixte ayant pour objet statutaire la réalisation ou la gestion de logements, ainsi qu'aux organismes mentionnés à l'article L. 365-1 du même code.

Ce dégrèvement est égal au quart du montant hors taxe des dépenses de travaux de rénovation, déduction faite des subventions perçues afférentes à ces dépenses, payées au cours de l'année précédant celle au titre de laquelle l'imposition est due, lorsque ces travaux portent sur les locaux mentionnés aux II, 1° du III et IV de l'article 278 sexies, ont pour objet de concourir directement à la réalisation d'économies d'énergie et de fluides et concernent :

1° Les éléments constitutifs de l'enveloppe du bâtiment ;

2° Les systèmes de chauffage ;

3° Les systèmes de production d'eau chaude sanitaire ;

4° Les systèmes de refroidissement dans les départements d'outre-mer ;

5° Les équipements de production d'énergie utilisant une source d'énergie renouvelable ;

6° Les systèmes de ventilation ;

7° Les systèmes d'éclairage des locaux ;

8° Les systèmes de répartition des frais d'eau et de chauffage.

Lorsque l'imputation des dépenses ne peut être effectuée dans sa totalité sur les cotisations des immeubles en cause, le solde des dépenses déductibles est imputé sur les cotisations afférentes à des immeubles imposés dans la même commune ou dans d'autres communes relevant du même service des impôts au nom du même bailleur et au titre de la même année.

Ce dégrèvement ne s'applique pas aux logements locatifs sociaux bénéficiant de l'exonération prévue à l'article 1384 C bis.

####### II : Taxe foncière sur les propriétés non bâties

######## A : Propriétés imposables

**Art. 1393**

La taxe foncière est établie annuellement sur les propriétés non bâties de toute nature sises en France, à l'exception de celles qui en sont expressément exonérées par les dispositions du présent code.

Elle est notamment due pour les terrains occupés par les chemins de fer, les carrières, mines et tourbières, les étangs, les salines et marais salants ainsi que pour ceux occupés par les serres affectées à une exploitation agricole.

Elle est également due pour les terrains non cultivés affectés à la pratique du golf lorsque l'aménagement de ces terrains ne nécessite pas la construction d'ouvrages en maçonnerie présentant le caractère de véritables constructions.

######## B : Exonérations permanentes

**Art. 1394**

Sont exonérés de la taxe foncière sur les propriétés non bâties :

1° Les routes nationales, les chemins départementaux, les voies communales, y compris les places publiques servant aux foires et marchés, ainsi que les chemins des associations foncières d'aménagement foncier agricole et forestier, les rivières ;

2° Les propriétés de l'Etat, les propriétés des régions, les propriétés des départements pour les taxes perçues par les communes et les propriétés des communes pour les taxes perçues par la commune à laquelle elles appartiennent, lorsqu'elles sont affectées à un service public ou d'utilité générale et non productives de revenus.

Tels sont notamment :

les jardins attenant aux bâtiments publics et hospices visés au 1° de l'article 1382 ;

le jardin des plantes de Paris, les jardins botaniques des départements, leurs pépinières et celles faites au compte du Gouvernement par l'office national des forêts ;

les cimetières, y compris ceux constitués en vertu de l'article L. 522-12 du code des pensions militaires d'invalidité et des victimes de guerre pour la sépulture des militaires alliés et dont l'Etat a concédé la libre disposition aux gouvernements intéressés, ainsi que les voies d'accès à ces cimetières ;

les fortifications et glacis qui en dépendent.

Cette exonération n'est pas applicable aux propriétés des établissements publics autres que les établissements scientifiques, d'enseignement et d'assistance, ni à celles des organismes de l'Etat, des départements ou des communes, ayant un caractère industriel ou commercial, ni aux bois et forêts visés à l'article L. 221-2 du code forestier ;

les immeubles qui sont incorporés gratuitement au domaine de l'Etat, des collectivités locales ou des établissements publics, en vertu d'une convention, sont imposables jusqu'à l'expiration de celle-ci ;

3° Dans les mêmes conditions que celles prévues au premier alinéa du 2°, les propriétés appartenant aux grands ports maritimes et fluvio-maritimes ;

4° les jardins attenant aux bâtiments pour lesquels les associations de mutilés de guerre ou du travail sont exonérées de la taxe foncière sur les propriétés bâties en vertu du 5° de l'article 1382 ;

5° les terrains qui appartiennent aux associations syndicales de propriétaires prévues par l'article 23 de la loi du 11 octobre 1940 modifiée par la loi du 12 juillet 1941 relative à la reconstruction des immeubles d'habitation partiellement ou totalement détruits par suite d'actes de guerre ;

6° les terrains sis dans les communes de plus de 5.000 habitants, qui appartiennent aux organismes de jardins familiaux, ou dont ils ont la jouissance, et qu'ils utilisent pour la réalisation de leur objet social, tel qu'il est défini à l'article L. 561-1 du code rural et de la pêche maritime ;

7° les sols et terrains passibles de la taxe foncière sur les propriétés bâties.

**Art. 1394 B**

Les propriétés non bâties classées dans les première, deuxième, troisième, quatrième, cinquième, sixième, huitième et neuvième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908, non exonérées en application des articles 1395 à 1395 B et qui sont situées en Corse sont, au titre de 1995 et des années suivantes, exonérées en totalité de la taxe foncière sur les propriétés non bâties perçue au profit des communes et de leurs groupements.

**Art. 1394 B bis**

I. – Les propriétés non bâties classées dans les première, deuxième, troisième, quatrième, cinquième, sixième, huitième et neuvième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 sont exonérées de la taxe foncière sur les propriétés non bâties perçue au profit des communes et de leurs établissements publics de coopération intercommunale à concurrence de 20 %.

II. – Les dispositions du I ne s'appliquent pas aux propriétés non bâties qui bénéficient des exonérations totales prévues aux articles 1394 B et 1394 C ainsi qu'aux articles 1395 à 1395 E et 1649.

L'exonération partielle prévue au 1° ter de l'article 1395 s'applique après l'exonération prévue au I.

**Art. 1394 C**

Les conseils municipaux et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés non bâties les terrains, agricoles ou non, plantés en oliviers (1).

Pour bénéficier de cette exonération, le propriétaire doit faire, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration au service des impôts assortie des justifications nécessaires en indiquant notamment la liste des parcelles concernées.

**Art. 1394 D**

Les conseils municipaux et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre peuvent, par délibération prise dans les conditions prévues au I de l'article 1639 A bis du présent code, exonérer de la taxe foncière sur les propriétés non bâties, pour la part qui leur revient, pendant toute la durée du contrat, les propriétés non bâties dont le propriétaire a conclu un contrat mentionné à l'article L. 132-3 du code de l'environnement.

Pour bénéficier de cette exonération, le propriétaire adresse au service des impôts du lieu de situation des propriétés, avant le 1er janvier de l'année suivant celle de la signature du contrat, une déclaration comportant tous les éléments nécessaires à l'identification des parcelles concernées. Cette déclaration s'accompagne d'une copie du contrat.

Lorsque la déclaration est souscrite hors délai, l'exonération s'applique pour la période restant à courir après le 31 décembre de l'année de la souscription.

######## C : Exonérations temporaires

**Art. 1395**

Sont exonérés de la taxe foncière sur les propriétés non bâties :

1° Les terrains ensemencés, plantés ou replantés en bois, pendant les trente premières années du semis, de la plantation ou de la replantation. A compter du 1er janvier de l'année suivant la promulgation de la loi n° 2001-602 du 9 juillet 2001 d'orientation sur la forêt, cette période d'exonération est ramenée à dix ans pour les peupleraies et portée à cinquante ans pour les feuillus et les bois autres que les bois résineux. Toutefois dans les zones dans lesquelles des plantations et semis d'essences forestières sont interdits ou réglementés dans des conditions déterminées par décret en Conseil d'Etat, en vertu des dispositions de l'article L. 126-1 du code rural et de la pêche maritime, les plantations ou semis exécutés en violation de ces conditions ne peuvent bénéficier de l'exonération ;

1° bis A compter du 1er janvier de l'année suivant la promulgation de la loi n° 2001-602 du 9 juillet 2001 précitée, les terrains boisés en nature de futaies ou de taillis sous futaie, autres que des peupleraies, qui ont fait l'objet d'une régénération naturelle.

Cette exonération est applicable pendant trente ans pour les bois résineux et pendant cinquante ans pour les bois feuillus et autres bois, à partir du 1er janvier de l'année qui suit celle de la déclaration de réussite de la régénération.

Le propriétaire ou l'Office national des forêts pour les forêts domaniales adresse à l'administration des impôts, avant le 1er janvier de la première année au titre de laquelle l'application de l'exonération est demandée, une déclaration indiquant la liste des parcelles concernées et attestant de la réussite de la régénération naturelle ; cette déclaration ne peut intervenir avant le début de la troisième année ni après la fin de la dixième année suivant celle de l'achèvement de la coupe définitive.

Les essences forestières pouvant ouvrir droit à cette exonération, les critères de réussite de l'opération de régénération naturelle et les modalités de déclaration sont définis par un décret qui comporte des dispositions particulières en cas de dégradations naturelles exceptionnelles.

1° ter A compter du 1er janvier de l'année suivant la promulgation de la loi n° 2001-602 du 9 juillet 2001 précitée, à concurrence de 25 % du montant de la taxe, les terrains boisés présentant un état de futaie irrégulière en équilibre de régénération pendant quinze ans à partir du 1er janvier de l'année qui suit celle de la déclaration de cet état. Cette exonération est renouvelable.

Le propriétaire ou l'Office national des forêts pour les forêts domaniales adresse, avant le 1er janvier de la première année au titre de laquelle l'application ou le renouvellement de celle-ci est demandé, une déclaration à l'administration des impôts indiquant la liste des parcelles concernées et attestant de l'état de futaie irrégulière en équilibre de régénération au regard des critères définis par décret.

Les essences forestières pouvant ouvrir droit à cette exonération, les critères de l'état d'équilibre de régénération et les modalités de déclaration sont définis par un décret qui comporte des dispositions particulières en cas de dégradations naturelles exceptionnelles.

2° (Abrogé)

3° (périmé)

**Art. 1395 A**

Les conseils municipaux et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés non bâties, pour la part qui leur revient, les terrains nouvellement plantés en noyers.

Cette exonération ne saurait dépasser huit ans.

**Art. 1395 A bis**

A compter du 1er janvier 2012, les conseils municipaux et les organes délibérants des groupements de communes à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés non bâties, pour la part qui leur revient, les vergers, les cultures fruitières d'arbres et arbustes et les vignes.

Cette exonération ne saurait dépasser huit ans et s'applique après les autres exonérations de taxe foncière sur les propriétés non bâties en application du présent code.

**Art. 1395 A ter**

En Guyane, les conseils municipaux et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de taxe foncière sur les propriétés non bâties les bois et forêts mentionnés au 1° du I de l'article L. 211-1 du code forestier.

Pour bénéficier de cette exonération, l'Office national des forêts doit faire, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable, une déclaration au service des impôts assortie des justifications nécessaires en indiquant notamment la liste des parcelles concernées, leurs conditions d'exploitation et les revenus qui en sont tirés.

Cette exonération ne peut dépasser huit ans et la délibération qui l'institue intervient, au plus tard, le 1er octobre de l'année précédente.

**Art. 1395 B**

I. – (Abrogé).

II. – A compter du 1er janvier 2005, les terrains nouvellement plantés en arbres truffiers sont exonérés de taxe foncière sur les propriétés non bâties pendant les cinquante premières années du semis, de la plantation ou de la replantation.

**Art. 1395 B bis**

I. – Les propriétés non bâties classées dans les deuxième et sixième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 et situées dans les zones humides définies au 1° du I de l'article L. 211-1 du code de l'environnement sont exonérées de la taxe foncière sur les propriétés non bâties perçue au profit des communes et de leurs établissements publics de coopération intercommunale à concurrence de 50 % lorsqu'elles figurent sur une liste dressée par le maire sur proposition de la commission communale des impôts directs et qu'elles font l'objet d'un engagement de gestion pendant cinq ans portant notamment sur le non-retournement des parcelles et la préservation de l'avifaune, sans exclure la pratique de la chasse, sous réserve que celle-ci soit associée à la préservation et à l'entretien des habitats.

L'exonération est applicable pendant cinq ans à compter de l'année qui suit celle de la signature de l'engagement et est renouvelable. Elle ne concerne pas les propriétés non bâties exonérées en application des articles 1394 B et 1649 du présent code.

La liste des parcelles bénéficiant de l'exonération ainsi que les modifications qui sont apportées à cette liste sont communiquées par le maire à l'administration des impôts avant le 1er septembre de l'année qui précède l'année d'imposition. Cette liste ainsi que les modifications qui y sont apportées sont affichées en mairie.

Pour bénéficier de l'exonération, le propriétaire doit fournir au service des impôts, avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable ou renouvelable, l'engagement souscrit pour les parcelles lui appartenant inscrites sur la liste dressée par le maire. Pour les parcelles données à bail en application des articles L. 411-1 et suivants du code rural et de la pêche maritime, l'engagement doit être cosigné par le preneur. Les modalités de cet engagement sont définies par décret en Conseil d'Etat.

En cas d'inscription erronée sur la liste ou lorsque les conditions pour bénéficier de l'exonération ne sont pas respectées, les impositions en résultant sont établies au profit de l'Etat, dans les conditions prévues à l'article L. 173 du livre des procédures fiscales.

II. – L'exonération des propriétés non bâties prévue au I du présent article est portée à 100 % pour les propriétés non bâties situées dans les zones naturelles relevant des articles L. 211-3, L. 322-1 à L. 322-14, L. 331-1 à L. 333-4, L. 341-1 à L. 341-15-1, L. 411-1, L. 411-2 et L. 414-1 à L. 414-7 du code de l'environnement. L'engagement de gestion pendant cinq ans porte sur le non-retournement des parcelles en cause et sur le respect des chartes et documents de gestion ou d'objectifs approuvés au titre des réglementations visées précédemment.

En cas de coexistence sur une même commune de parcelles pouvant bénéficier de l'exonération de 50 % et de l'exonération de 100 %, deux listes correspondant à chacune des exonérations applicables doivent être dressées par le maire sur proposition de la commission communale des impôts directs.

**Art. 1395 E**

I. – Les propriétés non bâties classées dans les première, deuxième, troisième, cinquième, sixième et huitième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 sont exonérées de la taxe foncière sur les propriétés non bâties perçue au profit des communes et de leurs établissements publics de coopération intercommunale lorsqu'elles figurent sur une liste arrêtée par l'autorité compétente à l'issue de l'approbation du document d'objectifs d'un site Natura 2000 et qu'elles font l'objet d'un engagement de gestion défini à l'article L. 414-3 du code de l'environnement pour cinq ans, conformément au document d'objectifs en vigueur.

L'exonération est applicable pendant cinq ans à compter de l'année qui suit celle de la signature du contrat ou de l'adhésion à la charte et est renouvelable.

La liste des parcelles concernées ainsi que les modifications qui sont apportées à cette liste sont communiquées par le préfet à l'administration des impôts avant le 1er septembre de l'année qui précède l'année d'imposition.

L'autorité compétente mentionnée au premier alinéa du présent I et au 1 du II est le représentant de l'Etat dans le département ou, pour les sites Natura 2000 exclusivement terrestres, le président du conseil régional ou, en Corse, le président de la collectivité de Corse.

II. – 1. Pour bénéficier de l'exonération, le propriétaire doit fournir au service des impôts avant le 1er janvier de la première année au titre de laquelle l'exonération est applicable ou renouvelable l'engagement souscrit concernant les parcelles lui appartenant inscrites sur la liste dressée par l'autorité compétente. Pour les parcelles données à bail en application des articles L. 411-1 et suivants du code rural et de la pêche maritime, l'adhésion à la charte ou le contrat doit être cosigné par le preneur.

2. L'exonération ne concerne pas les propriétés non bâties exonérées en application de l'article 1394 B.

3. Lorsque le contribuable remplit à la fois les conditions requises pour bénéficier de l'une des exonérations mentionnées au 1° et au 1° bis de l'article 1395 et de l'exonération prévue au I, l'exonération prévue au 1° et au 1° bis de l'article 1395 est applicable.

Lorsque le contribuable remplit à la fois les conditions requises pour bénéficier de l'une des exonérations mentionnées à l'article 1394 C, au 1° ter de l'article 1395 et aux articles 1395 A et 1395 B et de l'exonération prévue au I, l'exonération prévue au I est applicable.

Les dispositions du présent 3 sont également applicables aux exonérations en cours au 1er janvier de la première année au titre de laquelle le redevable peut bénéficier de l'exonération prévue au I.

III. – En cas d'inscription erronée sur la liste ou lorsque les conditions pour bénéficier de l'exonération ne sont pas respectées, les impositions en résultant sont établies au profit de l'Etat dans les conditions prévues à l'article L. 173 du livre des procédures fiscales (1).

**Art. 1395 G**

I. – Les conseils municipaux et les organes délibérants des établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de la taxe foncière sur les propriétés non bâties, pendant une durée de cinq ans, les propriétés non bâties classées dans les première, deuxième, troisième, quatrième, cinquième, sixième, huitième et neuvième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 lorsqu'elles sont exploitées selon le mode de production biologique prévu au règlement (CE) n° 834/2007 du Conseil, du 28 juin 2007, relatif à la production biologique et à l'étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092 / 91.

L'exonération est applicable à compter de l'année qui suit celle au titre de laquelle une attestation d'engagement d'exploitation suivant le mode de production biologique a été délivrée pour la première fois par un organisme certificateur agréé. Elle cesse définitivement de s'appliquer à compter du 1er janvier de l'année qui suit celle au cours de laquelle les parcelles ne sont plus exploitées selon le mode de production biologique.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre.

II. – Le I ne s'applique pas aux propriétés non bâties qui bénéficient des exonérations totales prévues aux articles 1394 B, aux 1° et 1° bis de l'article 1395, au II de l'article 1395 B ainsi qu'aux articles 1395 E et 1649.

L'exonération prévue au I s'applique après les exonérations partielles prévues à l'article 1394 B biset au 1° ter de l'article 1395.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1394 C et celles prévues au I sont remplies, l'exonération prévue à l'article 1394 C est applicable. Toutefois, lorsque la délibération prise sur le fondement de ce dernier article est rapportée, le bénéfice des dispositions du I est accordé pour la période restant à courir à compter de l'année au titre de laquelle l'exonération prévue à l'article 1394 C cesse de s'appliquer.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1395 A et celles prévues au I sont remplies et que la durée d'exonération applicable conformément à l'article 1395 A est inférieure ou égale à cinq ans, l'exonération prévue au I est applicable. Toutefois, le bénéfice des dispositions de l'article 1395 A est accordé à l'expiration de la période d'application de l'exonération prévue au même I pour la période restant à courir.

Lorsque les conditions requises pour bénéficier de l'exonération prévue à l'article 1395 A et celles prévues au I sont remplies et que la durée d'exonération applicable conformément à l'article 1395 A est supérieure à cinq ans, l'exonération prévue à l'article 1395 A est applicable. Toutefois, le bénéfice des dispositions du I du présent article est accordé à l'expiration de la période d'application de l'exonération prévue à l'article 1395 A pour la période restant à courir.

III. – Pour bénéficier de l'exonération, le propriétaire ou, si les propriétés concernées sont données à bail, le preneur adresse au service des impôts, avant le 1er janvier de chaque année, la liste des parcelles concernées accompagnée du document justificatif annuel délivré par l'organisme certificateur agréé mentionné au deuxième alinéa du I, conformément à l'article 29 du règlement (CE) n° 834/2007 du Conseil du 28 juin 2007, précité.

IV. – Le bénéfice de l'exonération prévue au I est subordonné au respect du règlement (UE) n° 1408/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture.

**Art. 1395 H**

I. – Lorsqu'elles sont situées en Guadeloupe, en Guyane, en Martinique, à Mayotte ou à La Réunion, les propriétés non bâties classées dans les première, deuxième, troisième, quatrième, cinquième, sixième, huitième et neuvième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 sont exonérées de la taxe foncière sur les propriétés non bâties perçue au profit des communes et de leurs établissements publics de coopération intercommunale à concurrence de 80 %.

II. – Le I ne s'applique pas aux propriétés non bâties qui bénéficient des exonérations totales prévues aux articles 1394 C, 1395 à 1395 E et 1649.

Le I de l'article 1394 B bis et l'exonération partielle prévue au 1° ter de l'article 1395 ne s'appliquent pas aux propriétés qui bénéficient de la présente exonération.

Le I du présent article ne s'applique pas aux parcelles visées à l'article L. 181-18 du code rural et de la pêche maritime à compter de l'année suivant celle au cours de laquelle soit elles ont fait l'objet d'une des procédures mentionnées aux articles L. 181-18 à L. 181-24 du même code, soit elles ont été recensées en application de l'article L. 181-15 du même code.

III. – Le bénéfice de l'exonération mentionnée au I est subordonné au respect du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

IV. – En Guyane, les bois et forêts mentionnés au 1° du I de l'article L. 211-1 du code forestier ne peuvent bénéficier de l'exonération mentionnée au I du présent article au-delà des impositions établies au titre de 2018, tant que les travaux d'évaluation des propriétés domaniales concédées ou exploitées ne sont pas achevés en application des articles 333 I et 333 J de l'annexe II du présent code.

######## D : Base d'imposition

**Art. 1396**

I. – La taxe foncière sur les propriétés non bâties est établie d'après la valeur locative cadastrale de ces propriétés déterminée conformément aux règles définies aux articles 1509 à 1518 A et sous déduction de 20 % de son montant.

II. – A. – (Abrogé).

B. – La valeur locative cadastrale des terrains constructibles situés dans les zones urbaines ou à urbaniser, lorsque les voies publiques et les réseaux d'eau, d'électricité et, le cas échéant, d'assainissement existant à la périphérie de la zone à urbaniser ont une capacité suffisante pour desservir les constructions à implanter dans l'ensemble de cette zone, délimitées par une carte communale, un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou un plan de sauvegarde et de mise en valeur approuvé conformément au code de l'urbanisme, peut, sur délibération du conseil municipal prise dans les conditions prévues au premier alinéa du I de l'article 1639 A bis, être majorée d'une valeur forfaitaire comprise entre 0 et 3 € par mètre carré pour le calcul de la part revenant aux communes et aux établissements publics de coopération intercommunale sans fiscalité propre.

La majoration ne peut excéder 3 % d'une valeur forfaitaire moyenne au mètre carré définie par décret et représentative de la valeur moyenne du terrain selon sa situation géographique.

B bis. – Sauf délibération contraire de la commune prise dans les conditions prévues au I de l'article 1639 A bis, la superficie retenue pour le calcul de la majoration est réduite de 200 mètres carrés. Cette réduction s'applique à l'ensemble des parcelles contiguës constructibles détenues par un même propriétaire.

C. – La liste des terrains constructibles est dressée par le maire. Cette liste ou, le cas échéant, toute modification qui y est apportée est communiquée à l'administration des impôts avant le 1er octobre de l'année qui précède l'année d'imposition. En cas d'inscription erronée, les dégrèvements en résultant sont à la charge du bénéficiaire de la majoration ; ils s'imputent sur les attributions mentionnées à l'article L. 2332-2 du code général des collectivités territoriales.

D. – 1. La majoration n'est pas applicable :

1° Aux terrains appartenant aux établissements publics fonciers mentionnés aux articles L. 321-1 et L. 324-1 du code de l'urbanisme, aux agences mentionnées aux articles 1609 C et 1609 D du présent code, à l'établissement public Société des grands projets mentionné à l'article 1609 G, à l'organisme mentionné à l'article 1609 H.

2° Aux parcelles supportant une construction passible de la taxe foncière sur les propriétés bâties et dont la valeur locative est déterminée en application de l'article 1496 ;

3° Aux terrains classés depuis moins d'un an dans une zone urbaine ou à urbaniser ;

4° Aux terrains appartenant ou donnés à bail à une personne relevant d'un régime de protection sociale agricole, au sens de l'article L. 722-1 du code rural et de la pêche maritime, ou mentionnée à l'article L. 731-23 du même code et utilisés pour les besoins d'une exploitation agricole, au sens de l'article 63 du présent code.

2. Bénéficient, sur réclamation présentée dans le délai indiqué à l'article R. * 196-2 du livre des procédures fiscales et dans les formes prévues par ce même livre, d'un dégrèvement de la fraction de leur cotisation résultant de la majoration, qui s'impute sur les attributions correspondantes mentionnées à l'article L. 2332-2 du code général des collectivités territoriales :

1° Les contribuables qui justifient avoir obtenu au 31 décembre de l'année d'imposition, pour le terrain faisant l'objet de la majoration, un permis de construire, un permis d'aménager ou une autorisation de lotir. Toutefois, la majoration est rétablie rétroactivement en cas de péremption du permis de construire, du permis d'aménager ou de l'autorisation de lotir ;

2° Les contribuables qui justifient avoir cédé au 31 décembre de l'année d'imposition le terrain faisant l'objet de la majoration.

3. La majoration n'est pas prise en compte pour l'établissement des taxes spéciales d'équipement prévues aux articles 1607 bis à 1609 H.

**Art. 1396 bis**

I. — A Mayotte, la base d'imposition à la taxe foncière sur les propriétés non bâties cédées à compter du 1er janvier 2018 et jusqu'au 31 décembre 2025 par une personne publique aux occupants irréguliers de terrains fait l'objet d'un abattement les trois années suivant celle au cours de laquelle la cession est intervenue.

En cas de changement de redevable de la taxe au cours de cette période, l'abattement cesse de s'appliquer.

II. — Le taux de l'abattement est fixé à 100 % la première année, 70 % la deuxième année et 30 % la dernière année.

III. — L'abattement s'applique sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre prise dans les conditions prévues à l'article 1639 A bis et portant sur la totalité de la part lui revenant.

######## E : Dégrèvements spéciaux

**Art. 1397**

En cas de disparition d'un immeuble non bâti par suite d'un événement extraordinaire, le dégrèvement de la taxe foncière est accordé au contribuable à partir du premier jour du mois suivant la disparition sur réclamation présentée dans le délai indiqué à l'article R. 196-2 du livre des procédures fiscales et dans les formes prévues par ce même livre.

**Art. 1398**

En cas de pertes de récoltes sur pied par suite de grêle, gelée, inondation, incendie ou autres événements extraordinaires, un dégrèvement proportionnel de la taxe foncière afférente pour l'année en cours aux parcelles atteintes est accordé au contribuable, sur réclamation présentée dans les formes et délais prévus par le livre des procédures fiscales.

Lorsque les pertes de récoltes affectent une partie notable de la commune, le maire peut formuler au nom de l'ensemble des contribuables intéressés, une réclamation collective qui est présentée et instruite dans les conditions prévues par le même livre.

Il n'est accordé aucun dégrèvement de taxe foncière pour pertes de récoltes subies du fait de la grêle par les agriculteurs non assurés. Toutefois, jusqu'à la promulgation de la loi visée à l'article 1er de la loi n° 50-960 du 8 août 1950, les agriculteurs sinistrés non assurés contre la grêle bénéficient des dégrèvements prévus au présent article au même titre que les agriculteurs assurés.

En cas de pertes de bétail par suite d'épizootie, l'exploitant peut demander un dégrèvement de la taxe foncière correspondant au montant des pertes subies sur son cheptel, à condition de présenter une attestation du maire de sa commune, accompagnée d'un certificat dûment établi par le vétérinaire traitant.

Le tribunal peut prononcer la déchéance du bénéfice des mesures prévues au présent article à l'encontre des contrevenants aux dispositions des articles L. 223-3, L. 223-18 et L. 223-19 du code rural et de la pêche maritime, relatifs à la vaccination antiaphteuse obligatoire.

**Art. 1398 A**

Il est accordé un dégrèvement de la cotisation de taxe foncière sur les propriétés non bâties perçue au profit des communes et groupements de communes à fiscalité propre sur les propriétés non bâties classées dans les 2e et 6e catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 et comprises dans le périmètre d'une association foncière pastorale relevant des articles L. 135-1 à L. 135-12 du code rural et de la pêche maritime à laquelle adhère leur propriétaire.

Ce dégrèvement, accordé pour les impositions établies au titre des années 1995 à 2026, est subordonné à la condition que les recettes de l'association foncière pastorale provenant d'activités autres qu'agricoles ou forestières n'excèdent ni 50 % du chiffre d'affaires tiré de l'activité agricole et forestière ni 100 000 €. Ces montants s'apprécient remboursements de frais inclus et taxes comprises.

Le bénéfice du dégrèvement est subordonné à la condition que l'association foncière pastorale souscrive, pour le compte des propriétaires concernés, avant le 31 janvier de chaque année, une déclaration au service des impôts assortie des justifications nécessaires, en indiquant par commune et par propriétaire la liste des parcelles concernées au 1er janvier.

####### III : Dispositions communes aux taxes foncières sur les propriétés bâties et non bâties

######## A : Lieu d'imposition

**Art. 1399**

I. – Toute propriété foncière, bâtie ou non bâtie, doit être imposée dans la commune où elle est située.

II. – Toutefois, pour l'assiette de la taxe foncière sur les propriétés bâties, la valeur locative de la force motrice des chutes d'eau et de leurs aménagements utilisés par les entreprises hydrauliques concédées ou d'une puissance supérieure à 500 kilowatts est répartie entre les communes sur le territoire desquelles coulent les cours d'eau utilisés ou existent des ouvrages de génie civil, compte tenu de l'importance de ces derniers, de l'existence éventuelle de retenues d'eau et de la puissance hydraulique moyenne devenue indisponible dans la limite de chaque commune, du fait de l'usine. Les pourcentages fixant cette répartition sont déterminés par l'acte d'autorisation ou de concession.

Le mode de détermination des pourcentages prévus au premier alinéa, ainsi que les conditions d'application de cet alinéa sont fixés par décret rendu sur la proposition du ministre de l'économie et des finances, du ministre de l'intérieur et du ministre de l'industrie (1).

######## B : Débiteur de l'impôt

**Art. 1400**

I. – Sous réserve des dispositions des articles 1403 et 1404, toute propriété, bâtie ou non bâtie, doit être imposée au nom du propriétaire actuel.

II. – Lorsqu'un immeuble est grevé d'usufruit ou loué soit par bail emphytéotique, soit par bail à construction, soit par bail réel solidaire, soit par bail à réhabilitation ou fait l'objet d'une autorisation d'occupation temporaire du domaine public constitutive d'un droit réel, la taxe foncière est établie au nom de l'usufruitier, de l'emphytéote, du preneur à bail à construction ou à réhabilitation, du preneur du bail réel solidaire ou du titulaire de l'autorisation.

III. – Dans les sociétés immobilières de copropriété visées à l'article 1655 ter, la taxe foncière est établie au nom de chacun des membres de la société pour la part lui revenant dans les immeubles sociaux.

IV. – Lorsqu'un immeuble a été transféré en application d'un contrat de fiducie, la taxe foncière est établie au nom du fiduciaire.

V. – L'Office national des forêts est le redevable de la taxe foncière afférente aux bois et forêts visés à l'article L. 221-2 du code forestier.

**Art. 1401**

Les contribuables ne peuvent s'affranchir de l'imposition à laquelle les terres vaines et vagues, les landes et bruyères et les terrains habituellement inondés ou dévastés par les eaux doivent être soumis, que s'il est renoncé à ces propriétés au profit de la commune dans laquelle elles sont situées.

La déclaration détaillée de cet abandon perpétuel est faite par écrit, à la mairie de la commune, par le propriétaire ou par un fondé de pouvoir spécial.

Les cotisations des terrains ainsi abandonnés comprises dans les rôles établis antérieurement à l'abandon restent à la charge du contribuable imposé.

Pour les rôles postérieurs, la taxe foncière est supportée par la commune.

Le paiement de la taxe foncière afférente aux marais et terres vaines et vagues qui n'ont aucun propriétaire particulier ainsi qu'aux terrains connus sous le nom de biens communaux, incombe à la commune tant qu'ils ne sont point partagés.

La taxe due pour des terrains qui ne sont communs qu'à certaines portions des habitants d'une commune est acquittée par la section de commune.

######## C : Mutations cadastrales et changements affectant le débiteur de l'impôt

**Art. 1402**

Les mutations cadastrales consécutives aux mutations de propriété sont faites à la diligence des propriétaires intéressés. Aucune modification à la situation juridique d'un immeuble ne peut faire l'objet d'une mutation si l'acte ou la décision judiciaire constatant cette modification n'a pas été préalablement publié au fichier immobilier (1).

(1) Les obligations des notaires, avocats et avoués sont précisées aux articles 860 et 861. L'obligation de désignation des immeubles dans les actes et jugements d'après les données du cadastre est précisée à l'article 870.

**Art. 1403**

Tant que la mutation cadastrale n'a pas été faite, l'ancien propriétaire continue à être imposé au rôle, et lui ou ses héritiers naturels peuvent être contraints au paiement de la taxe foncière, sauf leur recours contre le nouveau propriétaire.

**Art. 1404**

I. – Lorsque au titre d'une année une cotisation de taxe foncière a été établie au nom d'une personne autre que le redevable légal, le dégrèvement de cette cotisation est prononcé à condition que les obligations prévues à l'article 1402 aient été respectées. L'imposition du redevable légal au titre de la même année est établie au profit de l'Etat dans la limite de ce dégrèvement (1).

II. – Les réclamations sont présentées, instruites et jugées comme les demandes en décharge ou réduction de la taxe foncière.

S'il y a contestation sur le droit à la propriété, l'application du I ci-dessus peut intervenir jusqu'au 31 décembre de l'année qui suit le jugement définitif portant sur ce droit (1).

(1) Disposition applicable à compter du 1er août 1994.

**Art. 1405**

Les décisions de l'administration des impôts et les jugements des tribunaux administratifs prononçant les dégrèvements ou impositions prévus par l'article 1404 ont effet, tant pour l'année qu'elles concernent que pour les années suivantes, jusqu'à ce que les rectifications nécessaires aient été effectuées dans les rôles.

######## D : Déclaration des constructions nouvelles ainsi que des changements de consistance, d'affectation ou d'utilisation

**Art. 1406**

I. – Les constructions nouvelles, ainsi que les changements de consistance ou d'affectation des propriétés bâties et non bâties, sont portés par les propriétaires à la connaissance de l'administration, dans les quatre-vingt-dix jours de leur réalisation définitive et selon les modalités fixées par décret. Il en est de même pour les changements d'utilisation des propriétés bâties mentionnées au I de l'article 1498, pour les changements de catégorie des propriétés bâties mentionnées au I de l'article 146 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et pour les changements de méthode de détermination de la valeur locative en application des articles 1499-00 A ou 1500 du présent code.

I bis. – Pour procéder à la mise à jour de la valeur locative des propriétés bâties, les propriétaires sont tenus de souscrire une déclaration sur demande de l'administration fiscale selon des modalités fixées par décret.

II. – Le bénéfice des exonérations temporaires de taxe foncière sur les propriétés bâties et non bâties est subordonné à la déclaration du changement qui les motive. Lorsque la déclaration est souscrite hors délais, l'exonération s'applique pour la période restant à courir après le 31 décembre de l'année suivante.

###### Section III : Taxe d'habitation

####### I : Locaux imposables

**Art. 1407**

I. – La taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est due :

1° Pour tous les locaux meublés affectés à l'habitation autres que ceux affectés à l'habitation principale ;

2° Pour les locaux meublés conformément à leur destination et occupés à titre privatif par les sociétés, associations et organismes privés et qui ne sont pas retenus pour l'établissement de la cotisation foncière des entreprises ;

3° Pour les locaux meublés sans caractère industriel ou commercial occupés par les organismes de l'Etat, des départements et des communes, ainsi que par les établissements publics autres que ceux visés au 1° du II de l'article 1408.

II. – Ne sont pas imposables à la taxe :

1° Les locaux passibles de la cotisation foncière des entreprises lorsqu'ils ne font pas partie de l'habitation personnelle des contribuables ;

2° Les bâtiments servant aux exploitations rurales ;

3° Les locaux destinés au logement des élèves dans les écoles et pensionnats ;

4° Les bureaux des fonctionnaires publics ;

5° Les locaux affectés au logement des étudiants dans les résidences universitaires lorsque la gestion de ces locaux est assurée par un centre régional des œuvres universitaires et scolaires ou par un organisme en subordonnant la disposition à des conditions financières et d'occupation analogues. Un décret fixe les justifications à produire par ces organismes.

III. – Dans les zones de revitalisation rurale mentionnées à l'article 1465 A, les communes peuvent, par une délibération de portée générale prise dans les conditions prévues au I de l'article 1639 A bis, exonérer :

1° (abrogé) ;

2° Les locaux classés meublés de tourisme dans les conditions prévues à l'article L. 324-1 du code du tourisme ;

3° Les chambres d'hôtes au sens de l'article L. 324-3 du code du tourisme.

La délibération prise par la commune produit ses effets pour la détermination de la part de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale afférente à ces locaux revenant à la commune et, le cas échéant, à l'établissement public de coopération intercommunale doté d'une fiscalité propre dont elle est membre. Elle peut concerner une ou plusieurs catégories de locaux.

Pour bénéficier de cette exonération, le redevable de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale adresse au service des impôts du lieu de situation du bien, avant le 1er janvier de chaque année au titre de laquelle l'exonération est applicable, une déclaration accompagnée de tous les éléments justifiant de l'affectation des locaux.

**Art. 1407 bis**

Les communes autres que celles visées à l'article 232 peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, assujettir à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, pour la part communale et celle revenant aux établissements publics de coopération intercommunale sans fiscalité propre, les logements vacants depuis plus de deux années au 1er janvier de l'année d'imposition. La vacance s'apprécie au sens des V et VI de l'article 232.

Le premier alinéa est applicable aux établissements publics de coopération intercommunale à fiscalité propre, mentionnés aux I ou II de l'article 1379-0 bis, lorsqu'ils ont adopté un programme local de l'habitat défini à l'article L. 302-1 du code de la construction et de l'habitation. La délibération prise par l'établissement public de coopération intercommunale n'est pas applicable sur le territoire de ses communes membres ayant délibéré pour instaurer cette taxe conformément au premier alinéa ainsi que sur celui des communes mentionnées à l'article 232.

Toutefois, sont exonérés les logements détenus par les organismes d'habitations à loyer modéré et les sociétés d'économie mixte, destinés à être attribués sous conditions de ressources.

En cas d'imposition erronée liée à l'appréciation de la vacance, les dégrèvements en résultant sont à la charge de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre. Ils s'imputent sur les attributions mentionnées aux articles L. 2332-2 et L. 3332-1-1 du code général des collectivités territoriales.

**Art. 1407 ter**

I. – Dans les communes classées dans les zones géographiques mentionnées au I de l'article 232, le conseil municipal peut, par une délibération prise dans les conditions prévues à l'article 1639 A bis, majorer d'un pourcentage compris entre 5 % et 60 % la part lui revenant de la cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale due au titre des logements meublés.

Le produit de la majoration mentionnée au premier alinéa du présent I est versé à la commune l'ayant instituée.

Cette majoration n'est pas prise en compte pour l'application des articles 1636 B sexies et 1636 B decies. Toutefois, la somme du taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale de la commune et du taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale de la commune multiplié par le taux de la majoration ne peut excéder le taux plafond de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale prévu à l'article 1636 B septies.

II. – Sur réclamation présentée dans le délai prévu à l'article R. * 196-2 du livre des procédures fiscales et dans les formes prévues par ce même livre, bénéficient d'un dégrèvement de la majoration :

1° Pour le logement situé à proximité du lieu où elles exercent leur activité professionnelle, les personnes contraintes de résider dans un lieu distinct de celui de leur habitation principale ;

2° Pour le logement qui constituait leur résidence principale avant qu'elles soient hébergées durablement dans un établissement ou service mentionné au premier alinéa de l'article 1414 B du présent code, les personnes qui bénéficient des dispositions du même article ;

3° Les personnes autres que celles mentionnées aux 1° et 2° qui, pour une cause étrangère à leur volonté, ne peuvent affecter le logement à un usage d'habitation principale.

Les dégrèvements résultant de l'application des 1° à 3° sont à la charge de la commune ; ils s'imputent sur les attributions mentionnées à l'article L. 2332-2 du code général des collectivités territoriales.

####### II : Personnes imposables

**Art. 1408**

I. – La taxe est établie au nom des personnes qui ont, à quelque titre que ce soit, la disposition ou la jouissance des locaux imposables. Toutefois, pour l'imposition mentionnée à l'article 1407 bis, la taxe est établie au nom du propriétaire, de l'usufruitier, du preneur du bail à construction ou à réhabilitation ou de l'emphytéote qui dispose du local depuis le début de la période de vacance.

Les fonctionnaires et les employés civils et militaires logés gratuitement dans les bâtiments appartenant à l'Etat, aux départements, aux communes ou aux hospices sont imposables pour les locaux affectés à leur habitation personnelle.

Les sociétés d'attribution d'immeubles en jouissance à temps partagé sont redevables de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale afférente aux locaux attribués en jouissance à leurs membres.

II. – Sont exonérés :

1° Les établissements publics scientifiques, d'enseignement et d'assistance, les établissements mentionnés aux I et II de l'article L. 313-12 du code de l'action sociale et des familles, ou leurs groupements, ne se livrant pas à une exploitation ou à des opérations à caractère lucratif, ainsi que les établissements visés aux articles L. 451-1, L. 451-2, L. 451-12, L. 452-1 et L. 452-22 du code général de la fonction publique ;

1° bis L'établissement public d'insertion de la défense mentionné à l'article L. 3414-1 du code de la défense ;

2° Les habitants reconnus indigents par la commission communale des impôts directs, d'accord avec l'agent de l'administration fiscale ;

3° Les ambassadeurs et autres agents diplomatiques de nationalité étrangère dans la commune de leur résidence officielle et pour cette résidence seulement, dans la mesure où les pays qu'ils représentent concèdent des avantages analogues aux ambassadeurs et agents diplomatiques français.

La situation des consuls et agents consulaires est réglée conformément aux conventions intervenues avec le pays représenté, l'exonération de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ne pouvant, en tout état de cause, être accordée que dans la commune de la résidence officielle et pour cette résidence seulement.

####### III : Assiette de la taxe

**Art. 1409**

La taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est calculée d'après la valeur locative des habitations et de leurs dépendances, telles que garages, jardins d'agrément, parcs et terrains de jeux.

Cette valeur locative est déterminée selon les règles définies aux articles 1494 à 1508, 1516 à 1518 A ter et 1518 A quinquies.

**Art. 1411 bis**

La valeur locative des locaux affectés exclusivement à l'hébergement de salariés agricoles saisonniers dans les conditions prévues par l'article L. 716-1 du code rural et de la pêche maritime, ainsi qu'à l'hébergement des apprentis, dont le statut est régi par les dispositions du livre II de la sixième partie du code du travail, dans les conditions prévues à l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, est calculée au prorata de la durée d'utilisation de ces locaux pour l'hébergement de salariés et d'apprentis l'année précédant celle au titre de laquelle l'imposition est établie ; les salariés s'entendent des personnes autres que le propriétaire du logement, son conjoint, les membres du foyer fiscal, les ascendants et descendants de l'exploitant agricole.

Le bénéfice des dispositions du premier alinéa est subordonné au respect des obligations déclaratives prévues par l'article 1388 quater.

**Art. 1413**

I. – Les contribuables peuvent réclamer contre leur omission au rôle dans le délai prévu à l'article R. 196-2 du livre des procédures fiscales.

II. – Lorsque, au titre d'une année, une cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale a été établie au nom d'une personne autre que le redevable légal de l'impôt, l'imposition de ce dernier, au titre de la même année, est établie au profit de l'Etat dans la limite du dégrèvement accordé au contribuable imposé à tort.

Toutefois, cette cotisation est mise à la charge du propriétaire si celui-ci est une personne morale et n'a pas souscrit, dans le délai prescrit, la déclaration de mutation de jouissance à laquelle il est tenu. Le montant de cette imposition est égal à celui de la cotisation établie à tort et est perçu au profit de l'Etat. Le propriétaire est fondé à en demander le remboursement au nouvel occupant, à concurrence des droits dont ce dernier serait normalement passible, compte tenu de sa situation propre.

####### IV : Exonérations et dégrèvements

**Art. 1414**

I. – (Abrogé).

I bis. – (Abrogé).

II. – Sont dégrevés d'office de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale :

1° Les gestionnaires de foyers de jeunes travailleurs, de foyers de travailleurs migrants et des logements-foyers dénommés résidences sociales, à raison des logements situés dans ces foyers ;

2° Les organismes ne se livrant pas à une exploitation ou à des opérations de caractère lucratif, lorsqu'ils ont conclu une convention avec l'Etat conformément à l'article L. 851-1 du code de la sécurité sociale, à raison des logements qu'ils louent en vue de leur sous-location ou de leur attribution à titre temporaire aux personnes défavorisées mentionnées à l'article 1er de la loi n° 90-449 du 31 mai 1990 modifiée visant à la mise en œuvre du droit au logement.

Les obligations déclaratives à la charge des personnes ou organismes entrant dans le champ d'application des premier à troisième alinéas sont fixées par décret.

III. – (Abrogé).

IV. – (Abrogé).

V. – (Abrogé).

**Art. 1414 A**

Sur réclamation présentée dans le délai prévu à l'article R. 196-2 du livre des procédures fiscales et dans les formes prévues au même code, les personnes domiciliées hors de France bénéficient d'un dégrèvement de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale pour le logement qui constituait leur résidence principale à la date du transfert de leur domicile fiscal hors de France, au titre de l'année de leur retour en France, faisant suite à un appel à quitter la zone où était établie leur résidence ou à une opération de retour collectif décidé par le ministre des affaires étrangères ou le chef de la mission diplomatique.

La liste des appels et opérations concernés est fixée chaque année par arrêté conjoint du ministre des affaires étrangères et du ministre chargé du budget.

**Art. 1414 B**

Les personnes qui conservent la jouissance de l'habitation qui constituait leur résidence principale avant d'être hébergées durablement dans un établissement ou un service mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ou dans un établissement délivrant des soins de longue durée, mentionné à l'avant-dernier alinéa de l'article L. 6143-5 du code de la santé publique, et comportant un hébergement, à des personnes n'ayant pas leur autonomie de vie dont l'état nécessite une surveillance médicale constante et des traitements d'entretien bénéficient d'une exonération de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale afférente à cette habitation.

L'exonération est accordée à compter de l'année qui suit celle de leur hébergement dans les établissements ou services mentionnés au premier alinéa.

**Art. 1414 B bis**

Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de la part de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale qui leur revient les fondations et les associations remplissant les conditions prévues aux a ou b du 1 de l'article 200, à l'exception des fondations d'entreprise.

Pour bénéficier de cette exonération, le redevable de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale adresse au service des impôts du lieu de situation du bien, avant le 1er mars de la première année au titre de laquelle l'exonération est applicable, une déclaration accompagnée des éléments permettant de justifier de son respect des conditions fixées au premier alinéa du présent article.

###### Section IV : Dispositions communes aux taxes foncières et à la taxe d'habitation

**Art. 1415**

La taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties et la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale sont établies pour l'année entière d'après les faits existants au 1er janvier de l'année de l'imposition.

**Art. 1416**

Lorsqu'il n'y a pas lieu à l'établissement de rôles particuliers (1), les contribuables omis ou insuffisamment imposés au rôle primitif sont inscrits dans un rôle supplémentaire qui peut être mis en recouvrement au plus tard le 31 décembre de l'année suivant celle de l'imposition.

**Art. 1417**

I. – Les dispositions des articles 1391 et 1391 Bsont applicables aux contribuables dont le montant des revenus de l'année précédant celle au titre de laquelle l'imposition est établie n'excède pas la somme de 11 885 €, pour la première part de quotient familial, majorée de 3 174 € pour chaque demi-part supplémentaire, retenues pour le calcul de l'impôt sur le revenu afférent auxdits revenus. Pour la Martinique, la Guadeloupe et la Réunion, les montants des revenus sont fixés à 14 064 € pour la première part, majorés de 3 359 € pour la première demi-part et 3 174 € pour chaque demi-part supplémentaire à compter de la deuxième. Pour la Guyane et Mayotte, ces montants sont fixés respectivement à 14 703 €, 4 047 € et 3 174 €.

I bis. – Par dérogation au I du présent article, l'article 1391 est applicable aux contribuables qui remplissent les conditions prévues au même article 1391 et qui ont bénéficié de l'exonération prévue au I de l'article 28 de la loi n° 2014-891 du 8 août 2014 de finances rectificative pour 2014 lorsque le montant des revenus de l'année précédant celle au titre de laquelle l'imposition est établie n'excède pas la somme de 15 057 €, pour la première part de quotient familial, majorée de 3 174 € pour chaque demi-part supplémentaire à compter de la deuxième, retenues pour le calcul de l'impôt sur le revenu afférent auxdits revenus. Pour la Martinique, la Guadeloupe et La Réunion, les montants de revenus sont fixés à 17 424 € pour la première part, majorés de 3 174 € pour chaque demi-part supplémentaire à compter de la deuxième. Pour la Guyane et Mayotte, ces montants sont fixés, respectivement, à 18 752 € et 3 174 €.

II. – Les dispositions de l'article 1391 B ter sont applicables aux contribuables dont le montant des revenus de l'année précédant celle au titre de laquelle l'imposition est établie n'excède pas la somme de 27 947 €, pour la première part de quotient familial, majorée de 6 530 € pour la première demi-part et 5 140 € à compter de la deuxième demi-part supplémentaire, retenues pour le calcul de l'impôt sur le revenu afférent auxdits revenus. Pour la Martinique, la Guadeloupe et la Réunion, les montants des revenus sont fixés à 33 774 €, pour la première part, majorés de 7 164 € pour la première demi-part, 6 831 € pour la deuxième demi-part et 5 140 € pour chaque demi-part supplémentaire à compter de la troisième. Pour la Guyane et Mayotte, ces montants sont fixés à 37 013 € pour la première part, majorés de 7 164 € pour chacune des deux premières demi-parts, 6 099 € pour la troisième demi-part et 5 140 € pour chaque demi-part supplémentaire à compter de la quatrième.

III. – Les montants de revenus prévus aux I, I bis, II et II bis sont indexés, chaque année, comme la limite supérieure de la première tranche du barème de l'impôt sur le revenu.

Les majorations mentionnées aux I, II et II bis sont divisées par deux pour les quarts de part.

Les montants mentionnés aux deux premiers alinéas du présent III sont arrondis à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

IV. – 1° Pour l'application du présent article, le montant des revenus s'entend du montant net après application éventuelle des règles de quotient définies à l'article 163-0 A des revenus et plus-values retenus pour l'établissement de l'impôt sur le revenu au titre de l'année précédente.

Ce montant est majoré :

a) du montant des charges déduites en application de l'article 163 duovicies ainsi que du montant des cotisations ou des primes déduites en application de l'article 163 quatervicies ;

a bis) du montant des abattements mentionnés aux 1 ter ou 1 quater de l'article 150-0 D, à l'article 150-0 D ter, au 2° du 3 de l'article 158 et au 3 de l'article 200 A, du montant des plus-values en report d'imposition en application de l'article 150-0 B quater, du montant des plus-values soumises au prélèvement prévu à l'article 244 bis A et du montant des plus-values et distributions soumises au prélèvement prévu à l'article 244 bis B ;

b) du montant des bénéfices exonérés en application des articles 44 sexies, 44 sexies A, 44 octies A, 44 terdecies à 44 septdecies, ainsi que du 9 de l'article 93 ;

c) du montant des revenus soumis aux prélèvements libératoires prévusau 1 du II et au II bis de l'article 125-0 A, aux II et III de l'article 125 A et au II de l'article 163 bis, du montant des produits et revenus soumis aux retenues à la source prévues à l'article 119 bis, aux articles 182 A, 182 A bis et 182 A ter, à hauteur de la fraction donnant lieu à une retenue libératoire de l'impôt sur le revenu, de ceux soumis aux versements libératoires prévus par l'article 151-0 retenus pour leur montant diminué, selon le cas, de l'abattement prévu au 1 de l'article 50-0 ou au 1 de l'article 102 ter, de ceux visés aux articles 81 quater, 81 A, 81 D et 155 B, de ceux perçus par les fonctionnaires des organisations internationales, de ceux exonérés par application d'une convention internationale relative aux doubles impositions, de ceux exonérés en application de l'article 80 sexdecies ainsi que de ceux exonérés en application des articles 163 quinquies B à 163 quinquies C bis ;

d) Du montant des plus-values exonérées en application des 1, 1 bis et 7 du III de l'article 150-0 A ;

e) Des sommes correspondant aux droits visés à l'article L. 3152-4 ou à l'article L. 3334-8 du code du travail ainsi que les sommes issues des droits inscrits au compte-épargne ou correspondant à des jours de repos non pris exonérés en application du 18° de l'article 81.

2°) Abrogé (à compter des impositions établies au titre de 2000.)

###### Section IV bis : Dispositions communes à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la taxe annuelle sur les locaux vacants

**Art. 1418**

I. — Les propriétaires de locaux affectés à l'habitation sont tenus de déclarer à l'administration fiscale, avant le 1er juillet de chaque année, les informations relatives, s'ils s'en réservent la jouissance, à la nature de l'occupation de ces locaux ou, s'ils sont occupés par des tiers, à l'identité du ou des occupants desdits locaux, selon des modalités fixées par décret.

Sont dispensés de cette déclaration les propriétaires des locaux pour lesquels aucun changement dans les informations transmises n'est intervenu depuis la dernière déclaration.

II. — Cette déclaration est souscrite par voie électronique par les propriétaires dont la résidence principale est équipée d'un accès à internet.

Ceux de ces propriétaires qui indiquent à l'administration ne pas être en mesure de souscrire cette déclaration par voie électronique ainsi que les propriétaires dont la résidence principale n'est pas équipée d'un accès à internet utilisent les autres moyens mis à leur disposition par l'administration.

###### Section 0V : Contribution économique territoriale

**Art. 1447-0**

Il est institué une contribution économique territoriale composée d'une cotisation foncière des entreprises et d'une cotisation sur la valeur ajoutée des entreprises.

###### Section V : Cotisation foncière des entreprises

####### I : Personnes et activités imposables

**Art. 1447**

I. – La cotisation foncière des entreprises est due chaque année par les personnes physiques ou morales, les sociétés non dotées de la personnalité morale ou les fiduciaires pour leur activité exercée en vertu d'un contrat de fiducie qui exercent à titre habituel une activité professionnelle non salariée.

Pour l'établissement de la cotisation foncière des entreprises, les activités de location ou de sous-location d'immeubles, autres que les activités de location ou sous-location d'immeubles nus à usage d'habitation, sont réputées exercées à titre professionnel ; toutefois, la cotisation foncière des entreprises n'est pas due lorsque l'activité de location ou de sous-location d'immeubles nus est exercée par des personnes qui, au cours de la période de référence définie à l'article 1467 A, en retirent des recettes brutes hors taxes, au sens de l'article 29, inférieures à 100 000 € ou un chiffre d'affaires, au sens du 1 du I de l'article 1586 sexies, inférieur à 100 000 €.

Lorsque la période de référence ne correspond pas à une période de douze mois, le montant des recettes ou du chiffre d'affaires est ramené ou porté, selon le cas, à douze mois.

II. – La cotisation foncière des entreprises n'est pas due par les organismes mentionnés au premier alinéa du 1 bis de l'article 206 qui remplissent les trois conditions fixées par ce même alinéa.

III. – Les personnes et sociétés mentionnées au I ne sont pas soumises à la cotisation foncière des entreprises à raison de leurs activités qui ne sont assujetties ni à l'impôt sur les sociétés ni à l'impôt sur le revenu en raison des règles de territorialité propres à ces impôts.

**Art. 1447 bis**

Les activités de construction, de fabrication ou de refonte de matériels militaires exercées par l'Etat dans ses établissements industriels sont imposables à la cotisation foncière des entreprises. Il en va de même pour l'entretien et les grosses réparations, les activités d'étude et de recherche appliquées qui sont effectuées dans ces mêmes établissements et qui ne relèvent pas de la mise en œuvre opérationnelle des forces armées.

####### II : Exonérations et abattements

**Art. 1449**

Sont exonérés de la cotisation foncière des entreprises :

1° Les collectivités territoriales, les établissements publics et les organismes de l'Etat, pour leurs activités de caractère essentiellement culturel, éducatif, sanitaire, social, sportif ou touristique, quelle que soit leur situation à l'égard de la taxe sur la valeur ajoutée ;

2° Les grands ports maritimes et fluvio-maritimes, les ports autonomes, ainsi que les ports à l'exception des ports de plaisance.

**Art. 1450**

Les exploitants agricoles, y compris les propriétaires ou fermiers de marais salants sont exonérés de la cotisation foncière des entreprises.

En sont également exonérés les groupements d'employeurs constitués exclusivement d'exploitants individuels agricoles ou de sociétés civiles agricoles bénéficiant de l'exonération, et fonctionnant dans les conditions fixées au chapitre III du titre V du livre II de la première partie du code du travail ainsi que les groupements d'intérêt économique constitués entre exploitations agricoles.

Toutefois, ces dispositions ne s'appliquent pas à la production de graines, semences et plants effectuée par l'intermédiaire de tiers lorsque l'entreprise réalise, au cours de la période de référence définie à l'article 1467 A, un chiffre d'affaires supérieur à 4 573 000 € hors taxes.

**Art. 1451**

I. – Sous réserve des dispositions du II, sont exonérés de la cotisation foncière des entreprises :

1° Les sociétés coopératives agricoles et leurs unions ainsi que les sociétés d'intérêt collectif agricole qui emploient au plus trois salariés ou qui se consacrent :

à l'électrification ;

à l'habitat ou à l'aménagement rural ;

à l'utilisation de matériel agricole ;

à l'insémination artificielle ;

à la lutte contre les maladies des animaux et des végétaux ;

à la vinification ;

au conditionnement des fruits et légumes ;

et à l'organisation des ventes aux enchères ;

2° Les coopératives agricoles et vinicoles, pour leurs activités autres que la vinification et quel que soit le mode de commercialisation employé, lorsque l'effectif salarié correspondant n'excède pas trois personnes ;

3° Les organismes suivants, susceptibles d'adhérer aux caisses de crédit agricole mutuel en vertu des dispositions législatives et réglementaires qui régissent le crédit mutuel et la coopération agricole :

associations syndicales qui ont un objet exclusivement agricole ;

syndicats professionnels agricoles, à condition que leurs opérations portent exclusivement sur des produits ou instruments nécessaires aux exploitations agricoles elles-mêmes ;

sociétés d'élevage, associations agricoles reconnues par la loi et dépendant du ministère de l'agriculture, qui ont pour objet de favoriser la production agricole, ainsi que leurs unions et fédérations ;

chambres d'agriculture ;

4° Les caisses locales d'assurances mutuelles agricoles régies par l'article L. 771-1 du code rural et de la pêche maritime qui ont au plus deux salariés ou mandataires rémunérés.

5° Les sociétés produisant du biogaz, de l'électricité ou de la chaleur par la méthanisation et répondant aux conditions prévues à l'article L. 311-1 du code rural et de la pêche maritime.

L'effectif salarié est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation au même I, la période à retenir pour apprécier le nombre de salariés est l'avant-dernière année précédant celle de l'imposition. Lorsqu'une entreprise bénéficiant déjà de l'exonération prévue au présent article constate un franchissement de seuil d'effectif mentionné aux 1°, 2° ou 4° du présent I déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération.

II. – L'exonération prévue aux 1° et 2° du I est supprimée pour :

a) Les sociétés coopératives agricoles, leurs unions et les sociétés d'intérêt collectif agricole dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu à concurrence de 20 % au moins par des associés non coopérateurs au sens du 1 quinquies de l'article 207 du présent code et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés ;

b) Les sociétés d'intérêt collectif agricole dont plus de 50 % du capital ou des voix sont détenus directement ou par l'intermédiaire de filiales par des associés autres que ceux visés aux 1°, 2° et 3° de l'article L. 522-1 du code rural et de la pêche maritime.

**Art. 1452**

Sont exonérés de la cotisation foncière des entreprises :

1° Les ouvriers qui travaillent soit à façon pour les particuliers, soit pour leur compte et avec des matières leur appartenant, qu'ils aient ou non une enseigne ou une boutique, lorsqu'ils n'utilisent que le concours d'un ou plusieurs apprentis âgés de vingt ans au plus au début de l'apprentissage et munis d'un contrat d'apprentissage passé dans les conditions prévues par les articles L. 6221-1 à L. 6225-8 du code du travail ;

2° La veuve qui continue, avec l'aide d'un seul ouvrier et d'un ou plusieurs apprentis satisfaisant aux mêmes conditions qu'au 1°, la profession précédemment exercée par son mari.

Les personnes mentionnées aux 1° et 2° peuvent, sans perdre le bénéfice de l'exonération prévue au présent article, se faire aider de leur conjoint, du partenaire auquel elles sont liées par un pacte civil de solidarité et de leurs enfants.

Ces dispositions sont applicables, sous les mêmes conditions, aux sociétés imposées dans les conditions prévues au 4° de l'article 8.

Pour l'appréciation du nombre de salariés, la période de référence à retenir est l'année mentionnée à l'article 1467 A.

**Art. 1453**

Sont exonérés de la cotisation foncière des entreprises, les chauffeurs et cochers propriétaires d'une ou de deux voitures qu'ils conduisent et gèrent eux-mêmes, à la condition que les deux voitures ne soient pas mises simultanément en service, qu'elles ne comportent pas plus de sept places et que les conditions de transport soient conformes à un tarif réglementaire.

**Art. 1454**

Sont exonérées de la cotisation foncière des entreprises, les sociétés coopératives et unions de sociétés coopératives d'artisans de même que les sociétés coopératives et unions de sociétés coopératives de patrons bateliers, lorsque ces différents organismes sont constitués et fonctionnent conformément aux dispositions législatives et réglementaires qui les régissent.

L'exonération prévue au premier alinéa n'est pas applicable aux sociétés coopératives et unions de sociétés coopératives dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu à concurrence de 20 % au moins par des associés non coopérateurs au sens du 1 quinquies de l'article 207 du présent code et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés.

**Art. 1455**

Sont exonérés de la cotisation foncière des entreprises :

1° Les pêcheurs utilisant pour leur activité professionnelle un ou deux bateaux, même s'ils en sont propriétaires ;

1° bis Les sociétés de pêche artisanale visées à l'article L. 931-2 du code rural et de la pêche maritime lorsqu'un ou plusieurs associés sont embarqués ;

2° Les inscrits maritimes qui se livrent personnellement à la pêche des poissons, crustacés, mollusques et autres produits de la pêche et effectuent eux-mêmes la vente de ces produits ;

3° Les sociétés coopératives maritimes constituées et fonctionnant conformément aux articles L. 931-5 à L. 931-27 du code rural et de la pêche maritime.

L'exonération prévue ci-dessus n'est pas applicable aux sociétés coopératives maritimes dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu à concurrence de 20 % au moins par des associés non coopérateurs au sens du 1 quinquies de l'article 207 du présent code et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés.

**Art. 1456**

Sont exonérées de la cotisation foncière des entreprises, les sociétés coopératives de production dont les statuts et le fonctionnement sont reconnus conformes aux dispositions de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production.

Sont exclues du bénéfice de cette exonération, les sociétés coopératives de production dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu pour plus de 50 % par des personnes définies au 1 quinquies de l'article 207 du présent code et des titulaires de certificats coopératifs d'investissement, à l'exception de celles dont la majorité du capital est détenue par une autre société coopérative de production dans les conditions prévues à l'article 25 modifié de la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés coopératives de production.

L'exonération est toutefois applicable aux sociétés coopératives de production issues de la transformation d'autres sociétés dans les conditions prévues aux articles 48 à 52 de la même loi et pour lesquelles les associés non coopérateurs s'engagent, au moment de la transformation et dans des conditions fixées par décret, à céder un nombre de parts sociales suffisant pour permettre aux associés coopérateurs de détenir au moins 50 % du capital de la société au plus tard le 31 décembre de la septième année qui suit celle de la transformation en société coopérative de production.

L'exonération est également applicable aux sociétés coopératives de production qui ont constitué entre elles un groupement relevant des articles 47 bis à 47 septies de la loi n° 78-763 du 19 juillet 1978 précitée et dont la majorité du capital est détenue par une ou plusieurs sociétés coopératives membres de ce groupement ou par des salariés employés par les autres sociétés coopératives membres de ce groupement.

En cas de non-respect de l'engagement mentionné au troisième alinéa, la société verse les sommes qu'elle n'a pas acquittées au titre de la cotisation foncière des entreprises en application du même alinéa. Les droits correspondants sont majorés de l'intérêt de retard prévu à l'article 1727, décompté à partir de la date à laquelle ces impositions auraient dû être acquittées.

**Art. 1457**

L'activité des personnes mentionnées à l'article L. 135-1 du code de commerce dont la rémunération brute totale, perçue au titre de cette activité au cours de la période de référence définie à l'article 1467 A, est inférieure à la limite de 16,5 % du montant annuel du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale est exonérée de la cotisation foncière des entreprises.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1458**

Sont exonérés de la cotisation foncière des entreprises :

1° Les éditeurs de feuilles périodiques et les sociétés dont ils détiennent majoritairement le capital et auxquelles ils confient l'exécution d'opérations de groupage et de distribution ;

1° bis Les sociétés coopératives de groupage de presse et les sociétés agréées de distribution de la presse, en raison de l'activité de distribution groupée des journaux et publications périodiques qu'elles se voient confier et exercent en application de l'article 3 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques ;

1° ter Les services de presse en ligne reconnus au 1er janvier de l'année d'imposition dans les conditions précisées par le décret prévu au troisième alinéa de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse (1) ;

2° Les agences de presse qui figurent sur la liste établie en application de l'article 1er de l'ordonnance n° 45-2646 du 2 novembre 1945 modifiée, en raison de l'activité qu'elles exercent dans le cadre de ce même article 1er tant qu'elles n'ont pas cessé de remplir les conditions déterminées par cette ordonnance.

3° Les correspondants locaux de la presse régionale ou départementale en raison de l'activité qu'ils exercent conformément aux dispositions de l'article 10 de la loi n° 87-39 du 27 janvier 1987 portant diverses mesures d'ordre social.

4° Les vendeurs-colporteurs de presse en raison de l'activité qu'ils exercent conformément au I de l'article 22 de la loi n° 91-1 du 3 janvier 1991 tendant au développement de l'emploi par la formation dans les entreprises, l'aide à l'insertion sociale et professionnelle et l'aménagement du temps de travail, pour l'application du troisième plan pour l'emploi.

**Art. 1458 bis**

I. – Les établissements qui vendent au public des écrits périodiques en qualité de mandataires inscrits à la commission mentionnée à l'article 26 de la loi n° 47-585 du 2 avril 1947 relative au statut des entreprises de groupage et de distribution des journaux et publications périodiques et qui revêtent la qualité de diffuseur de presse spécialiste au sens de l'article 2 du décret n° 2011-1086 du 8 septembre 2011 instituant une aide exceptionnelle au bénéfice des diffuseurs de presse spécialistes et indépendants, dans sa rédaction en vigueur le 29 décembre 2013, sont exonérés de cotisation foncière des entreprises.

II. – Pour bénéficier de l'exonération prévue au I, un établissement doit, au cours de la période de référence mentionnée à l'article 1467 A, relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise est une petite ou moyenne entreprise, au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Le capital de l'entreprise est détenu, de manière continue, à hauteur de 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société répondant à la condition prévue au 1° du présent II et dont le capital est détenu à hauteur de 50 % au moins par des personnes physiques.

III. – Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments entrant dans son champ d'application et déclarés dans les délais prévus audit article 1477.

IV. – L'exonération prévue au I est subordonnée au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1459**

Sont exonérés de la cotisation foncière des entreprises :

1° Les propriétaires ou locataires qui louent accidentellement une partie de leur habitation personnelle, lorsque d'ailleurs cette location ne présente aucun caractère périodique ;

2° Les personnes qui louent ou sous-louent en meublé une ou plusieurs pièces de leur habitation principale, sous réserve que les pièces louées constituent pour le locataire ou le sous-locataire en meublé sa résidence principale, et que le prix de location demeure fixé dans des limites raisonnables ;

3° Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre :

a) (abrogé)

b) Les personnes qui louent en meublé des locaux classés dans les conditions prévues à l'article L. 324-1 du code de tourisme, lorsque ces locaux sont compris dans leur habitation personnelle ;

c) Les personnes autres que celles visées aux 1° et 2° du présent article ainsi qu'au b qui louent ou sous-louent en meublé tout ou partie de leur habitation personnelle.

Les délibérations sont prises dans les conditions prévues à l'article 1639 A bis et portent sur la totalité de la part revenant à chaque collectivité ou groupement ; elles peuvent concerner une ou plusieurs des catégories de personnes énumérées ci-dessus.

**Art. 1460**

Sont exonérés de la cotisation foncière des entreprises :

1° Les établissements d'enseignement du second degré qui ont passé avec l'Etat un contrat en application de l'article L442-1 du code de l'éducation et les établissements d'enseignement supérieur qui ont passé une convention en application de l'article L. 718-16 du même code ou qui ont fait l'objet d'une reconnaissance d'utilité publique ;

1° bis Les établissements d'enseignement supérieur consulaire mentionnés à l'article L. 711-17 du code de commerce pour leurs activités de formation professionnelle initiale et continue ainsi que de recherche ainsi que les organismes mentionnés au premier alinéa du 1 bis de l'article 206 du présent code, au titre de leur participation dans ces établissements ou au titre du financement de leurs activités ;

2° Les peintres, sculpteurs, graveurs et dessinateurs considérés comme artistes auteurs d’œuvres graphiques et plastiques mentionnés à l’article L. 382-1 du code de la sécurité sociale et ne vendant que le produit de leur art ;

2° bis Les photographes auteurs, pour leur activité relative à la réalisation de prises de vues et à la cession de leurs oeuvres d'art au sens de l'article 278 septies et du I de l'article 278-0 bis ou de droits mentionnés au g de l'article 279 et portant sur leurs oeuvres photographiques ;

3° Les auteurs d’œuvres littéraires et dramatiques, musicales et chorégraphiques, mentionnés à l’article L. 382-1 du code de la sécurité sociale, à l’exception des auteurs de logiciels, ainsi que les coauteurs d’une œuvre audiovisuelle réalisée en collaboration mentionnés aux 1o à 4o de l’article L. 113-7 du code de la propriété intellectuelle et les auteurs d’une œuvre radiophonique mentionnés à l’article L. 113-8 du même code, les professeurs de lettres, sciences et arts d'agrément, les instituteurs primaires ;

4° Les artistes lyriques et dramatiques ;

5° Les sages-femmes et les garde-malades ;

6° Abrogé ;

7° Les sportifs pour la seule pratique d'un sport ;

8° Les avocats ayant suivi la formation prévue au chapitre II du titre Ier de la loi n° 71-1130 du 31 décembre 1971 portant réforme de certaines professions judiciaires et juridiques, pour une période de deux ans à compter de l'année qui suit le début de l'exercice de la profession d'avocat ;

9° Les membres du corps de réserve sanitaire constitué dans les conditions prévues au titre III du livre Ier de la troisième partie du code de la santé publique pour leurs activités exercées à ce titre.

Le bénéfice des exonérations prévues aux 2o et 3o du présent article est subordonné au respect du règlement (UE) no 1407/2013 de la Commission du 18 décembre 2013 relatif à l’application des articles 107 et 108 du traité sur le fonctionnement de l’Union européenne aux aides de minimis.

**Art. 1461**

Sont exonérés de la cotisation foncière des entreprises :

1° (Abrogé) ;

2° Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 du même code, ainsi que les sociétés ou organismes visés aux articles 239 ter et 239 quater du présent code dès lors qu'ils sont constitués exclusivement par des organismes précités et si leurs activités sont identiques à celles de leurs membres ;

3° (Abrogé) ;

4° Les sociétés de bains-douches et les sociétés de jardins ouvriers ;

5° Les organismes de jardins familiaux définis à l'article L. 561-2 du code rural et de la pêche maritime, lorsque leur activité, considérée dans son ensemble, s'exerce dans des conditions telles qu'elle peut être tenue pour désintéressée ;

6° L'association mentionnée à l'article L. 313-18 du code de la construction et de l'habitation et les sociétés mentionnées aux articles L. 313-19 et L. 313-20 du même code au titre des activités relevant des opérations énumérées au 14° du 1 de l'article 207 ;

7° Les syndicats professionnels, quelle que soit leur forme juridique, et leurs unions pour leurs activités portant sur l'étude et la défense des droits et des intérêts collectifs matériels ou moraux de leurs membres ou des personnes qu'ils représentent et à condition qu'ils fonctionnent conformément aux dispositions qui les régissent ;

8° Les associations régies par la loi du 1er juillet 1901 relative au contrat d'association, constituées conformément à l'accord du 25 avril 1996 portant dispositions communes à l'AGIRC et à l'ARRCO, et les associations et groupements d'intérêt économique contrôlés par ces associations et comptant parmi leurs membres soit au moins une fédération ou institution de retraite complémentaire régie par le titre II du livre IX du code de la sécurité sociale, soit au moins une association ou un groupement d'intérêt économique comptant parmi ses membres au moins une telle fédération ou institution, pour leurs seules opérations de gestion et d'administration réalisées pour le compte de leurs membres qui ne sont pas dans le champ d'application de la cotisation foncière des entreprises en application du I de l'article 1447.

**Art. 1461 A**

Sont exonérées de la cotisation foncière des entreprises les biens affectés à des missions de service public des communautés professionnelles territoriales de santé, lorsque leur projet de santé est validé dans les conditions prévues à l'article L. 1434-12 du code de la santé publique et qu'elles ont conclu la convention prévue à l'article L. 1434-12-2 du même code.

**Art. 1462**

Sont exonérés de la cotisation foncière des entreprises :

1° Les groupements d'emprunts de sinistrés constitués en application des dispositions des articles 44 à 49 de la loi n° 47-580 du 30 mars 1947 ;

2° Les associations de mutilés de guerre et d'anciens combattants reconnues d'utilité publique, qui émettent des participations à la loterie nationale avec l'autorisation du ministre des anciens combattants et sous le contrôle organisé par les textes réglementaires, sous réserve qu'elles assurent elles-mêmes le service d'émission, sans prélèvement forfaitaire d'une partie des bénéfices au profit de tiers.

**Art. 1463**

Sont exonérés de la cotisation foncière des entreprises, les concessionnaires de mines, les amodiataires et sous-amodiataires de concessions minières, les titulaires de permis d'exploitation de mines et les explorateurs de mines de pétrole et de gaz combustibles, seulement pour l'extraction, la manipulation et la vente des matières par eux extraites.

Toutefois les entreprises minières qui procèdent à l'agglomération du minerai de fer ne sont pas exonérées pour cette activité.

**Art. 1463 A**

I. — Les entreprises qui bénéficient de l'exonération prévue à l'article 44 sexdecies sont exonérées de cotisation foncière des entreprises pour les établissements situés dans un bassin urbain à dynamiser défini au II du même article 44 sexdecies qu'elles ont créés entre le 1er janvier 2018 et le 31 décembre 2026, à compter de l'année suivant celle de leur création.

L'exonération porte, pendant sept années à compter de l'année qui suit la création, sur la moitié de la base nette imposée au profit de chaque collectivité territoriale ou établissement public de coopération intercommunale doté d'une fiscalité propre.

Au titre des trois années suivant la période d'exonération, la moitié de la base nette imposable des établissements mentionnés au premier alinéa du présent I fait l'objet d'un abattement. Le montant de cet abattement est égal, la première année, à 75 % de la base exonérée de la dernière année d'application de l'exonération prévue au deuxième alinéa, à 50 % la deuxième année et à 25 % la troisième année. Cet abattement ne peut réduire la moitié de la base d'imposition de l'année considérée de plus de 75 % de son montant la première année, 50 % la deuxième année et 25 % la troisième année.

II. — Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus à cet article, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus à l'article 1477.

Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1464 A, 1464 B, 1464 D, 1464 F, 1464 G, 1464 I, 1464 M, 1465,1465 A, 1465 B, 1466 D ou 1466 F et celles prévues au I du présent article, le contribuable doit opter pour l'un ou l'autre de ces régimes. L'option, qui est irrévocable, est exercée dans le délai prévu pour le dépôt de la déclaration afférente à la première année au titre de laquelle l'exonération prend effet.

III. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect des articles 13 et 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 1463 B**

I. — Les entreprises qui bénéficient de l'exonération prévue à l'article 44 septdecies sont exonérées de cotisation foncière des entreprises pour les établissements situés dans les zones de développement prioritaire définies au II du même article 44 septdecies qu'elles ont créés entre le 1er janvier 2019 et le 31 décembre 2026, à compter de l'année suivant celle de leur création.

L'exonération porte, pendant sept ans à compter de l'année qui suit la création, sur la moitié de la base nette imposée au profit de chaque collectivité territoriale ou établissement public de coopération intercommunale à fiscalité propre.

A l'issue de la période d'exonération et au titre des trois années suivant l'expiration de celle-ci, la moitié de la base nette imposable des établissements mentionnés au premier alinéa du présent I fait l'objet d'un abattement. Le montant de cet abattement est égal, la première année, à 75 % de la base exonérée de la dernière année d'application de l'exonération prévue au deuxième alinéa, à 50 % la deuxième année et à 25 % la troisième année. Cet abattement ne peut réduire la moitié de la base d'imposition de l'année considérée de plus de 75 % de son montant la première année, 50 % la deuxième année et 25 % la troisième année.

II. — Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus audit article 1477.

Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1463 A, 1464 A, 1464 B, 1464 D, 1464 F, 1464 G, 1464 I, 1464 M, 1465,1465 A, 1465 B ou 1466 D et de celles prévues au I du présent article, le contribuable doit opter pour l'un ou l'autre de ces régimes. L'option, qui est irrévocable, est exercée dans le délai prévu pour le dépôt de la déclaration afférente à la première année au titre de laquelle l'exonération prend effet.

III. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du même règlement.

**Art. 1464**

Les communes ou les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent décider d'exonérer de la cotisation foncière des entreprises, en totalité ou en partie, les caisses de crédit municipal.

**Art. 1464 A**

Les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de cotisation foncière des entreprises :

1° Dans la limite de 100 %, les entreprises de spectacles vivants relevant des catégories ci-après :

a) les théâtres nationaux ;

b) les autres théâtres fixes ;

b bis) Les lieux de diffusion de spectacles vivants, lorsque l'entreprise exerce l'activité d'exploitant de lieux de spectacles aménagés pour les représentations publiques au sens de l'article L. 7122-1 du code du travail. Pour bénéficier de l'exonération, l'établissement doit avoir une capacité moyenne d'accueil du public inférieure à 1 500 places ;

c) les tournées théâtrales et les théâtres démontables exclusivement consacrés à des spectacles d'art dramatique, lyrique ou chorégraphique ;

d) les concerts symphoniques et autres, les orchestres divers et les chorales ;

e) les théâtres de marionnettes, les cabarets artistiques, les café-concerts, les music-halls et cirques à l'exclusion des établissements où il est d'usage de consommer pendant les séances ;

f) Les spectacles musicaux et de variétés.

L'exonération ne bénéficie pas aux entreprises donnant des représentations mentionnées au 2° de l'article 279 bis.

La délibération peut porter sur une ou plusieurs catégories. Les délibérations prises par les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre avant l'entrée en vigueur de la loi n° 99-198 du 18 mars 1999 portant modification de l'ordonnance n° 45-2339 du 13 octobre 1945 relative aux spectacles demeurent valables tant qu'elles ne sont pas rapportées ou modifiées ;

2° (Abrogé) ;

3° Dans la limite de 100 %, les établissements de spectacles cinématographiques qui ont réalisé un nombre d'entrées inférieur à 450 000 au cours de l'année précédant celle de l'imposition ;

3° bis Dans la limite de 100 %, les établissements de spectacles cinématographiques qui ont réalisé un nombre d'entrées inférieur à 450 000 au cours de l'année précédant celle de l'imposition et qui bénéficient d'un classement " art et essai " au titre de l'année de référence ;

4° Dans la limite de 33 %, les autres établissements de spectacles cinématographiques.

Les exonérations prévues aux 3° et 4° ne s'appliquent pas aux établissements spécialisés dans la projection de films visés au 3° de l'article 279 bis.

**Art. 1464 B**

I. – Les entreprises qui bénéficient des exonérations prévues aux articles 44 sexies et 44 quindecies peuvent être temporairement exonérées, dans les conditions prévues à l'article 1464 C, de la cotisation foncière des entreprises dont elles sont redevables, pour les établissements qu'elles ont créés ou repris, à compter de l'année suivant celle de leur création.

II. – Les entreprises ne peuvent bénéficier de cette exonération qu'à la condition d'en avoir adressé la demande au service des impôts de chacun des établissements concernés, avant le 1er janvier de l'année suivant celle de la création ou de la reprise de l'établissement en attestant qu'elles remplissent les conditions exigées au I ; elles déclarent chaque année les éléments entrant dans le champ d'application de l'exonération.

III. – Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'exonération temporaire de cotisation foncière des entreprises prévue à l'article 1465 et de l'exonération de cotisation foncière des entreprises prévue au I, l'entreprise doit opter pour l'un ou l'autre de ces régimes. Cette option est irrévocable.

III bis. – Le bénéfice de l'exonération est subordonné au respect du même règlement communautaire que celui appliqué pour l'exonération dont l'entreprise bénéficie sur le fondement, selon le cas, de l'article 44 sexies ou de l'article 44 quindecies.

IV. – Les dispositions du neuvième alinéa de l'article 1465 s'appliquent au présent article.

**Art. 1464 C**

I. – L'exonération de la taxe foncière sur les propriétés bâties et de la cotisation foncière des entreprises prévue aux articles 1383 A et 1464 B est subordonnée à une décision de l'organe délibérant des collectivités territoriales ou des établissements publics de coopération intercommunal dotés d'une fiscalité propre dans le ressort desquels sont situés les établissements des entreprises en cause.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale.

Lorsque tout ou partie de la part communale de la taxe foncière sur les propriétés bâties ou de la cotisation foncière des entreprises acquittée par les entreprises implantées sur une zone d'activités économiques créée ou gérée par un groupement de communes est affecté à ce groupement en vertu des articles 29 ou 11 modifiés de la loi n° 80-10 du 10 janvier 1980 portant aménagement de la fiscalité directe locale, celui-ci est substitué à la commune pour l'application du présent article.

II. – Les délibérations mentionnées au I sont de portée générale. Elles peuvent concerner :

1° La taxe foncière sur les propriétés bâties et la cotisation foncière des entreprises ou l'une de ces deux taxes seulement ;

2° Les établissements créés et les établissements repris par les entreprises visées au I de l'article 1464 B ou l'une seulement de ces deux catégories d'établissements.

Les délibérations fixent la durée des exonérations, qui ne peut être ni inférieure à deux ans ni supérieure à cinq ans (1).

**Art. 1464 D**

I. — Les communes ou leurs établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de la cotisation foncière des entreprises :

1° A compter de l'année qui suit celle de leur établissement, les médecins ainsi que les auxiliaires médicaux mentionnés au livre Ier et au livre III de la quatrième partie du code de la santé publique et soumis à l'impôt sur le revenu dans la catégorie des bénéfices non commerciaux qui, exerçant leur activité à titre libéral, s'établissent ou se regroupent dans une commune de moins de 2 000 habitants ou une commune située dans l'une des zones de revitalisation rurale définies à l'article 1465 A ;

2° A compter de l'année qui suit celle de leur établissement, les médecins ainsi que les auxiliaires médicaux mentionnés au 1° qui, exerçant leur activité à titre libéral, s'établissent ou se regroupent sur un site distinct de leur résidence professionnelle habituelle et situé dans une commune répondant aux conditions du même 1° ou dans une zone caractérisée par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins au sens de l'article L. 1434-4 du code de la santé publique ;

3° Les vétérinaires habilités par l'autorité administrative comme vétérinaires sanitaires au sens de l'article L. 203-1 du code rural et de la pêche maritime, dès lors que cette habilitation concerne au moins cinq cents bovins de plus de deux ans en prophylaxie obligatoire ou équivalents ovins ou caprins.

La délibération peut porter sur une ou plusieurs des catégories mentionnées aux 1° à 3°.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre et fixe la durée des exonérations, qui ne peut être ni inférieure à deux ans, ni supérieure à cinq ans.

L'exonération ne s'applique pas aux créations d'établissement résultant d'un transfert, lorsque le redevable a, au titre d'une ou plusieurs des cinq années précédant celle du transfert, bénéficié de l'exonération au titre de l'installation dans une zone de revitalisation rurale.

Pour bénéficier de l'exonération, les médecins, les auxiliaires médicaux et les vétérinaires visés aux 1° à 3° doivent apporter les justifications nécessaires au service des impôts compétent avant le 1er janvier de l'année qui suit celle de leur établissement.

II. — Le bénéfice des exonérations est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1464 E**

I. — Sous réserve du II du présent article, les communes et leurs établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de la cotisation foncière des entreprises :

1° Les sociétés coopératives agricoles et leurs unions ainsi que les sociétés d'intérêt collectif agricole qui emploient entre plus de trois et moins de onze salariés ;

2° Les coopératives agricoles et vinicoles, pour leurs activités autres que la vinification et quel que soit le mode de commercialisation employé, lorsque l'effectif salarié correspondant est compris entre plus de trois et moins de onze personnes.

L'effectif salarié est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation au même I, la période à retenir pour apprécier le nombre de salariés est l'avant-dernière année précédant celle de l'imposition. Toutefois, lorsqu'une entreprise bénéficiant déjà de l'exonération prévue au présent article constate un franchissement de seuil d'effectif mentionné aux 1° ou 2° du présent I déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération.

II. — L'exonération prévue aux 1° et 2° du I du présent article n'est pas applicable pour :

1° Les sociétés coopératives agricoles, leurs unions et les sociétés d'intérêt collectif agricole dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis au II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu à concurrence de 20 % au moins par des associés non coopérateurs, au sens du 1 quinquies de l'article 207 du présent code, et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés ;

2° Les sociétés d'intérêt collectif agricole dont plus de 50 % du capital ou des voix sont détenus directement ou par l'intermédiaire de filiales par des associés autres que ceux mentionnés aux 1° à 3° de l'article L. 522-1 du code rural et de la pêche maritime.

III. — Pour bénéficier de l'exonération prévue au I du présent article, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans ces délais, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments entrant dans son champ d'application et déclarés dans les délais prévus au même article 1477.

IV. — L'exonération prévue au I du présent article est subordonnée au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1464 F**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions définies à l'article 1639 A bis, exonérer partiellement ou totalement de cotisation foncière des entreprises les établissements exerçant une activité commerciale ou artisanale dans une zone de revitalisation des centres-villes définie au II du présent article.

Pour bénéficier de cette exonération, l'établissement doit, au cours de la période de référence mentionnée à l'article 1467 A, être exploité par une entreprise appartenant à la catégorie des micro, petites et moyennes entreprises au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle au cours de laquelle il n'est plus exercé d'activité commerciale ou artisanale au sein de l'établissement.

Les délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

II. — A. — Sont classés en zone de revitalisation des centres-villes les secteurs d'intervention mentionnés au II de l'article L. 303-2 du code de la construction et de l'habitation situés dans des communes qui satisfont aux conditions suivantes :

1° Elles ont conclu une convention d'opération de revitalisation de territoire prévue au même article L. 303-2, prévoyant notamment des actions mentionnées aux 6°, 8° ou 9° du III dudit article L. 303-2. Cette convention doit être signée avant le 1er octobre de l'année qui précède la première année d'application de l'exonération et ne doit pas avoir été résiliée ;

2° Le revenu fiscal médian par unité de consommation de la commune est inférieur à la médiane nationale des revenus fiscaux médians par unité de consommation.

Toutefois, pour les communes de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte, la condition mentionnée au 2° du présent A n'est pas applicable.

Les données utilisées sont établies par l'Institut national de la statistique et des études économiques à partir de celles disponibles au 1er janvier de l'année de classement.

B. — Le classement des communes en zone de revitalisation des centres-villes au 1er janvier de chaque année d'imposition est établi par arrêté des ministres chargés du budget et de l'aménagement du territoire.

III. — Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. À défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus audit article 1477.

IV. — Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1463 A, 1463 B, 1464 A, 1464 B, 1464 E, 1464 İ, 1464 İ bis, 1464 M, 1465,1465 A, 1465 B, 1466 A, 1466 D ou 1466 F et de celle prévue au I du présent article, la demande du bénéfice de cette dernière exonération dans les conditions prévues au III vaut option pour celle-ci. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

A défaut d'option, le contribuable continue de bénéficier de l'application du régime dont il bénéficiait avant l'institution de l'exonération prévue au présent article.

V. — Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1464 G**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer partiellement ou totalement de cotisation foncière des entreprises les établissements exerçant une activité commerciale dans une zone de revitalisation des commerces en milieu rural définie au III du présent article.

L'exonération cesse de s'appliquer à compter du 1er janvier de l'année suivant celle au cours de laquelle il n'est plus exercé d'activité commerciale au sein de l'établissement.

Les délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

II. — Pour bénéficier de l'exonération prévue au I, un établissement doit relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise emploie moins de onze salariés.

L'effectif salarié de l'entreprise est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Par dérogation au même I, la période à retenir pour apprécier le nombre de salariés est l'avant-dernière année précédant celle de l'imposition.

Lorsqu'une entreprise bénéficiant déjà de l'exonération prévue au présent article constate un franchissement de seuil d'effectif déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération ;

2° L'entreprise a réalisé un chiffre d'affaires annuel hors taxes inférieur à 2 millions d'euros au cours de la période de référence prévue à l'article 1467 A, éventuellement corrigé pour correspondre à une année pleine, ou présente un total de bilan inférieur à 2 millions d'euros.

III. — Sont classées en zone de revitalisation des commerces en milieu rural les communes qui, au 1er janvier 2020, satisfont aux conditions suivantes :

1° La population municipale est inférieure à 3 500 habitants ;

2° La commune n'appartient pas à une aire urbaine de plus de 10 000 emplois ;

3° La commune comprend un nombre d'établissements exerçant une activité commerciale inférieur ou égal à dix.

Les données utilisées sont celles disponibles au 1er janvier de l'année de classement et établies par l'Institut national de la statistique et des études économiques, pour l'appréciation des critères définis aux 1° et 2°, et par l'administration fiscale, pour l'appréciation du critère défini au 3°.

Le classement des communes en zone de revitalisation des commerces en milieu rural au 1er janvier 2020 est établi par arrêté conjoint des ministres chargés du budget et de l'aménagement du territoire.

IV. — Pour bénéficier de l'exonération, les entreprises en font la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus audit article 1477.

V. — Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1463 A, 1463 B, 1464 A, 1464 B, 1464 E, 1464 İ, 1464 İ bis, 1464 M, 1465,1465 A, 1465 B, 1466 A, 1466 D ou 1466 F et de celle prévue au I du présent article, la demande du bénéfice de cette dernière exonération dans les conditions prévues au IV vaut option pour celle-ci. L'option est irrévocable et vaut pour l'ensemble des communes et établissements publics de coopération intercommunale.

A défaut d'option, le contribuable continue de bénéficier de l'application du régime dont il bénéficiait avant l'institution de l'exonération prévue au présent article.

VI. — Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1464 H**

Les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies au I de l'article 1639 A bis, exonérer de la cotisation foncière des entreprises les activités des établissements publics administratifs d'enseignement supérieur ou de recherche gérées par des services d'activités industrielles et commerciales mentionnés à l'article L. 533-2 du code de la recherche et à l'article L. 711-1 du code de l'éducation.

Les établissements concernés doivent déclarer chaque année, au service des impôts, les éléments entrant dans le champ de l'exonération.

**Art. 1464 I**

I. – Les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de cotisation foncière des entreprises les établissements réalisant une activité de vente de livres neufs au détail qui disposent au 1er janvier de l'année d'imposition du label de librairie indépendante de référence.

II. – Pour bénéficier de l'exonération prévue au I, un établissement doit, au cours de la période de référence mentionnée à l'article 1467 A, relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise doit être une petite et moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Le capital de l'entreprise est détenu de manière continue à hauteur de 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société répondant aux conditions du 1° et du 3° et dont le capital est détenu à hauteur de 50 % au moins par des personnes physiques ;

3° L'entreprise n'est pas liée à une autre entreprise par un contrat prévu par l'article L. 330-3 du code de commerce.

III. – Pour bénéficier de l'exonération, les contribuables déclarent, chaque année, dans les conditions prévues à l'article 1477, les éléments entrant dans le champ d'application de l'exonération. Cette demande doit être adressée, pour chaque établissement exonéré, au service des impôts dont relève l'établissement.

IV. – Le label de librairie indépendante de référence est délivré par l'autorité administrative aux établissements qui réalisent une activité principale de vente de livres neufs au détail, disposent de locaux ouverts à tout public, et proposent un service de qualité reposant notamment sur une offre diversifiée de titres, la présence d'un personnel affecté à la vente de livres en nombre suffisant et des actions régulières d'animation culturelle, dans les conditions précisées par décret en Conseil d'Etat.

V. – Le bénéfice de l'exonération prévue au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 1464 I bis**

I. — Dans le cas où elles ont fait application des dispositions du I de l'article 1464 I, les communes et leurs établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de cotisation foncière des entreprises les établissements réalisant, dans un local librement accessible au public, une activité de vente de livres neufs au détail représentant au minimum 50 % du chiffre d'affaires au cours de la période de référence mentionnée à l'article 1467 A et qui ne disposent pas du label de librairie indépendante de référence mentionné à l'article 1464 I.

II. — Pour bénéficier de l'exonération prévue au I, un établissement doit, au cours de la période de référence mentionnée à l'article 1467 A, disposer du label de librairie de référence au 1er janvier de l'année d'imposition ou relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise doit être une petite ou moyenne entreprise, au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, ou une entreprise de taille intermédiaire, au sens de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique dans sa rédaction en vigueur au 1er janvier 2019 ;

2° L'entreprise n'est pas liée à une autre entreprise par un contrat prévu à l'article L. 330-3 du code de commerce.

III. — Pour bénéficier de l'exonération, les contribuables déclarent, chaque année, dans les conditions prévues à l'article 1477, les éléments entrant dans le champ d'application de l'exonération. Cette demande doit être adressée, pour chaque établissement exonéré, au service des impôts dont relève l'établissement.

IV. — Le bénéfice de l'exonération prévue au I est subordonné au respect de l'article 53 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 1464 M**

I. – Les communes et leurs établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions définies à l'article 1639 A bis, exonérer de cotisation foncière des entreprises les établissements ayant pour activité principale la vente au détail de phonogrammes.

II. – Pour bénéficier de l'exonération prévue au I, un établissement doit, au cours de la période de référence mentionnée à l'article 1467 A, relever d'une entreprise qui satisfait aux conditions suivantes :

1° L'entreprise est une petite ou moyenne entreprise au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

2° Le capital de l'entreprise est détenu, de manière continue, à hauteur de 50 % au moins :

a) Par des personnes physiques ;

b) Ou par une société répondant aux conditions prévues aux 1° et 3° et dont le capital est détenu à hauteur de 50 % au moins par des personnes physiques ;

3° L'entreprise n'est pas liée à une autre entreprise par un contrat prévu à l'article L. 330-3 du code de commerce.

III. – Pour bénéficier de l'exonération prévue au I, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans ces délais, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments entrant dans son champ d'application et déclarés dans les délais prévus à l'article 1477.

IV. – L'exonération prévue au I est subordonnée au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1465**

Dans les zones d'aide à finalité régionale et pour les opérations réalisées à compter du 1er janvier 2007 et jusqu'au 31 décembre 2027, les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de la cotisation foncière des entreprises en totalité ou en partie les entreprises qui procèdent sur leur territoire, soit à des extensions ou créations d'activités industrielles ou de recherche scientifique et technique, ou de services de direction, d'études, d'ingénierie et d'informatique, soit à une reconversion dans le même type d'activités, soit à la reprise d'établissements en difficulté exerçant le même type d'activités. Pour les entreprises satisfaisant à la définition des petites et moyennes entreprises, au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité, l'exonération s'applique en cas d'investissement initial. Pour les entreprises ne satisfaisant pas à cette définition, l'exonération s'applique uniquement en cas d'investissement initial en faveur d'une nouvelle activité économique dans la zone concernée. La délibération instaurant l'exonération ne peut avoir pour effet de reporter de plus de cinq ans l'application du régime d'imposition de droit commun.

Lorsqu'il s'agit d'extensions ou de créations d'établissements industriels ou de recherche scientifique et technique répondant à des conditions fixées par décret en tenant compte notamment soit du volume des investissements et du nombre des emplois créés, soit du seul volume des investissements, l'exonération est acquise sans autre formalité. Dans les autres cas, elle est soumise à agrément dans les conditions prévues à l'article 1649 nonies.

Quand l'agrément est nécessaire pour des entreprises petites ou moyennes, il est accordé par une procédure décentralisée.

Quand l'agrément n'est pas nécessaire, l'exonération porte sur l'augmentation nette des bases d'imposition résultant des immobilisations nouvelles appréciée par rapport à la dernière année précédant l'opération ou par rapport à la moyenne des trois dernières années si celle-ci est supérieure.

L'entreprise ne peut bénéficier d'une exonération non soumise à agrément qu'à condition de l'avoir indiqué au service des impôts au plus tard lors du dépôt de la première déclaration dans laquelle doivent figurer les éléments nouveaux concernés.

L'entreprise déclare chaque année les éléments entrant dans le champ d'application de l'exonération. Deux périodes d'exonération ne peuvent courir simultanément.

L'exonération cesse pour la période restant à courir lorsqu'au cours de cette période l'entreprise ne remplit plus les conditions exigées pour l'obtention de cette exonération.

Lorsque tout ou partie de la part communale de la cotisation foncière des entreprises acquittée par les entreprises implantées sur une zone d'activités économiques créée ou gérée par un groupement de communes est affectée à ce groupement en vertu de l'article 11 modifié de la loi n° 80-10 du 10 janvier 1980 portant aménagement de la fiscalité directe locale, celui-ci est substitué à la commune pour l'application du présent article.

Nonobstant les dispositions de l'article L174 du livre des procédures fiscales, toute entreprise qui cesse volontairement son activité pendant une période d'exonération prévue au présent article, ou dans les cinq années suivant la fin de celle-ci, est tenue de verser les sommes qu'elle n'a pas acquittées au titre de la cotisation foncière des entreprises.

Le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, précité.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. 1465 A**

I. – Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, dans les zones de revitalisation rurale, à l'exception de celles mentionnées au B du II du présent article dans sa rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, les entreprises qui procèdent, jusqu'au 30 juin 2024, aux opérations mentionnées au premier alinéa de l'article 1465 dans les conditions et sous réserve, le cas échéant, de l'agrément prévu à cet article sont exonérées de cotisation foncière des entreprises. Cette exonération ne peut avoir pour effet de reporter de plus de cinq ans l'application du régime d'imposition de droit commun.

Cette exonération s'applique également aux créations d'activités dans les zones de revitalisation rurale réalisées par des artisans qui effectuent principalement des travaux de fabrication, de transformation, de réparation ou des prestations de services et pour lesquels la rémunération du travail représente plus de 50 % du chiffre d'affaires global, tous droits et taxes compris, ou par des entreprises qui exercent une activité professionnelle au sens du premier alinéa de l'article 92. Dans les communes de moins de deux mille habitants, l'exonération s'applique également aux créations d'activités commerciales et aux reprises d'activités commerciales, artisanales ou professionnelles au sens du 1 de l'article 92, réalisées par des entreprises exerçant le même type d'activité, dès lors qu'au cours de la période de référence prise en compte pour la première année d'imposition, l'activité est exercée dans l'établissement avec moins de cinq salariés.

II. – A. – Sont classées en zone de revitalisation rurale les communes membres d'un établissement public de coopération intercommunale à fiscalité propre qui satisfait aux conditions suivantes :

1° Sa densité de population est inférieure ou égale à la densité médiane nationale des établissements publics de coopération intercommunale à fiscalité propre métropolitains ou sa population connaît depuis les quatre dernières décennies un déclin de 30 % ou plus à condition qu'il se trouve dans un arrondissement composé majoritairement de communes classées en zone de revitalisation rurale et dont la population est supérieure à 70 % de l'arrondissement ;

2° Son revenu fiscal par unité de consommation médian est inférieur ou égal à la médiane des revenus médians par établissement public de coopération intercommunale à fiscalité propre métropolitain.

Les données utilisées sont établies par l'Institut national de la statistique et des études économiques à partir de celles disponibles au 1er janvier de l'année de classement. La population prise en compte pour le calcul de la densité de population est la population municipale définie à l'article R. 2151-1 du code général des collectivités territoriales.

Le classement des communes en zone de revitalisation rurale est établi par arrêté des ministres chargés du budget et de l'aménagement du territoire.

La modification du périmètre d'un établissement public de coopération intercommunale à fiscalité propre n'emporte d'effet sur le classement qu'à compter de la révision mentionnée au cinquième alinéa du présent A.

Pour les communes mentionnées au V de l'article L. 5210-1-1 du code général des collectivités territoriales, les critères de classement sont évalués au niveau communal.

B. – Sont classées en zone de revitalisation rurale les communes de Guyane, ainsi que celles de La Réunion comprises dans la zone spéciale d'action rurale délimitée par décret.

III. – Les cinquième, sixième, septième et neuvième alinéas de l'article 1465 sont applicables à l'exonération prévue au I du présent article. Toutefois, pour l'application du neuvième alinéa de l'article 1465, l'imposition est établie au profit de l'Etat.

L'exonération reste applicable pour sa durée restant à courir lorsque la commune d'implantation de l'entreprise cesse d'être classée en zone de revitalisation rurale après la date de la création ou de la reprise de l'activité.

IV. – Le bénéfice des exonérations accordées à compter du 1er janvier 2014 est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis. Toutefois, sur option des entreprises qui procèdent à compter du 1er juillet 2014 aux opérations mentionnées au I dans les zones d'aide à finalité régionale, le bénéfice des exonérations est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Cette option, exercée distinctement pour chacun des établissements concernés, est irrévocable pour la durée de l'exonération. Elle doit être exercée, selon le cas, dans le délai prévu pour le dépôt de la déclaration annuelle afférente à la première année au titre de laquelle l'exonération prend effet ou de la déclaration provisoire de cotisation foncière des entreprises visée à l'article 1477.

**Art. 1465 B**

L'article 1465 s'applique également pour les opérations réalisées à compter du 1er janvier 2009 et jusqu'au 31 décembre 2027 dans les zones d'aide à l'investissement des petites et moyennes entreprises et dans les limites prévues par l'article 17 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Le premier alinéa s'applique aux entreprises qui, au cours de la période de référence retenue pour le calcul de la base d'imposition, satisfont à la définition des petites et moyennes entreprises, au sens de l'annexe I au règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, précité. L'effectif moyen de l'entreprise est apprécié par référence au nombre moyen de salariés au cours de cet exercice ou de cette période d'imposition. Le chiffre d'affaires à prendre en compte s'entend de celui réalisé au cours de la même période, éventuellement corrigé pour correspondre à une année pleine et, pour une société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, de la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe. Le capital des sociétés, entièrement libéré, doit être détenu de manière continue, pour 75 % au moins, par des personnes physiques ou par une société répondant aux mêmes conditions dont le capital est détenu, pour 75 % au moins, par des personnes physiques. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional et des sociétés financières d'innovation ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

La condition d'investissement initial prévue à la deuxième phrase du premier alinéa de l'article 1465 ne s'applique pas au présent article.

**Art. 1466 A**

I. – Les communes sur le territoire desquelles sont situés un ou plusieurs quartiers prioritaires de la politique de la ville ou leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent exonérer de la cotisation foncière des entreprises par délibération prise dans les conditions de l'article 1639 A bis les créations ou extensions d'établissement réalisées dans un ou plusieurs de ces quartiers prioritaires, dans la limite d'un montant de base nette imposable fixé pour 2023 à 30 630 € et actualisé chaque année en fonction de la variation des prix. Seuls les établissements employant moins de 150 salariés peuvent bénéficier de cette mesure.

L'exonération s'applique aux entreprises qui ont employé moins de 250 salariés au cours de la période de référence retenue pour le calcul de la base d'imposition et dont soit le chiffre d'affaires annuel réalisé au cours de la même période n'excède pas 50 millions d'euros, soit le total de bilan, au terme de la même période, n'excède pas 43 millions d'euros. L'effectif à retenir est apprécié par référence au nombre moyen de salariés au cours de la période. Le chiffre d'affaires à prendre en compte est éventuellement corrigé pour correspondre à une année pleine et, pour une société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, s'entend de la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

L'exonération prévue n'est pas applicable aux entreprises dont 25 % ou plus du capital ou des droits de vote sont contrôlés, directement ou indirectement, par une ou plusieurs entreprises ne répondant pas aux conditions fixées par le précédent alinéa. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

La délibération fixe le taux d'exonération, sa durée ainsi que les quartiers prioritaires concernés.

La délibération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre. Elle ne peut avoir pour effet de reporter de plus de cinq ans l'application du régime d'imposition de droit commun.

I bis à I quinquies. – (Abrogés)

I quinquies A. – Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre prise dans les conditions prévues au I de l'article 1639 A bis, les entreprises sont exonérées de cotisation foncière des entreprises pour les créations et extensions d'établissements qu'elles réalisent entre le 1er janvier 2007 et le 30 juin 2024 dans les bassins d'emploi à redynamiser définis au 3 bis de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Les exonérations prévues au premier alinéa portent pendant cinq ans à compter de l'année qui suit la création ou, en cas d'extension d'établissement, à compter de la deuxième année qui suit celle-ci, sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre.

En cas de changement d'exploitant au cours de la période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

Pour l'application des dispositions ci-dessus, les délibérations des communes et de leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre ne peuvent porter que sur l'ensemble des établissements créés ou étendus.

Le bénéfice des exonérations est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne des aides de minimis. Toutefois, sur option des entreprises qui procèdent aux opérations mentionnées au premier alinéa dans les zones d'aide à finalité régionale, le bénéfice des exonérations est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au cinquième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée, selon le cas, dans le délai prévu pour le dépôt de la déclaration annuelle afférente à la première année au titre de laquelle l'exonération prend effet ou de la déclaration provisoire de cotisation foncière des entreprises visée à l'article 1477.

I quinquies B. ― Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de cotisation foncière des entreprises les entreprises pour les créations et extensions d'établissements situés dans le périmètre des zones de restructuration de la défense mentionnées aux 1° et 2° du 3 ter de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire qui sont réalisées pendant une période de six ans débutant à la date de publication de l'arrêté prévu au dernier alinéa du même 3 ter ou, si cette seconde date est postérieure, au 1er janvier de l'année précédant celle au titre de laquelle le territoire est reconnu comme zone de restructuration de la défense par cet arrêté.

L'exonération prévue au premier alinéa porte, pendant cinq ans à compter de l'année qui suit la création ou, en cas d'extension d'établissement, à compter de la deuxième année qui suit celle-ci, sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre.

En cas de changement d'exploitant au cours de la période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

Pour l'application du présent I quinquies B, les délibérations des communes et de leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre ne peuvent porter que sur l'ensemble des établissements créés ou étendus.

Le bénéfice de l'exonération prévue au premier alinéa est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne des aides de minimis. Toutefois, sur option des entreprises qui procèdent aux opérations mentionnées au premier alinéa dans les zones d'aide à finalité régionale, le bénéfice de l'exonération prévue au premier alinéa est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

L'option mentionnée au cinquième alinéa est irrévocable pour la durée de l'exonération. Elle doit être exercée, selon le cas, dans le délai prévu pour le dépôt de la déclaration annuelle afférente à la première année au titre de laquelle l'exonération prend effet ou de la déclaration provisoire de cotisation foncière des entreprises visée à l'article 1477.

I sexies. – Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, les établissements qui font l'objet d'une création ou d'une extension entre le 1er janvier 2006 et le 31 décembre 2014 dans les zones franches urbaines-territoires entrepreneurs mentionnés au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ainsi que les établissements existant au 1er janvier 2006 dans les zones franches urbaines-territoires entrepreneurs mentionnés au deuxième alinéa du même B sont exonérés de cotisation foncière des entreprises dans la limite du montant de base nette imposable fixé, pour 2023, à 82 626 € et actualisé chaque année en fonction de la variation de l'indice des prix. Les exonérations s'appliquent lorsque les conditions suivantes sont remplies :

1° L'entreprise doit employer au plus cinquante salariés au 1er janvier 2006 ou à la date de sa création ou de son implantation si elle est postérieure et, soit avoir réalisé un chiffre d'affaires inférieur à 10 millions d'euros au cours de la période de référence, soit avoir un total de bilan inférieur à 10 millions d'euros ;

2° Son capital ou ses droits de vote ne doivent pas être détenus, directement ou indirectement, à concurrence de 25 % ou plus par une entreprise ou conjointement par plusieurs entreprises dont l'effectif dépasse deux cent cinquante salariés et dont le chiffre d'affaires annuel hors taxes excède 50 millions d'euros ou le total du bilan annuel excède 43 millions d'euros. Pour la détermination de ce pourcentage, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance au sens du 12 de l'article 39 entre la société en cause et ces dernières sociétés ou ces fonds.

Pour l'application du 1° et du 2°, le chiffre d'affaires doit être ramené ou porté le cas échéant à douze mois. Les seuils s'appliquent, pour les établissements existants, à la date de délimitation de la zone et, pour les créations et extensions postérieures, à la date de l'implantation dans la zone. L'effectif de l'entreprise est apprécié par référence au nombre moyen de salariés employés au cours de cet exercice. Pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, le chiffre d'affaires est apprécié en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

Pour les établissements existant au 1er janvier 2006 mentionnés au premier alinéa, la base exonérée comprend, le cas échéant, dans la limite prévue à cet alinéa, les éléments d'imposition correspondant aux extensions d'établissement intervenues pendant l'année 2005.

L'exonération porte pendant cinq ans à compter de 2006 pour les établissements existant à cette date mentionnés au premier alinéa ou, en cas de création d'établissement, à compter de l'année qui suit la création ou, en cas d'extension d'établissement, à compter de la deuxième année qui suit celle-ci, sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre et s'applique dans les conditions prévues, dans la rédaction du présent code en vigueur au 31 décembre 2009, au septième alinéa du I ter, aux trois dernières phrases du premier alinéa et aux neuvième, dixième et onzième alinéas du I quater, à la dernière phrase du troisième alinéa et au sixième alinéa du I quinquies. Le bénéfice des exonérations prenant effet en 2006 dans les zones mentionnées au deuxième alinéa du B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 précitée et de celles prenant effet à compter de 2013 dans les zones franches urbaines-territoires entrepreneurs définis au même B est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne des aides de minimis.

I septies. – Sauf délibération contraire de la collectivité territoriale ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre, prise dans les conditions prévues au I de l'article 1639 A bis, les établissements qui font l'objet d'une création ou d'une extension entre le 1er janvier 2017 et le 31 décembre 2024 dans les quartiers prioritaires de la politique de la ville définis à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine, ainsi que les établissements existant au 1er janvier 2017 autres que ceux appartenant à une entreprise qui remplit les conditions prévues aux 1° à 3° du présent I septies, dans sa rédaction antérieure à la loi n° 2016-1918 du 29 décembre 2016 de finances rectificative pour 2016, situés dans ces mêmes quartiers sont exonérés de cotisation foncière des entreprises dans la limite du montant de base nette imposable fixé, pour 2023, à 82 626 € et actualisé chaque année en fonction de la variation de l'indice des prix.

Pour l'application exclusive de la présente exonération, lorsque la limite d'un quartier correspond à une voie publique, les établissements situés sur chacune des bordures de cette voie sont réputés situés dans le quartier prioritaire.

L'exonération porte, pendant cinq ans à compter de 2017 pour les établissements existant à cette date ou, en cas de création d'établissement, à compter de l'année qui suit la création ou, en cas d'extension d'établissement, à compter de la deuxième année qui suit celle-ci, sur la totalité de la part revenant à chaque collectivité territoriale ou établissement public de coopération intercommunale doté d'une fiscalité propre.

A l'issue de la période d'exonération et au titre des trois années suivant l'expiration de celle-ci, la base nette imposable des établissements mentionnés au premier alinéa du présent I septies fait l'objet d'un abattement. Le montant de cet abattement est égal, la première année, à 60 % de la base exonérée de la dernière année d'application de l'exonération prévue au deuxième alinéa, à 40 % la deuxième année et à 20 % la troisième année. Cet abattement ne peut réduire la base d'imposition de l'année considérée de plus de 60 % de son montant la première année, 40 % la deuxième année et 20 % la troisième.

Pour les établissements qui font l'objet d'une création, le bénéfice de l'exonération est subordonné à l'existence, au 1er janvier de l'année d'implantation, du contrat de ville prévu à l'article 6 de la loi n° 2014-173 du 21 février 2014 précitée.

En cas de changement d'exploitant au cours de la période d'exonération, celle-ci est maintenue pour la période restant à courir et dans les conditions prévues pour le prédécesseur.

L'exonération s'applique lorsque les conditions suivantes sont remplies :

1° L'entreprise exerce une activité commerciale ;

2° Elle emploie moins de cinquante salariés et soit a réalisé un chiffre d'affaires annuel hors taxes inférieur à 10 millions d'euros au cours de la période de référence, soit a un total de bilan inférieur à 10 millions d'euros ;

3° Son capital ou ses droits de vote ne sont pas détenus, directement ou indirectement, à concurrence de 25 % ou plus par une entreprise ou conjointement par plusieurs entreprises dont l'effectif dépasse deux cent cinquante salariés et dont le chiffre d'affaires annuel hors taxes excède 50 millions d'euros ou le total du bilan annuel excède 43 millions d'euros. Pour la détermination de ce taux, les participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnels spécialisés relevant de l'article L. 214-37 du code monétaire et financier, dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de libre partenariat, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ne sont pas prises en compte à la condition qu'il n'existe pas de lien de dépendance, au sens du 12 de l'article 39 du présent code, entre la société en cause et ces dernières sociétés ou ces fonds.

Pour l'application des 2° et 3° du présent I septies, le chiffre d'affaires est ramené ou porté, le cas échéant, à douze mois. L'effectif salarié de l'entreprise est apprécié, au titre de chaque exercice, selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale. Lorsqu'une entreprise bénéficiant déjà de l'exonération prévue au présent article constate un franchissement de seuil d'effectif déterminé selon les modalités prévues au II de l'article L. 130-1 du code de la sécurité sociale, cette circonstance lui fait perdre le bénéfice de cette exonération. Pour la société mère d'un groupe mentionné à l'article 223 A du présent code, le chiffre d'affaires est apprécié en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

Le bénéfice des exonérations est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

II. – Pour bénéficier des exonérations prévues aux I, I quinquies A, I quinquies B, I sexies et I septies les contribuables déclarent, chaque année, dans les conditions prévues à l'article 1477, les éléments entrant dans le champ d'application de l'exonération.

Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1464 A, 1464 B, 1464 D,1464 F, 1464 G,, 1464 I, 1464 I bis, 1464 M, 1465,1465 A, 1465 B, 1466 B, 1466 B bis ou 1466 D et de celles prévues aux I, I quinquies A, I quinquies B, I sexies ou I septies le contribuable doit opter pour l'un ou l'autre de ces régimes. L'option qui est irrévocable doit être exercée dans le délai prévu pour le dépôt de la déclaration afférente à la première année au titre de laquelle l'exonération prend effet.

Pour l'application des I, I quinquies A, I quinquies B, I sexies et I septies :

a) Deux périodes d'exonération ne peuvent courir simultanément ;

b) (Abrogé) ;

c) Le montant des bases exonérées ne peut excéder chaque année, pour un même établissement, le montant prévu aux I, I quinquies A ou I quinquies B ;

d) pour l'appréciation de la condition d'exonération fixée au I concernant le nombre de salariés, la période de référence à retenir est l'année mentionnée à l'article 1467 A.

III. – (Abrogé)

IV. – Les obligations déclaratives des personnes et organismes concernés par les exonérations prévues au présent article sont fixées par décret.

**Art. 1466 B**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de cotisation foncière des entreprises les établissements qui bénéficient de l'exonération prévue à l'article 1463 A.

L'exonération porte, pendant sept années à compter de l'année qui suit la création, sur la moitié non exonérée au titre de l'article 1463 A de la base nette imposée au profit de chaque collectivité territoriale ou établissement public de coopération intercommunale à fiscalité propre.

Au titre des trois années suivant la période d'exonération, la moitié de la base nette imposable des établissements mentionnés au premier alinéa du présent I fait l'objet d'un abattement. Le montant de cet abattement est égal, la première année, à 75 % de la base exonérée de la dernière année d'application de l'exonération prévue au deuxième alinéa, à 50 % la deuxième année et à 25 % la troisième année. Cet abattement ne peut réduire la moitié de la base d'imposition de l'année considérée de plus de 75 % de son montant la première année, 50 % la deuxième année et 25 % la troisième année.

II. — Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus à cet article, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus à l'article 1477.

III. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect des articles 13 et 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 précité.

**Art. 1466 B bis**

I. — Les communes et les établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de cotisation foncière des entreprises les établissements qui bénéficient de l'exonération prévue à l'article 1463 B.

L'exonération porte, pendant sept ans à compter de l'année qui suit la création, sur la moitié non exonérée au titre de l'article 1463 B de la base nette imposée au profit de chaque collectivité territoriale ou établissement public de coopération intercommunale à fiscalité propre.

A l'issue de la période d'exonération et au titre des trois années suivant l'expiration de celle-ci, la moitié de la base nette imposable des établissements mentionnés au premier alinéa du présent I fait l'objet d'un abattement. Le montant de cet abattement est égal, la première année, à 75 % de la base exonérée de la dernière année d'application de l'exonération prévue au deuxième alinéa, à 50 % la deuxième année et à 25 % la troisième année. Cet abattement ne peut réduire la moitié de la base d'imposition de l'année considérée de plus de 75 % de son montant la première année, 50 % la deuxième année et 25 % la troisième année.

II. — Pour bénéficier de l'exonération, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus audit article 1477.

III. — Dans les zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 14 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

En dehors des zones d'aide à finalité régionale, le bénéfice de l'exonération est subordonné au respect de l'article 17 du même règlement.

**Art. 1466 D**

Les communes et leurs établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, exonérer de cotisation foncière des entreprises pour une durée de sept ans les entreprises existant au 1er janvier 2004 ou créées entre cette date et le 31 décembre 2025, et répondant, au cours de la période de référence mentionnée à l'article 1467 A, aux conditions fixées par les 1°, 3°, 4° et 5° de l'article 44 sexies-0 A.

L'exonération porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale doté d'une fiscalité propre. Elle cesse définitivement de s'appliquer à compter de l'année qui suit le septième anniversaire de la création de l'entreprise ou, si elle est antérieure, de la deuxième année qui suit la période mentionnée au premier alinéa pendant laquelle l'entreprise ne remplit plus l'une des conditions fixées par les 1°, 3°, 4° et 5° de l'article 44 sexies-0 A.

Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Pour bénéficier de l'exonération, les contribuables doivent en faire la demande dans les délais prévus à l'article 1477. Cette demande doit être adressée, pour chaque établissement exonéré, au service des impôts dont relève l'établissement. Les contribuables déclarent, chaque année, dans les conditions prévues à l'article 1477, les éléments entrant dans le champ d'application de l'exonération.

Lorsqu'un établissement remplit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1464 B, 1464 D,1464 F, 1464 G, 1465,1465 A, 1465 B, 1466 A et 1466 B et celles du présent article, le contribuable doit préciser le régime sous lequel il entend se placer. Ce choix, qui est irrévocable, doit être exercé dans le délai prévu pour le dépôt, selon le cas, de la déclaration annuelle ou de la déclaration provisoire de la cotisation foncière des entreprises visées à l'article 1477.

**Art. 1466 F**

I. – Sauf délibération contraire de la commune ou de l'établissement public de coopération intercommunale doté d'une fiscalité propre prise dans les conditions prévues au I de l'article 1639 A bis, la base nette imposable à la cotisation foncière des entreprises des établissements existant au 1er janvier 2009 en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte ou faisant l'objet d'une création ou d'une extension à compter du 1er janvier 2009 dans ces départements et exploités par des entreprises répondant, au cours de la période de référence mentionnée à l'article 1467 A, aux conditions fixées au I de l'article 44 quaterdecies fait l'objet d'un abattement dans la limite d'un montant de 150 000 € par année d'imposition.

II. – Le taux de l'abattement mentionné au I est égal à 80 % de la base nette imposable pour la cotisation foncière des entreprises.

III. – Le taux de l'abattement mentionné au II est majoré dans les cas suivants :

1° Pour les établissements situés en Guyane et à Mayotte ;

2° (abrogé)

3° Pour les établissements d'entreprises qui exercent leur activité principale dans l'un des secteurs mentionnés au 3° du III de l'article 44 quaterdecies ;

4° Pour les établissements relevant d'entreprises mentionnées au b du 4° du III de l'article 44 quaterdecies.

Le taux de cet abattement est égal à 100 % de la base nette imposable à la cotisation foncière des entreprises.

IV. – La délibération mentionnée au I porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale.

V. – Pour bénéficier de l'abattement, les contribuables déclarent, chaque année, dans les conditions prévues à l'article 1477, les éléments entrant dans le champ d'application de l'abattement. Cette demande doit être adressée, pour chaque établissement exonéré, au service des impôts dont relève l'établissement.

VI. – Lorsqu'un établissement réunit les conditions requises pour bénéficier de l'une des exonérations prévues aux articles 1464 A, 1464 B, 1464 D, 1464 F, 1464 G, 1464 I, 1464 I bis, 1464 M, 1465, 1465 B, 1466 A, ou 1466 D et de l'abattement prévu au présent article, le contribuable peut opter pour ce dernier régime. L'option, qui est irrévocable, vaut pour l'ensemble des communes et de leurs établissements publics de coopération intercommunale et doit être exercée dans le délai prévu pour le dépôt, selon le cas, de la déclaration annuelle ou de la déclaration provisoire de cotisation foncière des entreprises mentionnées à l'article 1477.

VII. – (Abrogé)

VIII. – Le bénéfice de l'abattement mentionné au I est subordonné au respect du règlement (UE) n° 651/2014 de la Commission, du 17 juin 2014, déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

####### III : Base d'imposition

**Art. 1467**

La cotisation foncière des entreprises a pour base la valeur locative des biens passibles d'une taxe foncière situés en France, à l'exclusion des biens exonérés de taxe foncière sur les propriétés bâties en vertu des 11°, 12°, 13° et 15° de l'article 1382, dont le redevable a disposé pour les besoins de son activité professionnelle pendant la période de référence définie aux articles 1467 A et 1478, à l'exception de ceux qui ont été détruits ou cédés au cours de la même période.

Toutefois, ne sont pas compris dans la base d'imposition à la cotisation foncière des entreprises :

1° Les biens destinés à la fourniture et à la distribution de l'eau lorsqu'ils sont utilisés pour l'irrigation pour les neuf dixièmes au moins de leur capacité ;

2° Les parties communes des immeubles dont dispose l'entreprise qui exerce une activité de location ou de sous-location d'immeubles.

La valeur locative des biens passibles d'une taxe foncière est calculée suivant les règles fixées pour l'établissement de cette taxe.

Pour le calcul de l'impôt, la valeur locative des immobilisations industrielles définie à l'article 1499 est diminuée de 30 %.

Les éléments servant à la détermination des bases de la cotisation foncière des entreprises et des taxes additionnelles sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

**Art. 1467 A**

Sous réserve des II, III IV et VI de l'article 1478, la période de référence retenue pour déterminer les bases de cotisation foncière des entreprises est l'avant-dernière année précédant celle de l'imposition ou le dernier exercice de douze mois clos au cours de cette même année lorsque cet exercice ne coïncide pas avec l'année civile.

**Art. 1468**

I. – La base de la cotisation foncière des entreprises est réduite :

1° Pour les coopératives et unions de coopératives agricoles et les sociétés d'intêrêt collectif agricole, de moitié ;

Cette réduction ne s'applique pas aux :

a) Sociétés coopératives agricoles, leurs unions et les sociétés d'intérêt collectif agricole dont les parts sont admises aux négociations sur un marché réglementé ou offertes au public sur un système multilatéral de négociation soumis aux dispositions du II de l'article L. 433-3 du code monétaire et financier ou dont le capital est détenu à concurrence de 20 % au moins par des associés non coopérateurs au sens du 1 quinquies de l'article 207 du présent code et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés ;

b) Sociétés d'intérêt collectif agricole dont plus de 50 % du capital ou des voix sont détenus directement ou par l'intermédiaire de filiales par des associés autres que ceux visés aux 1°, 2° et 3° de l'article L. 522-1 du code rural et de la pêche maritime ;

2° Pour les chefs d'entreprise immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat qui effectuent principalement des travaux de fabrication, de transformation, de réparation ou des prestations de services et pour lesquels la rémunération du travail représente plus de 50 % du chiffre d'affaires global, tous droits et taxes compris, ainsi que pour les entreprises de la batellerie artisanale mentionnées à l'article L. 4430-1 du code des transports et immatriculées conformément aux dispositions de l'article L. 4431-1 du même code :

Des trois-quarts, lorsqu'ils emploient un salarié ;

De la moitié, lorsqu'ils emploient deux salariés ;

D'un quart, lorsqu'ils emploient trois salariés.

Les apprentis sous contrat ne sont pas comptés au nombre des salariés.

La rémunération du travail s'entend de la somme du bénéfice, des salaires versés et des cotisations sociales y afférentes.

Pour l'appréciation des conditions relatives au nombre de salariés et au chiffre d'affaires, la période de référence à retenir est celle mentionnée à l'article 1467 A.

3° Pour les sociétés coopératives et unions de sociétés coopératives d'artisans, les sociétés coopératives et unions de sociétés coopératives de patrons-bateliers et les sociétés coopératives maritimes, de moitié, lorsque leur capital est détenu à concurrence de 20 % au moins et de 50 % au plus par des associés non coopérateurs au sens du 1 quinquies de l'article 207 et des titulaires de certificats coopératifs d'investissement lorsque les statuts prévoient qu'ils peuvent être rémunérés.

4° Pour les mutuelles et unions régies par le code de la mutualité et les institutions de prévoyance régies par le titre III du livre IX du code de la sécurité sociale :

– de 60 % pour l'imposition établie au titre de 2013 ;

– de 40 % pour l'imposition établie au titre de 2014.

II. – (Dispositions périmées).

**Art. 1468 bis**

I. — Pour l'application des dispositions relatives à la cotisation foncière des entreprises, à l'exception de celles prévues aux articles 1465 à 1465 B, l'extension d'établissement s'entend de l'augmentation nette de la base d'imposition par rapport à celle de l'année précédente multipliée, selon les cas, par le coefficient de majoration forfaitaire annuel défini à l'article 1518 bis ou par le coefficient de mise à jour annuelle des valeurs locatives résultant de l'application des dispositions des I et IV de l'article 1518 ter.

Les coefficients mentionnés au premier alinéa du présent I sont ceux applicables pour l'année de référence définie à l'article 1467 A.

La base d'imposition mentionnée au premier alinéa du présent I s'entend, le cas échéant, de celle résultant de l'application de l'article 1647 D.

II. — Pour le calcul de l'augmentation nette de la base d'imposition de l'établissement définie au I, il n'est pas tenu compte de l'évolution de la base d'imposition résultant :

1° Des changements de méthode de détermination de la valeur locative en application des articles 1499-00 A ou 1500 ;

2° Des changements d'utilisation des propriétés bâties mentionnées au I de l'article 1498 ;

3° De la perte du bénéfice des dispositions du III de l'article 1518 A quinquies ;

4° De l'application des articles 1518 A, 1518 A bis, 1518 A quater ;

5° De l'application des II et III de l'article 1518 ter ;

6° De l'application du V de l'article 1478 ;

7° Pour les établissements au sein desquels sont exercées conjointement une activité imposable et une activité exonérée, de l'évolution de la fraction de la valeur locative imposable ;

8° De l'application de l'article 1647 D.

######## 4° : Réduction des bases en Corse 

**Art. 1472 A ter**

Les bases de la cotisation foncière des entreprises imposées en Corse au profit des communes et de leurs groupements sont multipliées par un coefficient égal à 0,75.

####### IV : Répartition des bases

**Art. 1473**

La cotisation foncière des entreprises est établie dans chaque commune où le redevable dispose de locaux ou de terrains, en raison de la valeur locative des biens qui y sont situés (1).

La cotisation foncière des entreprises due à raison des activités de remplacement est établie au lieu du principal établissement mentionné par les intéressés sur leur déclaration de résultats lorsqu'ils ne disposent pas de locaux ou de terrains.

**Art. 1475**

Les valeurs locatives des ouvrages hydro-électriques concédés ou d'une puissance supérieure à 500 kilowatts sont réparties entre les communes sur le territoire desquelles coulent les cours d'eau utilisés ou existent des ouvrages de génie civil, compte tenu de l'importance de ces derniers, de l'existence éventuelle de retenues d'eau et de la puissance hydraulique moyenne devenue indisponible dans la limite de chaque commune, du fait de l'usine ; les pourcentages fixant cette répartition sont déterminés par l'acte d'autorisation ou de concession.

Un décret rendu sur la proposition du ministre de l'économie et des finances, du ministre de l'intérieur et du ministre de l'industrie précise le mode de détermination des pourcentages prévus au premier alinéa ainsi que les conditions d'application de cet alinéa (1).

(1) Annexe III, art. 323.

####### V : Etablissement de la taxe

**Art. 1476**

I. – La cotisation foncière des entreprises est établie au nom des personnes qui exercent l'activité imposable, dans les conditions prévues en matière de contributions directes, sous les mêmes sanctions ou recours.

II. – Par exception aux dispositions du I, la cotisation foncière des entreprises est établie :

a) Lorsque l'activité est exercée par des sociétés non dotées de la personnalité morale, au nom du ou des gérants ;

b) Lorsque l'activité est exercée en vertu d'un contrat de fiducie, au nom du fiduciaire.

**Art. 1477**

I. – Les contribuables doivent déclarer les éléments servant à l'établissement de la cotisation foncière des entreprises l'année précédant celle de l'imposition au plus tard le deuxième jour ouvré suivant le 1er mai ou, en cas de création d'établissement ou de changement d'exploitant ou d'activité en cours d'année, l'année suivant celle de la création ou du changement au plus tard le deuxième jour ouvré suivant le 1er mai.

II. – a) En cas de création d'établissement ou de changement d'exploitant ou d'activité en cours d'année, une déclaration provisoire doit être fournie avant le 1er janvier de l'année suivant celle de la création ou du changement.

b) En cas de changement d'exploitant, l'ancien exploitant est tenu d'en faire la déclaration au service des impôts avant le 1er janvier de l'année suivant celle du changement lorsque le changement intervient en cours d'année, ou avant le 1er janvier de l'année du changement lorsque celui-ci prend effet au 1er janvier ; lorsque le changement ne porte que sur une partie de l'établissement, il est tenu de souscrire dans les mêmes délais une déclaration rectificative de ses bases de cotisation foncière des entreprises.

III. – (Abrogé).

IV. – Les contribuables qui n'emploient aucun salarié en France et qui n'y disposent d'aucun établissement mais qui y exercent une activité de location d'immeubles ou de vente d'immeubles doivent déposer leurs déclarations au lieu de situation de l'immeuble dont la valeur locative foncière est la plus élevée au 1er janvier de l'année d'imposition.

######## Annualité de la taxe

**Art. 1478**

I. – La cotisation foncière des entreprises est due pour l'année entière par le redevable qui exerce l'activité le 1er janvier.

Toutefois le contribuable qui cesse toute activité dans un établissement n'est pas redevable de la cotisation foncière des entreprises pour les mois restant à courir, sauf en cas de cession de l'activité exercée dans l'établissement ou en cas de transfert d'activité.

Lorsqu'au titre d'une année une cotisation foncière des entreprises a été émise au nom d'une personne autre que le redevable légal de l'impôt, l'imposition de ce dernier, au titre de la même année, est établie au profit de l'Etat dans la limite du dégrèvement accordé au contribuable imposé à tort.

II. – En cas de création d'un établissement autre que ceux mentionnés au III, la cotisation foncière des entreprises n'est pas due pour l'année de la création.

Pour les deux années suivant celle de la création, la base d'imposition est calculée d'après les biens passibles de taxe foncière dont le redevable a disposé au 31 décembre de la première année d'activité.

En cas de création d'établissement, la base du nouvel exploitant est réduite de moitié pour la première année d'imposition.

III. – Pour les établissements produisant de l'énergie électrique la cotisation foncière des entreprises est due à compter du raccordement au réseau. Ces établissements sont imposés, au titre de l'année du raccordement au réseau, d'après la valeur locative de cette année, corrigée en fonction de la période d'activité. Pour les deux années suivant celle du raccordement, leurs bases d'imposition sont calculées dans les conditions définies au deuxième alinéa du II.

IV. – En cas de changement d'exploitant, la base d'imposition est calculée pour les deux années suivant celle du changement, dans les conditions définies au deuxième alinéa du II.

Si le changement d'exploitant prend effet le 1er janvier, le nouvel exploitant est imposé pour l'année du changement sur les bases relatives à l'activité de son prédécesseur.

IV bis. – Abrogé.

V. – La valeur locative est corrigée en fonction de la période d'activité pour les exploitants d'hôtels de tourisme saisonniers classés dans les conditions fixées par le ministre chargé du tourisme, les restaurants, les cafés, les discothèques, les établissements de spectacles ou de jeux ainsi que les établissements thermaux, exerçant une activité à caractère saisonnier, telle que définie par décret.

Sur décision de l'organe délibérant de la commune et de l'établissement public de coopération intercommunale, les dispositions du premier alinéa s'appliquent également aux parcs d'attractions et de loisirs exerçant une activité saisonnière.

VI. – Les organismes mentionnés au II de l'article 1447 deviennent imposables dans les conditions prévues au II, à compter de l'année au cours de laquelle l'une des trois conditions prévues au premier alinéa du 1 bis de l'article 206 n'est plus remplie. Lorsque l'organisme se livrait à une activité lucrative l'année précédant celle au cours de laquelle il devient imposable, la réduction de base prévue au troisième alinéa du II n'est pas applicable.

Sous réserve des dispositions du deuxième alinéa du I, l'organisme reste redevable de la cotisation foncière des entreprises au titre de l'année au cours de laquelle il remplit les conditions prévues au premier alinéa du 1 bis de l'article 206, lorsqu'il ne les remplissait pas l'année précédente.

**Art. 1478 bis**

I. — Les création ou extension d'établissement sont exonérées de cotisation foncière des entreprises pendant une durée de trois ans à compter, selon les cas, de l'année qui suit celle de la création ou de la deuxième année qui suit celle au cours de laquelle l'extension d'établissement est intervenue. En cas de création d'établissement, l'exonération s'applique après la réduction de base prévue au dernier alinéa du II de l'article 1478.

L'exonération est subordonnée à une délibération des communes ou des établissements publics de coopération intercommunale à fiscalité propre prise dans les conditions définies au I de l'article 1639 A bis. Elle porte sur la totalité de la part revenant à chaque commune ou établissement public de coopération intercommunale à fiscalité propre.

II. — Pour bénéficier de l'exonération prévue au I, les entreprises en adressent la demande, dans les délais prévus à l'article 1477, au service des impôts dont relève chacun des établissements concernés. A défaut du dépôt de cette demande dans les délais prévus au même article 1477, l'exonération n'est pas accordée au titre de l'année concernée.

L'exonération porte sur les éléments déclarés dans les délais prévus audit article 1477.

###### Section V bis : Dispositions communes à la taxe d'habitation, aux taxes foncières et à la taxe professionnelle.

###### Section VI : Règles d'évaluation de la valeur locative des biens imposables

####### I : Évaluation des propriétés bâties

######## A : Généralités

**Art. 1494**

La valeur locative des biens passibles de la taxe foncière sur les propriétés bâties, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ou d'une taxe annexe établie sur les mêmes bases est déterminée, conformément aux règles définies par les articles 1495 à 1508, pour chaque propriété ou fraction de propriété normalement destinée à une utilisation distincte (1).

**Art. 1495**

Chaque propriété ou fraction de propriété est appréciée d'après sa consistance, son affectation, sa situation et son état, à la date de l'évaluation (1).

Le premier alinéa n'est pas applicable aux propriétés mentionnées au I de l'article 1498.

######## B : Locaux d'habitation et à usage professionnel

**Art. 1496**

I. – La valeur locative des locaux affectés à l'habitation ou servant à l'exercice d'une activité salariée à domicile est déterminée par comparaison avec celle de locaux de référence choisis, dans la commune, pour chaque nature et catégorie de locaux.

II. – La valeur locative des locaux de référence est déterminée d'après un tarif fixé, par commune ou secteur de commune, pour chaque nature et catégorie de locaux, en fonction du loyer des locaux loués librement à des conditions de prix normales et de manière à assurer l'homogénéité des évaluations dans la commune et de commune à commune.

Le tarif est appliqué à la surface pondérée du local de référence, déterminée en affectant la surface réelle de correctifs fixés par décret et destinés à tenir compte de la nature des différentes parties du local, ainsi que de sa situation, de son importance, de son état et de son équipement.

II bis. – A Mayotte, la valeur locative déterminée en application du II est minorée de 60 %.

III. – 1. Pour l'établissement de la taxe foncière sur les propriétés bâties, la valeur locative des locaux loués au 1er janvier 1974 sous le régime de la réglementation des loyers établie par la loi n° 48-1360 du 1er septembre 1948 modifiée, est constituée par le plus faible des deux chiffres suivants :

Soit la valeur locative déterminée dans les conditions prévues au I ;

Soit le loyer réel à la date du 1er janvier 1970 affecté de coefficients triennaux correspondant aux augmentations de loyers intervenues depuis cette date, sans qu'il soit tenu compte des majorations pour insuffisance d'occupation ou pour usage professionnel. Les périodes retenues pour le calcul et l'application de ces coefficients sont celles prévues pour les actualisations. Ces coefficients sont fixés par décret en Conseil d'Etat.

Les coefficients fixés pour les années 1979 à 1981 demeurent applicables jusqu'à la prochaine actualisation des valeurs locatives foncières des propriétés bâties.

Toutefois, si ce loyer est notablement inférieur aux prix de location généralement constatés pour les locaux de l'espèce, la base de la taxe foncière est évaluée par comparaison avec celle afférente à ces locaux.

2. Lorsqu'un local cesse d'être soumis à la réglementation des loyers établie par la loi précitée, la valeur locative est déterminée dans les conditions prévues au I, à compter du 1er janvier de l'année suivante.

**Art. 1496 bis**

Le conseil municipal d'une commune dont le territoire était, avant l'entrée en vigueur de la loi n° 83-636 du 13 juillet 1983 modifiée portant modification du statut des agglomérations nouvelles, partiellement inclus dans la zone de compétence d'un syndicat communautaire d'aménagement créé en application de la loi n° 70-610 du 10 juillet 1970, peut décider, par une délibération prise avant le 1er juillet 1986, que l'ensemble des locaux d'habitation et des locaux à usage professionnel de la commune sera évalué, à compter du 1er janvier 1987, par application des tarifs en vigueur dans la partie du territoire communal située hors de la zone de compétence du syndicat.

**Art. 1497**

Par dérogation à l'article 1496 I, les locaux d'habitation qui présentent un caractère exceptionnel sont évalués dans les conditions prévues à l'article 1498, dans sa rédaction en vigueur le 31 décembre 2016.

######## C : Locaux professionnels

**Art. 1498**

I. – La valeur locative de chaque propriété bâtie ou fraction de propriété bâtie, autres que les locaux mentionnés au I de l'article 1496, que les établissements industriels mentionnés à l'article 1499 et que les locaux dont la valeur locative est déterminée dans les conditions particulières prévues à l'article 1501, est déterminée selon les modalités prévues aux II ou III du présent article.

Les propriétés mentionnées au premier alinéa sont classées dans des sous-groupes, définis en fonction de leur nature et de leur destination. A l'intérieur d'un sous-groupe, elles sont classées par catégories, en fonction de leur utilisation, de leurs caractéristiques physiques, de leur situation et de leur consistance. Les sous-groupes et catégories de locaux sont déterminés par décret en Conseil d'Etat.

II. – A. – La valeur locative de chaque propriété bâtie ou fraction de propriété bâtie mentionnée au I est déterminée en fonction de l'état du marché locatif à la date de référence du 1er janvier 2013, sous réserve de la mise à jour prévue au III de l'article 1518 ter.

Elle est obtenue par application d'un tarif par mètre carré déterminé conformément au 2 du B du présent II à la surface pondérée du local définie au C du présent II.

B. – 1. Il est constitué, dans chaque département, un ou plusieurs secteurs d'évaluation qui regroupent les communes ou sections cadastrales de communes qui, dans le département, présentent un marché locatif homogène.

Pour l'application du présent 1 :

1° Le territoire de la métropole de Lyon est, avec le territoire du département du Rhône, assimilé au territoire d'un département ;

2° Le territoire de la Ville de Paris est assimilé au territoire d'un département.

2. Les tarifs par mètre carré sont déterminés sur la base des loyers moyens constatés dans chaque secteur d'évaluation par catégorie de propriétés.

A défaut, lorsque les loyers sont en nombre insuffisant ou ne peuvent être retenus, ces tarifs sont déterminés par comparaison avec les tarifs fixés pour les autres catégories de locaux du même sous-groupe du même secteur d'évaluation.

A défaut d'éléments suffisants ou pouvant être retenus au sein du même secteur d'évaluation, ces tarifs sont déterminés par comparaison avec ceux qui sont appliqués pour des propriétés de la même catégorie ou, à défaut, du même sous-groupe dans des secteurs d'évaluation présentant des niveaux de loyers similaires, dans le département ou dans un autre département.

Les tarifs par mètre carré peuvent être majorés de 1,1,1,15,1,2 ou 1,3 ou minorés de 0,7,0,8,0,85 ou 0,9, par application d'un coefficient de localisation destiné à tenir compte de la situation particulière de la parcelle d'assise de la propriété au sein du secteur d'évaluation.

C. – La surface pondérée d'un local est obtenue à partir de la superficie de ses différentes parties, réduite, le cas échéant, au moyen de coefficients fixés par décret, pour tenir compte de leur utilisation et de leurs caractéristiques physiques respectives.

III. – A. – La valeur locative des propriétés ou des fractions de propriété qui présentent des caractéristiques exceptionnelles est déterminée en appliquant un taux de 8 % à la valeur vénale de la propriété ou fraction de propriété, telle qu'elle serait constatée si elle était libre de toute location ou occupation à la date de référence définie au B du présent III.

A défaut, la valeur vénale de la propriété ou fraction de propriété est déterminée en ajoutant à la valeur vénale du terrain, estimée à la date de référence par comparaison avec celle qui ressort de transactions relatives à des terrains à bâtir situés dans une zone comparable, la valeur de reconstruction de la propriété à la date de référence.

La valeur locative mentionnée au premier alinéa du présent A est réduite de moitié pour tenir compte de l'impact de l'affectation de la propriété ou fraction de propriété, partielle ou totale, à un service public ou d'utilité générale.

B. – La valeur locative des propriétés et fractions de propriétés mentionnées au A du présent III est, sous réserve de la mise à jour prévue au deuxième alinéa du IV de l'article 1518 ter, déterminée au 1er janvier 2013 ou, pour celles créées après le 1er janvier 2017, au 1er janvier de l'année de leur création.

**Art. 1498 bis**

Les contribuables soumis aux obligations déclaratives mentionnées aux articles 53 A, 96,96 A, 223 et 302 septies A bis sont tenus de faire figurer sur les déclarations mentionnées aux mêmes articles les informations relatives à chacun des locaux mentionnés à l'article 1498 dont ils sont locataires au 1er janvier de l'année de dépôt de la déclaration. La liste des informations demandées est fixée par arrêté des ministres chargés de l'économie et du budget.

######## D : Etablissements industriels

**Art. 1499**

La valeur locative des immobilisations industrielles passibles de la taxe foncière sur les propriétés bâties est déterminée en appliquant au prix de revient de leurs différents éléments, revalorisé à l'aide des coefficients (2) qui avaient été prévus pour la révision des bilans, des taux d'intérêt.

Avant application éventuelle de ces coefficients, le prix de revient des sols et terrains est majoré de 3 % pour chaque année écoulée depuis l'entrée du bien dans le patrimoine du propriétaire.

Les taux d'intérêt mentionnés au premier alinéa sont égaux à :

1° 4 % pour les sols et terrains ;

2° 6 % pour les constructions et installations.

Sont appliqués au taux d'intérêt mentionné au 2°, les taux d'abattement suivants :

a) 25 % en ce qui concerne les biens acquis ou créés avant le 1er janvier 1976 ;

b) 33,33 % en ce qui concerne les biens acquis ou créés à partir de cette date.

Une déduction complémentaire est, en outre, accordée à certaines catégories d'établissements en raison de leur caractère exceptionnel, apprécié d'après la nature des opérations qui y sont faites ; ces catégories d'établissements sont déterminées par un décret en Conseil d'Etat qui fixe également les limites et conditions d'application de la déduction (5).

**Art. 1499-00 A**

L'article 1499 ne s'applique pas à la détermination de la valeur locative des biens dont disposent les entreprises qui remplissent les conditions prévues aux articles L. 111-1, L. 111-2, L. 112-1 et L. 131-1 du code de l'artisanat.

L'article 1499 ne s'applique pas à la détermination de la valeur locative des propriétés ou fractions de propriété comprenant des équipements souterrains indissociables des casiers des installations de stockage de déchets non dangereux soumises à autorisation conformément au titre Ier du livre V du code de l'environnement à compter de l'année suivant celle au cours de laquelle l'achèvement de la couverture finale du dernier casier de l'installation de stockage a été notifié par l'exploitant à l'inspection des installations classées.

La valeur locative des biens mentionnés aux premier et deuxième alinéas est déterminée en application de l'article 1498.

Les dispositions du présent article sont applicables, en cas de cessation d'activité, aux entreprises qui bénéficiaient du premier alinéa, tant que le bien ne fait pas l'objet d'une nouvelle affectation ou d'une nouvelle utilisation.

Une entreprise qui exploite un bien dont elle n'est pas propriétaire et qui remplit pour la première fois les conditions mentionnées au premier alinéa en informe, au plus tard le 31 décembre de l'année au cours de laquelle elle respecte ces conditions, le propriétaire. Il en est de même lorsque l'entreprise ne respecte plus ces conditions

**Art. 1499-0 A**

Lorsque les biens immobiliers mentionnés à l'article 1499 pris en crédit-bail sont acquis par le crédit-preneur, la valeur locative de ces biens ne peut, pour les impositions établies au titre des années suivantes, être inférieure à celle retenue au titre de l'année d'acquisition.

Lorsque les biens immobiliers mentionnés à l'article 1499 font l'objet d'un contrat de crédit-bail ou de location au profit de la personne qui les a cédés, la valeur locative de ces biens immobiliers ne peut, pour les impositions établies au titre des années suivantes, être inférieure à celle retenue au titre de l'année de cession.

**Art. 1499 A**

La valeur locative des immobilisations acquises à la suite d'apports, de scissions ou de fusions de sociétés réalisés avant 1976 ne peut être inférieure aux deux tiers de celle qui a été retenue pour l'établissement de la contribution foncière de l'année 1973, majorée dans la proportion de l'augmentation moyenne des bases d'imposition des immobilisations industrielles constatée dans le département à la suite de la révision (2) (3).

**Art. 1500**

I. — A. — Revêtent un caractère industriel les bâtiments et terrains servant à l'exercice d'une activité de fabrication ou de transformation de biens corporels mobiliers qui nécessite d'importants moyens techniques.

Revêtent également un caractère industriel les bâtiments et terrains servant à l'exercice d'activités autres que celles mentionnées au premier alinéa du présent A qui nécessitent d'importants moyens techniques lorsque le rôle des installations techniques, matériels et outillages mis en œuvre est prépondérant.

B. — 1. Toutefois, dans les deux cas mentionnés au A, lorsque la valeur des installations techniques, matériels et outillages présents dans les bâtiments ou sur les terrains et destinés à l'activité ne dépasse pas un montant de 500 000 €, ces bâtiments et terrains ne revêtent pas un caractère industriel.

Le franchissement à la hausse du seuil est pris en compte lorsque ce montant est dépassé pendant les trois années précédant celle au titre de laquelle l'imposition est établie.

Le franchissement à la baisse du seuil est pris en compte lorsque ce montant n'est pas dépassé pendant les trois années précédant celle au titre de laquelle l'imposition est établie.

Par exception, en cas de construction nouvelle ou de début d'activité, le franchissement à la hausse du seuil l'année suivant celle de la construction nouvelle ou du début d'activité est pris en compte dès l'année suivant celle du franchissement.

2. Pour l'appréciation du seuil prévu au 1, est prise en compte la valeur d'origine des installations techniques, matériels et outillages, détenus par l'exploitant ou le propriétaire ou mis à sa disposition, à titre onéreux ou gratuit, pendant une durée totale d'au moins six mois au cours de l'année civile précédant celle au titre de laquelle l'imposition est établie ou, en cas de clôture d'un exercice égal à douze mois au cours de cette même année, au cours de cet exercice.

C. — Le B s'applique aux bâtiments et terrains qui sont affectés à une activité entrant dans le champ de la cotisation foncière des entreprises défini à l'article 1447.

D. — En cas de franchissement du seuil défini au B, l'exploitant en informe le propriétaire, s'il est différent, au plus tard le 1er février de l'année au cours de laquelle le seuil est franchi.

II. — Les bâtiments et terrains industriels sont évalués :

1° selon les règles fixées à l'article 1499 lorsqu'ils figurent à l'actif du bilan de leur propriétaire ou de leur exploitant, et que celui-ci est soumis aux obligations définies à l'article 53 A ;

2° Selon les règles prévues à l'article 1499, lorsqu'ils figurent à l'actif du bilan d'une entreprise qui a pour principale activité la location de ces biens industriels ;

3° Selon les règles fixées à l'article 1498, lorsque les conditions prévues aux 1° et 2° du présent article ne sont pas satisfaites ou lorsque les dispositions de l'article 1499-00 A sont applicables.

######## E : Dispositions communes aux établissements industriels et aux locaux commerciaux

**Art. 1501**

I. – Des modalités particulières d'évaluation peuvent être fixées par décret en Conseil d'Etat pour des catégories de locaux, établissements ou installations de caractère industriel ou commercial, lorsqu'il existe dans différentes communes des biens de cette nature présentant des caractéristiques analogues (1).

Ces modalités d'évaluation ne sont pas applicables aux immobilisations visées au premier alinéa qui sont acquises ou créées à compter du 1er janvier 1974. Ces dernières sont évaluées conformément au dernier alinéa du 1 du II de l'article 1517 (2).

II. – La valeur locative des autoroutes et de leurs dépendances à la date de référence de la révision est fixée selon le tarif suivant (2) :

4,85 € par mètre linéaire pour les voies de circulation, les échangeurs et les bretelles de raccordement ;

0,61 € par mètre carré de superficie comportant un revêtement pour les aires de repos, de services, de stationnement et leurs voies d'accès ainsi que pour les zones d'élargissement des gares de péage ;

2 725,79 € pour chaque plate-forme de péage, y compris les auvents et les locaux de contrôle situés à proximité ; cette somme est augmentée de 1 166,54 € par voie de gare de péage.

III. – La valeur locative des postes d'amarrage dans les ports de plaisance à la date de la révision est fixée selon le tarif suivant :

– 110 € pour les ports maritimes de la Méditerranée ;

– 80 € pour les autres ports maritimes ;

– 55 € pour les ports non maritimes.

Pour chaque port, ce tarif peut être, après avis des commissions communales et intercommunales des impôts directs prévues aux articles 1650 et 1650 A, minoré ou majoré de 20 % ou 40 % en fonction du nombre de services et d'équipements offerts, pondéré par la capacité moyenne d'accueil d'un poste d'amarrage.

Les modalités d'application de cette modulation sont fixées par décret en Conseil d'Etat.

**Art. 1501 bis**

I. — Pour l'application des articles 1498 et 1499 dans les ports, à l'exception des ports de plaisance, la valeur locative des quais et des terre-pleins qui se rapportent à ces quais, affectés aux opérations de chargement, déchargement, transbordement et manutention des marchandises ou d'embarquement et débarquement des passagers, ainsi que des formes de radoub est déterminée, sans préjudice des dispositions de l'article 1494, selon les tarifs suivants :

a) 56 € par mètre linéaire de quai pour les quais et terre-pleins affectés au fret de marchandises en conteneurs ou en vrac, hors activité de fret roulier, lorsque la cote d'exploitation du quai est strictement inférieure à 7,50 mètres et, quelle que soit la cote d'exploitation, pour les quais et terre-pleins affectés au trafic de passagers ou à la pêche ainsi que pour les formes de radoub ;

b) 142 € par mètre linéaire de quai pour les quais et terre-pleins affectés au fret de marchandises en conteneurs, lorsque la cote d'exploitation du quai est supérieure ou égale à 7,50 mètres et strictement inférieure à 15 mètres, ainsi que pour les quais et terre-pleins affectés au fret de marchandises en vrac, lorsque la cote d'exploitation du quai est supérieure ou égale à 7,50 mètres, et, quelle que soit la cote d'exploitation, pour les quais et terre-pleins affectés au fret roulier ;

c) 575 € par mètre linéaire de quai pour les quais et terre-pleins affectés au fret de marchandises en conteneurs, lorsque la cote d'exploitation du quai est supérieure ou égale à 15 mètres.

Pour l'application du présent I, la date de référence de l'évaluation est le 1er janvier 2021 ou, pour les biens créés après cette date, le 1er janvier de l'année de leur création.

II. — Lorsque des quais et terre-pleins dont la valeur locative est déterminée en application du I sont imposés au nom de plusieurs redevables, la valeur locative est répartie, pour l'établissement des impositions de chacun des redevables, au prorata des surfaces concernées.

III. — Les dispositions du présent article ne s'appliquent pas aux bâtiments et installations érigés sur les quais et terre-pleins mentionnés au présent article.

IV. — Les valeurs locatives déterminées en application du présent article sont majorées dans les conditions prévues à l'article 1518 bis.

######## F : Procédure d'évaluation

**Art. 1502**

I. – Pour chaque révision des évaluations, les redevables de la taxe foncière ou, à défaut, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ou d'une taxe annexe établie sur la même base, sont tenus de souscrire des déclarations dans des conditions fixées par décret (1).

Le premier alinéa n'est pas applicable aux personnes redevables de ces impositions à raison d'un bien mentionné au I de l'article 1498.

II. – Les propriétaires qui exploitent un établissement industriel sont tenus de communiquer au siège de l'exploitation, à la demande de l'administration, tous inventaires, documents comptables et pièces de dépenses de nature à justifier de l'exactitude des déclarations prévues au I et à l'article 1406.

**Art. 1503**

I. – Le représentant de l'administration et la commission communale des impôts directs dressent la liste des locaux de référence visés à l'article 1496, déterminent leur surface pondérée et établissent les tarifs d'évaluation correspondants.

Le service des impôts procède à l'harmonisation des éléments d'évaluation de commune à commune et les arrête définitivement sauf appel prévu dans les conditions définies au II. Il les notifie au maire qui doit, dans un délai de cinq jours, les afficher à la mairie.

En cas de désaccord entre le représentant de l'administration et la commission, ou lorsque celle-ci refuse de prêter son concours, les éléments d'évaluation sont déterminés par le service des impôts dans les conditions prévues au deuxième alinéa.

II. – Dans les trois mois qui suivent l'affichage, ces éléments peuvent être contestés tant par le maire, dûment autorisé par le conseil municipal, que par les propriétaires et les locataires à la condition que les réclamants possèdent ou tiennent en location plus du dixième du nombre total des locaux de la commune ou du secteur de commune intéressé, chaque local n'étant compté qu'une seule fois.

La contestation est soumise à la commission prévue à l'article 1651 qui statue définitivement.

**Art. 1504**

I. – 1. Pour la détermination des valeurs locatives des propriétés et fractions de propriétés mentionnées au I de l'article 1498, la commission départementale des valeurs locatives prévue à l'article 1650 B dispose d'un délai de trois mois à compter de la date à laquelle lui sont remis les avant-projets élaborés par l'administration fiscale pour établir des projets de :

a) Délimitation des secteurs d'évaluation prévus au 1 du B du II de l'article 1498 ;

b) Tarifs déterminés en application du 2 du même B ;

c) Définition des parcelles auxquelles s'applique le coefficient de localisation mentionné au même 2.

2. A l'expiration du délai de trois mois mentionné au 1 du présent I, l'administration fiscale transmet les projets établis par la commission départementale des valeurs locatives ou, à défaut, les avant-projets mentionnés au même 1 :

a) Aux commissions intercommunales des impôts directs prévues à l'article 1650 A, pour les établissements publics de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C ;

b) Aux commissions communales des impôts directs prévues à l'article 1650, pour les communes isolées et les communes appartenant à un établissement public de coopération intercommunale mentionné au II de l'article 1379-0 bis n'ayant pas opté pour le régime fiscal prévu à l'article 1609 nonies C.

La situation des communes et des établissements publics de coopération intercommunale est appréciée au 1er janvier de l'année au cours de laquelle les commissions intercommunales et communales sont saisies.

3. A compter de la réception de ces projets ou de ces avant-projets, les commissions communales et intercommunales disposent d'un délai de deux mois pour transmettre leur avis à la commission départementale des valeurs locatives. Cet avis est réputé favorable si la commission ne s'est pas prononcée dans ce délai.

S'il y a accord entre les commissions communales et intercommunales consultées et la commission départementale des valeurs locatives, cette dernière arrête les secteurs d'évaluation, les tarifs applicables et les coefficients de localisation. Ces décisions sont publiées et notifiées dans des conditions fixées par décret en Conseil d'Etat.

4. En cas de désaccord persistant pendant plus de deux mois après réception des avis mentionnés au premier alinéa du 3 entre la commission départementale des valeurs locatives et l'une des commissions communales et intercommunales consultées, les secteurs d'évaluation, les tarifs et les coefficients de localisation sont arrêtés par le représentant de l'Etat dans le département. Si la décision du représentant de l'Etat dans le département s'écarte de celle de la commission départementale des valeurs locatives, elle est assortie d'une motivation. Ces décisions sont publiées et notifiées dans des conditions fixées par décret en Conseil d'Etat.

5. Les projets de délimitation des secteurs d'évaluation et des tarifs élaborés par la commission des valeurs locatives des locaux professionnels du département du Rhône ou, le cas échéant, les avant-projets définis par l'administration fiscale conservent leurs effets sur le territoire de la métropole de Lyon.

II. – (Abrogé)

III. – Lorsque les décisions relatives aux tarifs prises par la commission départementale des valeurs locatives ne sont manifestement pas conformes au 2 du B du II de l'article 1498, l'administration fiscale saisit, avant leur notification ou publication, la commission départementale des valeurs locatives afin qu'elle élabore de nouveaux tarifs.

A défaut de nouveaux tarifs conformes dans un délai de deux mois, le représentant de l'Etat dans le département arrête les tarifs. Si la décision du représentant de l'Etat dans le département s'écarte de celle de la commission départementale des valeurs locatives, elle est assortie d'une motivation.

Ces décisions sont publiées et notifiées dans des conditions fixées par décret en Conseil d'Etat.

IV. – Lorsque l'annulation par la juridiction administrative d'une décision prise par la commission départementale des valeurs locatives ou d'un arrêté préfectoral conduit à l'absence de secteurs d'évaluation, de tarifs ou de coefficients de localisation applicables au 1er janvier de l'année d'imposition, cette commission prend de nouvelles décisions conformément aux I et III.

Les nouveaux secteurs d'évaluation, tarifs ou coefficients de localisation se substituent alors à ceux primitivement fixés.

**Art. 1505**

Le représentant de l'administration et la commission communale des impôts directs procèdent à l'évaluation des propriétés bâties mentionnées au I de l'article 1496 et aux articles 1497 et 1501.

Après harmonisation avec les autres communes du département, les évaluations sont arrêtées par le service des impôts. Il en est de même en cas de désaccord entre le représentant de l'administration et la commission ou lorsque celle-ci refuse de prêter son concours.

**Art. 1507**

I. – Sous réserve de l'article 1518 F, les redevables peuvent déposer une réclamation contre l'évaluation attribuée aux propriétés bâties dont ils sont propriétaires ou dont ils ont la disposition, dans le délai et dans les formes prévus par le livre des procédures fiscales en matière d'impôts directs locaux.

II. – Lorsque la valeur locative fait l'objet de contestations au titre de la taxe foncière sur les propriétés bâties ou de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, les décisions et jugements pris à l'égard de l'une de ces taxes produisent leurs effets à l'égard de l'autre.

**Art. 1508**

Les rectifications pour insuffisances d'évaluation résultant du défaut ou de l'inexactitude des déclarations des propriétés bâties prévues aux articles 1406 et 1502, et de celles prévues au XVII de l'article 34 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 font l'objet de rôles particuliers jusqu'à ce que les bases rectifiées soient prises en compte dans les rôles généraux.

Les cotisations afférentes à ces rehaussements sont calculées d'après les taux en vigueur pour l'année en cours. Sans pouvoir être plus que quadruplées, elles sont multipliées :

Soit par le nombre d'années écoulées depuis la première application des résultats de la révision,

Soit par le nombre d'années écoulées depuis le 1er janvier de l'année suivant celle de l'acquisition ou du changement, s'il s'agit d'un immeuble acquis ou ayant fait l'objet de l'un des changements visés à l'article 1517 depuis la première application des résultats de la révision.

Pour les locaux évalués selon les règles prévues à l'article 1498, la première année d'application des résultats de la révision s'entend de 2017.

####### II : Évaluation des propriétés non bâties

######## A : Dispositions générales

**Art. 1509**

I. – La valeur locative des propriétés non bâties établie en raison du revenu de ces propriétés résulte des tarifs fixés par nature de culture et de propriété, conformément aux règles tracées par l'instruction ministérielle du 31 décembre 1908.

II. – Pour le calcul de la valeur locative, les pépinières exploitées sur terrains non aménagés doivent être comprises dans la catégorie des " terres " à la classe correspondant aux caractéristiques du terrain.

III. – La valeur locative prise en compte pour le calcul de la taxe foncière afférente aux bois, aux landes et aux étangs ainsi qu'aux terres utilisées principalement pour la chasse et n'appartenant pas à une commune ou un groupement de communes, inclut celle du droit de chasse effectivement perçu sur ces propriétés à moins :

— que ce droit n'ait été apporté à une association communale ou intercommunale de chasse agréée ;

— ou que la propriété n'ait été classée en réserve naturelle ou en réserve de chasse agréée.

IV. – Les terres incultes ou manifestement sous-exploitées figurant à l'état prévu à l'article L. 125-5 du code rural et de la pêche maritime sont inscrites dans la catégorie des meilleures terres labourables jusqu'à leur mise en exploitation. Cette disposition prend effet à la date à laquelle le préfet informe le propriétaire, en application du septième alinéa du même article L. 125-5 de ce code, des demandes d'attribution formulées conformément à cet article. Toutefois, la mise en recouvrement des sommes complémentaires résultant de cette inscription n'intervient que si, dans le délai de trois ans à compter de cette information, et à défaut d'accord amiable entre les intéressés, le préfet a attribué à l'un des demandeurs l'autorisation d'exploiter.

En outre, il est procédé au remboursement des sommes ainsi perçues si l'arrêté du préfet est annulé par le tribunal administratif, ou si l'attributaire n'a pas procédé à la mise en exploitation dans le délai d'un an à compter de l'attribution.

Ces dispositions ne sont pas applicables aux fonds en nature de bois à la date de la mise en demeure prévue par les articles L. 133-9 et L. 133-10 du code forestier.

V. – Les terrains autres que ceux classés dans la catégorie fiscale des terrains à bâtir et dont la cession entre dans le champ d'application du I de l'article 257 sont imposés à la taxe foncière sur les propriétés non bâties en tant que terrains à bâtir, au titre de l'année de la cession et des deux années précédentes, à l'exception des années antérieures à 1980. Leur valeur locative est déterminée en appliquant à la moitié du prix de cession le taux d'intérêt retenu pour l'évaluation des terrains à bâtir. Les taux applicables au profit de chaque collectivité bénéficiaire sont ceux constatés dans la commune au titre de l'année ayant précédé la cession.

La taxe foncière sur les propriétés non bâties acquittée au titre des années mentionnées au premier alinéa s'impute sur cette imposition. L'imposition définie au premier alinéa est due par le cédant.

######## B : Procédure d'évaluation

######### 1 : Règles permanentes

**Art. 1510**

Les tarifs d'évaluation arrêtés soit par le service des impôts d'accord avec la commission communale ou, à défaut de cet accord, par la commission départementale prévue à l'article 1651, sont notifiés au maire par les soins de l'administration des impôts. Le maire doit, dans un délai de cinq jours à compter de la notification, les faire afficher à la porte de la mairie et adresser à l'administration des impôts un certificat attestant que cette formalité à été remplie.

**Art. 1511**

I. — Lorsque les tarifs d'évaluation mentionnés à l'article 1510 n'ont pas été arrêtés par la commission départementale prévue à l'article 1651, le maire, dûment autorisé par le conseil municipal, est admis à les contester devant elle dans les deux mois qui suivent leur affichage.

Les contribuables sont également admis à contester devant la même commission, dans un délai de deux mois à compter de leur affichage, les tarifs d'évaluation mentionnés à l'article 1510 afférents à une nature de culture ou de propriété arrêtés par le service des impôts d'accord avec la commission communale. Toutefois, la réclamation produite à cet effet n'est recevable que si le ou les signataires possèdent plus de la moitié de la superficie des terrains auxquels s'appliquent les tarifs contestés.

Lorsque la demande concerne des propriétés boisées appartenant à des personnes physiques ou morales de droit privé, il est fait abstraction de la superficie des bois et forêts appartenant à l'Etat, aux départements, aux communes, aux sections de commune et aux établissements publics pour apprécier si la condition mentionnée au deuxième alinéa du présent I se trouve remplie.

Lorsque les contestations contre les tarifs ont été portées devant la commission départementale par les maires ou par les contribuables, les revenus imposables sont néanmoins déterminés conformément à ces tarifs et compris dans les rôles.

Si ces contestations viennent à faire l'objet de décisions favorables aux contribuables, des dégrèvements sont rétroactivement accordés aux intéressés ; dans le cas contraire, il n'est procédé à aucune imposition supplémentaire.

II. — Les tarifs fixés en application de l'article 1510 ne peuvent pas être contestés à l'occasion d'un litige relatif à la valeur locative d'une propriété non bâtie.

######### 2 : Règles particulières à la révision quinquennale 1970-1974

**Art. 1515**

I. – Pour la deuxième révision quinquennale des propriétés non bâties les valeurs locatives sont obtenues par application de coefficients d'adaptation à la valeur locative des propriétés, telle qu'elle résulte de la révision précédente.

II. – 1. Les coefficients sont fixés, après avis d'une commission consultative départementale des évaluations foncières des propriétés non bâties (1), par la commission des impôts directs et des taxes sur le chiffre d'affaires compétente pour fixer les tarifs d'évaluation des propriétés non bâties, par région agricole ou forestière et par groupe ou sous groupe de natures de culture ou de propriété.

2. Les décisions prises par la commission sont notifiées à l'administration des impôts et aux maires des communes du département. Le maire fait afficher lesdites décisions selon la procédure prévue à l'article 1510.

III. – Les modalités d'application des I et II sont fixées par décret en Conseil d'Etat, ainsi que la date de référence à retenir pour la détermination des coefficients (2).

IV. – La date d'incorporation dans les rôles des nouvelles évaluations est fixée au 1er janvier 1974.

V. – 1. Dans les communes classées en zone de montagne et visées à l'article 1110 du code rural et de la pêche maritime, les coefficients d'adaptation à retenir pour actualiser les valeurs locatives cadastrales des prés, pâturages et herbages, lors de la révision en cause sont égaux aux coefficients arrêtés par les commissions compétentes pour les régions agricoles auxquelles ces communes sont rattachées sous déduction d'une quotité indiciaire égale à 0,30.

2. Les dispositions du 1 ne doivent avoir, en aucun cas, pour effet de ramener la valeur des coefficients concernés au-dessous de 1.

3. Les dispositions des 1 et 2 sont applicables de droit dans les départements dont un quart des communes est classé en zone de montagne et, sur option du conseil général exercée avant le 31 janvier 1974, dans les autres départements.

(1) La commission consultative départementale avait été instituée en vue de l'élaboration des tarifs d'évaluation de la révision quinquennale 1970-1974.

(2) Annexe II, art. 310 ter à 310 vicies.

####### III : Dispositions communes aux biens passibles des impôts directs locaux

######## A : Mise à jour périodique de la valeur locative des propriétés bâties et non bâties

**Art. 1516**

I. – Les valeurs locatives des propriétés bâties mentionnées au I de l'article 1496, des établissements industriels mentionnés à l'article 1499 et des locaux dont la valeur locative est déterminée dans les conditions particulières prévues à l'article 1501 ainsi que celle des propriétés non bâties sont mises à jour suivant une procédure comportant :

1° La constatation annuelle des changements affectant ces propriétés ;

2° L'actualisation, tous les trois ans, des évaluations résultant de la précédente révision générale ;

3° L'exécution de révisions dans les conditions fixées par la loi.

II. – Les valeurs locatives des propriétés bâties mentionnées à l'article 1498 sont mises à jour selon une procédure comportant :

1° La constatation annuelle des changements affectant ces propriétés ;

2° La modification annuelle des coefficients de localisation dans les conditions prévues au II de l'article 1518 ter ;

3° L'actualisation prévue au III du même article 1518 ter ;

4° La modification annuelle des tarifs dans les conditions prévues au I dudit article 1518 ter.

**Art. 1517**

I. – 1. Il est procédé, annuellement, à la constatation des constructions nouvelles et des changements de consistance ou d'affectation des propriétés bâties et non bâties ainsi qu'à la constatation des changements d'utilisation des locaux mentionnés au I de l'article 1498 et des éléments de nature à modifier la méthode de détermination de la valeur locative en application des articles 1499-00 A ou 1500. Il en va de même pour les changements de caractéristiques physiques ou d'environnement.

Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération concordante prise dans les conditions prévues au I de l'article 1639 A bis, limiter l'augmentation de la valeur locative des locaux affectés à l'habitation déterminée conformément à l'article 1496 lorsque cette augmentation résulte exclusivement de la constatation de changements de caractéristiques physiques ou d'environnement et est supérieure à 30 % de la valeur locative de l'année précédant celle de la prise en compte de ces changements.

L'augmentation de la valeur locative visée au deuxième alinéa est retenue à hauteur d'un tiers la première année, des deux tiers la deuxième année et en totalité à compter de la troisième année suivant celle de la constatation des changements.

La délibération doit être prise par l'ensemble des communes et des établissements publics de coopération intercommunale dotés d'une fiscalité propre qui perçoivent une imposition assise sur la valeur locative foncière du local pour lequel les changements visés au deuxième alinéa ont été constatés.

2. Lorsqu'une propriété non bâtie devient passible de la taxe foncière pour la première fois ou après avoir cessé temporairement d'y être assujettie, il lui est attribué une évaluation.

II. – 1. Les valeurs locatives résultant des changements mentionnés au I du présent article sont appréciées :

a) Pour les locaux affectés à l'habitation ou servant à l'exercice d'une activité salariée à domicile, suivant les règles prévues aux articles 1496 et 1497, à la date de référence de la précédente révision générale ;

b) Pour les biens évalués selon les règles prévues au II de l'article 1498, à la date mentionnée au A du même II ;

c) Pour les biens évalués selon les règles prévues au III de l'article 1498, à la date mentionnée au B du même III.

Toutefois, les immobilisations industrielles passibles de la taxe foncière sur les propriétés bâties sont, quelle que soit la date de leur acquisition, évaluées par l'administration d'après leur prix de revient conformément aux dispositions de l'article 1499, lorsqu'elles figurent à l'actif du bilan de leur propriétaire ou de leur exploitant et que celui-ci est soumis aux obligations définies à l'article 53 A. La commission communale des impôts directs est tenue informée de ces évaluations. Lorsqu'une commission intercommunale des impôts directs est constituée, elle est tenue informée de ces évaluations en lieu et place des commissions communales.

2. En ce qui concerne les propriétés non bâties, ces valeurs sont déterminées d'après les tarifs arrêtés pour les propriétés de même nature existant dans la commune ou, s'il n'en existe pas, d'après un tarif établi à cet effet.

**Art. 1518**

I. – Dans l'intervalle de deux révisions générales, les valeurs locatives définies aux I et II de l'article 1496 et à l'article 1497, ainsi que celles des locaux commerciaux mentionnés à l'article 1501 et celles des propriétés non bâties et des terrains et sols à usage industriel ou commercial, sont actualisées tous les trois ans au moyen de coefficients correspondant à l'évolution de ces valeurs, entre la date de référence de la dernière révision générale (1) et celle retenue pour l'actualisation. Toutefois, en ce qui concerne les propriétés non bâties, il sera, jusqu'à la première révision sexennale, tenu compte de l'évolution des valeurs locatives depuis le 1er janvier 1961.

II. – Les coefficients visés au I sont fixés, pour les propriétés non bâties, par région agricole ou forestière départementale et par groupe ou sous-groupe de natures de culture ou de propriété et, pour les propriétés bâties, par secteur géographique et par nature ou catégorie de biens.

Ils sont arrêtés par l'autorité compétente de l'Etat, après avis d'une commission consultative départementale des évaluations foncières dont la composition, dans laquelle entrent notamment des représentants des collectivités locales et des établissements publics de coopération intercommunale à fiscalité propre ainsi que des contribuables, est déterminée par un arrêté du ministre chargé du budget (2). Les coefficients sont notifiés aux maires des communes intéressées et aux présidents des établissements publics de coopération intercommunale à fiscalité propre. Après application de la procédure d'affichage dans les conditions prévues à l'article 1510 ils peuvent, dans les trente jours, faire l'objet d'un recours administratif de la part du maire ou des représentants des contribuables siégeant à la commission consultative. Ce recours est porté devant la commission instituée par l'article 1651, laquelle prend une décision définitive.

II bis. – Pour l'application du présent article la valeur locative de l'ensemble des locaux à usage d'habitation ou servant à l'exercice d'une activité salariée à domicile peut être actualisée au moyen d'un coefficient unique par département.

II ter. – (Abrogé)

III. – L'incorporation dans les rôles d'impôts directs locaux, autres que la taxe professionnelle, des résultats de la première actualisation des valeurs locatives foncières est fixée au 1er janvier 1980. La date de référence est fixée au 1er janvier 1978.

Pour cette première actualisation :

– les valeurs locatives des sols, terrains et bâtiments industriels évaluées à partir du prix de revient conformément aux articles 1499,1499 A et 1501, sont majorées d'un tiers ;

– la valeur locative de l'ensemble des locaux à usage d'habitation peut être actualisée au moyen d'un coefficient unique par département.

Les dispositions relatives à la taxe professionnelle prévues au premier alinéa sont applicables pour l'établissement, à compter de 2010, des impositions de la cotisation foncière des entreprises.

IV. – Les actualisations des valeurs locatives foncières prévues pour 1983 et 1986 sont remplacées par une revalorisation forfaitaire dans les conditions prévues à l'article 1518 bis.

V. – L'actualisation des valeurs locatives foncières prévue pour 1988 par le III de l'article 29 de la loi n° 86-824 du 11 juillet 1986 est remplacée par une revalorisation forfaitaire effectuée dans les conditions fixées par l'article 1518 bis.

**Art. 1518 bis**

Dans l'intervalle de deux actualisations prévues par l'article 1518, les valeurs locatives foncières, à l'exception de celles des propriétés évaluées dans les conditions prévues à l'article 1498, sont majorées par application de coefficients forfaitaires fixés par la loi de finances en tenant compte des variations des loyers.

Les coefficients prévus au premier alinéa sont fixés :

a. Au titre de 1981, à 1,10 pour les propriétés bâties de toute nature et à 1,09 pour les propriétés non bâties ;

b. Au titre de 1982, à 1,11 pour les propriétés bâties de toute nature et à 1,09 pour les propriétés non bâties ;

c. Au titre de 1983, à 1,08 pour les immeubles industriels autres que ceux visés à l'article 1500, à 1,13 pour les propriétés bâties autres que les immeubles industriels susvisés, et à 1,10 pour les propriétés non bâties ;

d. Au titre de 1984, à 1,10 pour les immeubles industriels autres que ceux visés à l'article 1500, à 1,12 pour les propriétés bâties autres que les immeubles industriels susvisés, et à 1,08 pour les propriétés non bâties ;

e. Au titre de 1985, à 1,06 pour les immeubles industriels autres que ceux visés à l'article 1500 et à 1,08 pour les propriétés bâties autres que les immeubles industriels susvisés ainsi que pour les propriétés non bâties ;

f. Au titre de 1986, à 1,06 pour les immeubles industriels autres que ceux visés à l'article 1500 et à 1,08 pour les propriétés bâties autres que les immeubles industriels susvisés ainsi que pour les propriétés non bâties ;

g. Au titre de 1987, à 1,01 pour les propriétés non bâties, à 1,03 pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,05 pour les autres propriétés bâties ;

h. Au titre de 1988, à 1 pour les propriétés non bâties, à 1,01 pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,03 pour l'ensemble des autres propriétés bâties ;

i. Au titre de 1989, à 1,01 pour les propriétés non bâties, à 1,02 pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,04 pour les autres propriétés bâties ;

j. Au titre de 1990, à 1 pour les propriétés non bâties et pour les immeubles industriels ne relevant pas de l'article 1500, et à 1,01 pour l'ensemble des autres propriétés bâties ;

k. Au titre de 1991, à 1 pour les propriétés non bâties, à 1,01 pour les immeubles industriels ne relevant pas de l'article 1500, et à 1,03 pour l'ensemble des autres propriétés bâties ;

l. Au titre de 1992, à 1 pour les propriétés non bâties et pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,01 pour l'ensemble des autres propriétés bâties ;

m. Au titre de 1993, à 1 pour les propriétés non bâties, à 1,01 pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,03 pour l'ensemble des autres propriétés bâties ;

n. Au titre de 1994, à 1 pour les propriétés non bâties, à 1,01 pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,03 pour l'ensemble des autres propriétés bâties ;

o. Au titre de 1995, à 1 pour les propriétés non bâties et pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,02 pour l'ensemble des autres propriétés bâties ;

p. Au titre de 1996, à 1 pour les propriétés non bâties et pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,01 pour l'ensemble des autres propriétés bâties ;

q. Au titre de 1997, à 1 pour les propriétés non bâties, pour les immeubles industriels ne relevant pas de l'article 1500 et à 1,01 pour l'ensemble des autres propriétés bâties ;

r. Au titre de 1998, à 1 pour les propriétés non bâties et pour les immeubles industriels ne relevant pas de l'article 1500 et 1,011 pour l'ensemble des autres propriétés bâties ;

s. Au titre de 1999, à 1,01 pour les propriétés non bâties, pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

t. Au titre de 2000, à 1,01 pour les propriétés non bâties, pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

u. au titre de 2001, à 1.01 pour les propriétés non bâties, pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

v. Au titre de 2002, à 1,01 pour les propriétés non bâties, à 1,01 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

w. Au titre de 2003, à 1,015 pour les propriétés non bâties, à 1,015 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

x. Au titre de 2004, à 1,015 pour les propriétés non bâties, à 1,015 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

y. Au titre de 2005, à 1,018 pour les propriétés non bâties, à 1,018 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

z) Au titre de 2006, à 1,018 pour les propriétés non bâties, à 1,018 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

za) Au titre de 2007, à 1,018 pour les propriétés non bâties, à 1,018 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

zb) Au titre de 2008, à 1,016 pour les propriétés non bâties, à 1,016 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

zc) Au titre de 2009, à 1,015 pour les propriétés non bâties, à 1,025 pour les immeubles industriels ne relevant pas de l'article 1500 et pour l'ensemble des autres propriétés bâties ;

zd) Au titre de 2010, à 1,012 pour les propriétés non bâties, à 1,012 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,012 pour l'ensemble des autres propriétés bâties ;

ze) Au titre de 2011, à 1,02 pour les propriétés non bâties, à 1,02 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,02 pour l'ensemble des autres propriétés bâties ;

zf) Au titre de 2012, à 1,018 pour les propriétés non bâties, à 1,018 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,018 pour l'ensemble des autres propriétés bâties ;

zg) Au titre de 2013, à 1,018 pour les propriétés non bâties, à 1,018 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,018 pour l'ensemble des autres propriétés bâties ;

zh) Au titre de 2014, à 1,009 pour les propriétés non bâties, à 1,009 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,009 pour l'ensemble des autres propriétés bâties ;

zi) Au titre de 2015, à 1,009 pour les propriétés non bâties, à 1,009 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,009 pour l'ensemble des autres propriétés bâties ;

zj) Au titre de 2016, à 1,01 pour les propriétés non bâties, à 1,01 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,01 pour l'ensemble des autres propriétés bâties ;

zk) Au titre de 2017, à 1,004 pour les propriétés non bâties, à 1,004 pour les immeubles industriels relevant du 1° du II de l'article 1500 et à 1,004 pour l'ensemble des autres propriétés bâties.

A compter de 2018, dans l'intervalle de deux actualisations prévues à l'article 1518, les valeurs locatives foncières sont majorées par application d'un coefficient égal à 1 majoré du quotient, lorsque celui-ci est positif, entre, d'une part, la différence de la valeur de l'indice des prix à la consommation harmonisé du mois de novembre de l'année précédente et la valeur du même indice au titre du mois de novembre de l'antépénultième année et, d'autre part, la valeur du même indice au titre du mois de novembre de l'antépénultième année.

**Art. 1518 ter**

I. – Dans l'intervalle entre deux actualisations prévues au III, les tarifs définis au 2 du B du II de l'article 1498 sont mis à jour par l'administration fiscale à partir de l'évolution des loyers constatés dans les déclarations prévues à l'article 1498 bis. Ces tarifs sont mis à jour chaque année dans des conditions fixées par décret en Conseil d'Etat.

Lorsque ces loyers sont en nombre insuffisant ou ne peuvent, compte tenu de leur montant par rapport au montant du loyer moyen du secteur d'évaluation, être retenus, ces tarifs sont mis à jour dans les conditions prévues au deuxième alinéa du IV ou, pour les propriétés situées sur le territoire de la métropole de Lyon, au dernier alinéa du même IV. Ces tarifs sont publiés et notifiés dans des conditions fixées par décret en Conseil d'Etat.

II. – Au cours des troisième et cinquième années qui suivent celle du renouvellement général des conseils municipaux, la commission départementale des valeurs locatives mentionnée à l'article 1650 B peut se réunir afin de modifier l'application des coefficients de localisation mentionnés au 2 du B du II de l'article 1498 après avis des commissions communales ou intercommunales des impôts directs respectivement mentionnées aux articles 1650 et 1650 A. Les décisions de la commission sont publiées et notifiées dans des conditions fixées par décret en Conseil d'Etat et sont transmises à l'administration fiscale avant le 31 décembre de l'année précédant celle de leur prise en compte pour l'établissement des bases.

III. – A. — L'année qui suit le renouvellement général des conseils municipaux, il est procédé à une actualisation consistant, dans les conditions prévues à l'article 1504, en la délimitation des secteurs d'évaluation mentionnés au 1 du B du II de l'article 1498, en la fixation des tarifs déterminés conformément au 2 du même B et en la définition des parcelles auxquelles s'applique un coefficient de localisation mentionné au même 2.

Les résultats de cette actualisation sont pris en compte pour l'établissement des bases d'imposition de l'année suivante.

Cette actualisation est réalisée :

1° Tous les douze ans, à partir des données de loyer portées à la connaissance de l'administration fiscale en application de l'article 1498 bis. Elle est réalisée sur la base des données correspondant à la situation au 1er janvier de l'année précédant celle de l'actualisation ;

2° Tous les douze ans, six ans après l'actualisation mentionnée au 1° du présent A, à partir des données issues d'une campagne déclarative. Cette actualisation consiste également, le cas échéant, en la création, la suppression, la scission ou le regroupement de sous-groupes et catégories de locaux prévus au second alinéa du I de l'article 1498.

Pour la réalisation de l'actualisation prévue au 2° du présent A, les propriétaires des biens évalués conformément au II et, le cas échéant, au III de l'article 1498 souscrivent, avant le 1er juillet de l'année précédant celle de l'actualisation, une déclaration précisant les informations relatives à chacune de ces propriétés au 1er janvier de cette même année. La liste des informations demandées est fixée par arrêté des ministres chargés de l'économie et du budget.

B. — Pour l'application du A du présent III, la délimitation des secteurs d'évaluation présentant un marché locatif homogène et l'élaboration des tarifs sur la base des loyers moyens constatés dans chaque secteur d'évaluation par catégorie de propriétés, conformément aux principes fixés par les articles 1498 et 1504 et à partir des données mentionnées au A du présent III, sont réalisées dans des conditions déterminées par décret en Conseil d'Etat.

IV. – La valeur locative des propriétés bâties évaluée dans les conditions prévues au II de l'article 1498 est mise à jour, chaque année, par application du tarif par mètre carré, déterminé conformément au I du présent article, à la surface pondérée du local définie au C du II de l'article 1498.

La valeur locative des propriétés bâties évaluée dans les conditions prévues au III de l'article 1498 est mise à jour, chaque année, par application d'un coefficient égal à celui de l'évolution, au niveau départemental, des loyers constatés dans les déclarations prévues à l'article 1498 bis pour les locaux professionnels relevant des catégories qui regroupent le plus grand nombre de locaux et qui, ensemble, représentent au total plus de la moitié des locaux du département.

La valeur locative des propriétés bâties mentionnées au deuxième alinéa du présent IV situées sur le territoire de la métropole de Lyon est mise à jour par application d'un coefficient égal à celui de l'évolution des loyers constatés dans les déclarations prévues à l'article 1498 bis pour les locaux professionnels relevant des catégories qui regroupent le plus grand nombre de locaux et qui, ensemble, représentent au total plus de la moitié des locaux du département du Rhône et de la métropole de Lyon.

######## A bis : Correction appliquée aux abattements lors du transfert de la part départementale de la taxe foncière sur les propriétés bâties aux communes

**Art. 1518 quater**

I. — Pour chaque commune, pour l'établissement de la base d'imposition à la taxe foncière sur les propriétés bâties, le taux des abattements de valeur locative mentionnés aux articles 1518 A et 1518 A quater est égal au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, du taux d'abattement par le taux d'imposition appliqués en 2020 sur le territoire de la commune ;

2° D'autre part, la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 sur le territoire de la commune.

II. — Pour les locaux professionnels existant au 1er janvier 2020 et évalués en application de l'article 1498, pour l'application du I du présent article, le taux d'abattement est égal, pour chaque local, au rapport entre :

1° D'une part, la somme des produits, calculés respectivement pour la commune et le département, de la valeur locative servant à l'établissement de la taxe foncière sur les propriétés bâties déterminée au titre de 2020 sur le territoire de la commune, après application de l'article 1518 A quinquies dans sa rédaction applicable au 1er janvier 2020, par le produit des taux d'abattement et d'imposition appliqués en 2020 sur le territoire de la commune ;

2° D'autre part, le produit de la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020 sur le territoire de la commune par la valeur locative servant à l'établissement de la taxe foncière sur les propriétés bâties communale déterminée au titre de 2020 en application de l'article 1518 A quinquies dans sa rédaction applicable au 1er janvier 2021.

III. — Les I et II cessent de s'appliquer, pour un abattement, dès que la commune délibère pour le modifier en application des articles 1639 A bis ou 1640.

IV. — Les I et II ne s'appliquent pas pour l'établissement des bases d'imposition aux taxes prévues aux articles 1520 et 1530.

######## B : Réduction de la valeur locative de certains biens

**Art. 1518 A**

Les valeurs locatives qui servent à l'établissement des impôts locaux sont prises en compte à raison des deux tiers de leur montant pour les aéroports ainsi que pour les installations destinées à la lutte contre la pollution des eaux et de l'atmosphère faisant l'objet d'un amortissement exceptionnel au titre des articles 39 quinquies E et 39 quinquies F.

A compter du 1er janvier 1991, les valeurs locatives des installations destinées à la lutte contre la pollution des eaux et de l'atmosphère visées au premier alinéa sont prises en compte à raison de la moitié de leur montant.

Les valeurs locatives des matériels faisant l'objet de l'amortissement exceptionnel prévu à l'article 39 AB ou à l'article 39 quinquies DA sont prises en compte à raison de la moitié de leur montant lorsque ces matériels ont été acquis ou créés à compter du 1er janvier 1992.

Pour les installations visées au premier alinéa et les matériels visés au troisième alinéa, acquis ou créés à compter du 1er janvier 2002, et qui sont éligibles à l'un des modes d'amortissement exceptionnel mentionnés aux alinéas précités, la condition relative à la comptabilisation de cet amortissement exceptionnel est supprimée pour l'application du présent article.

Les communes et leurs groupements dotés d'une fiscalité propre peuvent, par une délibération de portée générale prise dans les conditions prévues à l'article 1639 A bis, porter à 100 % la réduction de la valeur locative des installations destinées à la lutte contre la pollution des eaux et de l'atmosphère définies au premier alinéa qui ont été achevées à compter du 1er janvier 1992 ainsi que celle des matériels visés au troisième alinéa. Les entreprises ne peuvent bénéficier de cette disposition qu'à la condition de déclarer chaque année, au service des impôts, les éléments d'imposition entrant dans le champ d'application de la réduction de 100 %.

**Art. 1518 A bis**

Pour l'établissement des impôts locaux, les valeurs locatives des outillages, équipements et installations spécifiques de manutention portuaire cédés ou ayant fait l'objet d'une cession de droits réels dans les conditions prévues aux articles 7, 8 et 9 de la loi n° 2008-660 du 4 juillet 2008 portant réforme portuaire à un opérateur exploitant un terminal font l'objet d'une réduction égale à 100 % pour les deux premières années au titre desquelles les biens cédés entrent dans la base d'imposition de cet opérateur ; cette réduction est ramenée à 75 %, 50 % et 25 % respectivement pour chacune des trois années suivantes.

Les entreprises qui entendent bénéficier de ces dispositions déclarent chaque année au service des impôts les éléments entrant dans le champ d'application de l'abattement.

Le bénéfice de la réduction est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

**Art. 1518 A ter**

I. – Les communes et les établissements publics de coopération intercommunale dotés d'une fiscalité propre peuvent, par une délibération concordante prise dans les conditions prévues au I de l'article 1639 A bis, instituer un abattement de 30 % appliqué à la valeur locative des locaux affectés à l'habitation situés dans des immeubles collectifs et issus de la transformation de locaux industriels ou professionnels évalués conformément aux articles 1498 à 1500 et dans des communes sur le territoire desquelles sont situés un ou plusieurs quartiers prioritaires de la politique de la ville au sens de l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

II. – Le conseil municipal de la commune sur le territoire de laquelle ces biens sont situés communique à l'administration des impôts avant le 15 février 2016 la liste des adresses des biens susceptibles d'être concernés pour l'établissement des impositions au titre de l'année 2016. Pour les années suivantes, il communique avant le 1er octobre de l'année qui précède l'année d'imposition les modifications apportées à cette liste.

Pour bénéficier de l'abattement prévu au I du présent article, le contribuable porte à la connaissance de l'administration, dans les conditions prévues à l'article 1406, les éléments justifiant que les conditions prévues au I du présent article sont remplies. Les propriétaires des biens qui bénéficiaient déjà de l'abattement prévu au même I avant le 1er janvier 2015 sont dispensés de la fourniture de ces éléments justificatifs.

**Art. 1518 A quater**

I. – Les communes et leurs établissements publics de coopération intercommunale à fiscalité propre peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, instituer un abattement de 50 % appliqué à la valeur locative des bâtiments qui font l'objet d'une première imposition à compter du 1er janvier 2016, affectés directement aux opérations mentionnées au a du II de l'article 244 quater B et évalués en application de l'article 1499.

Le bénéfice de l'abattement est subordonné au respect de l'article 25 du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

II. – A. – Pour bénéficier de l'abattement, le redevable de la cotisation foncière des entreprises déclare au service des impôts dont relève l'établissement bénéficiaire, dans les délais prévus à l'article 1477 et sur un modèle établi par l'administration, les éléments d'identification des biens concernés par l'abattement et les documents justifiant de leur affectation.

B. – Pour bénéficier de l'abattement, le redevable de la taxe foncière sur les propriétés bâties déclare au service des impôts du lieu de situation des biens, avant le 1er janvier de l'année au titre de laquelle l'abattement est applicable et sur un modèle établi par l'administration, les éléments d'identification des immeubles et les documents justifiant de leur affectation.

**Art. 1518 A quinquies**

I. – 1. En vue de l'établissement de la taxe foncière sur les propriétés bâties, de la cotisation foncière des entreprises, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la taxe d'enlèvement des ordures ménagères, la valeur locative des propriétés bâties mentionnées au I de l'article 1498 est corrigée par un coefficient de neutralisation.

Ce coefficient est égal, pour chaque taxe et chaque collectivité territoriale, au rapport entre, d'une part, la somme des valeurs locatives non révisées au 1er janvier 2017 des propriétés bâties mentionnées au même I de l'article 1498 imposables au titre de cette année dans son ressort territorial, à l'exception de celles mentionnées au 2 du présent I, et, d'autre part, la somme des valeurs locatives révisées de ces mêmes propriétés à la date de référence du 1er janvier 2013.

Le coefficient de neutralisation déterminé pour chacune de ces taxes s'applique également pour l'établissement de leurs taxes annexes.

Les coefficients déterminés pour une commune s'appliquent aux bases imposées au profit des établissements publics de coopération intercommunale dont elle est membre.

Pour la Ville de Paris, le coefficient de neutralisation applicable pour l'établissement de la taxe foncière sur les propriétés bâties est égal au coefficient de neutralisation appliqué en 2018 pour la commune de Paris.

2. Par dérogation au 1 du présent I, le coefficient de neutralisation appliqué, pour chaque taxe, à la valeur locative des propriétés bâties mentionnées au I de l'article 1498 et prises en compte dans les bases d'imposition de La Poste, dans les conditions prévues à l'article 1635 sexies, est égal au rapport entre, d'une part, la somme des valeurs locatives non révisées de ces propriétés au 1er janvier 2017 imposables au titre de cette année et, d'autre part, la somme des valeurs locatives révisées de ces propriétés à la date de référence du 1er janvier 2013.

3. Pour les communes, chaque coefficient mentionné aux 1 et 2 appliqué aux valeurs locatives communales servant à l'établissement de la base d'imposition de la taxe foncière sur les propriétés bâties est égal au rapport entre :

1° D'une part, la somme du produit du taux d'imposition de la taxe foncière sur les propriétés bâties de la commune, appliqué en 2020, par le coefficient mentionné aux 1 ou 2 déterminé pour la commune et du produit du taux d'imposition de la taxe foncière sur les propriétés bâties du département, appliqué en 2020, par le coefficient mentionné aux 1 ou 2 déterminé pour le département ;

2° D'autre part, la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020.

II. – Le I du présent article cesse de s'appliquer l'année de la prise en compte, pour l'établissement des bases, de la révision des valeurs locatives des locaux d'habitation et des locaux servant à l'exercice d'une activité salariée à domicile prévue au B du II de l'article 74 de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013.

III. – Pour les impositions dues au titre des années 2017 à 2025 :

1. Lorsque la différence entre la valeur locative non révisée au 1er janvier 2017 et la valeur locative résultant du I est positive, celle-ci est majorée d'un montant égal à la moitié de cette différence ;

2. Lorsque la différence entre la valeur locative non révisée au 1er janvier 2017 et la valeur locative résultant du même I est négative, celle-ci est minorée d'un montant égal à la moitié de cette différence ;

3. Pour les communes, chaque majoration ou minoration mentionnée aux 1 et 2 appliquée aux valeurs locatives communales servant à l'établissement de la base d'imposition de la taxe foncière sur les propriétés bâties est égale au rapport entre :

1° D'une part, la somme du produit de taux d'imposition de la taxe foncière sur les propriétés bâties de la commune, appliqué en 2020, par la majoration ou minoration mentionnée aux 1 ou 2 appliqué à la valeur locative servant à l'établissement de la base d'imposition à la taxe foncière sur les propriétés bâties communale et du produit du taux d'imposition de la taxe foncière sur les propriétés bâties du département, appliqué en 2020, par la majoration ou minoration mentionnée aux 1 et 2 appliquée à la valeur locative servant à l'établissement de la base d'imposition à la taxe foncière sur les propriétés bâties départementale ;

2° D'autre part, la somme des taux d'imposition de la taxe foncière sur les propriétés bâties de la commune et du département appliqués en 2020.

Le présent III n'est applicable ni aux locaux mentionnés au 2 du I du présent article, ni aux locaux concernés par l'application du I de l'article 1406 après le 1er janvier 2017, sauf si le changement de consistance concerne moins de 10 % de la surface de ces locaux.

IV. – Pour la détermination des valeurs locatives non révisées au 1er janvier 2017 mentionnées aux I et III, il est fait application des dispositions prévues par le présent code, dans sa rédaction en vigueur le 31 décembre 2016.

V. – Le 3 des I et III ne s'applique pas pour l'établissement de la base d'imposition à la taxe prévue à l'article 1530.

**Art. 1518 A sexies**

I. — En cas de changement de méthode de détermination de la valeur locative d'un bâtiment ou terrain industriel en application des articles 1499-00 A ou 1500, la variation de la valeur locative qui en résulte fait l'objet d'une réduction dans les conditions prévues au II du présent article.

Cette réduction s'applique également à la variation de la valeur locative résultant d'un changement d'affectation au sens de l'article 1406 pour les locaux mentionnés au premier alinéa du présent I nouvellement affectés à un usage professionnel ou réciproquement.

II. — A. — La réduction prévue au I s'applique lorsque la variation de valeur locative excède 30 % de la valeur locative calculée avant la prise en compte du changement prévu au même I et, le cas échéant, après l'application de l'avant-dernier alinéa de l'article 1467 et de l'article 1518 A quinquies.

La réduction est égale à 85 % du montant de la variation de valeur locative la première année où le changement est pris en compte, à 70 % la deuxième année, à 55 % la troisième année, à 40 % la quatrième année, à 25 % la cinquième année et à 10 % la sixième année.

Lorsque l'exploitant change pendant l'application de la réduction prévue au premier alinéa du présent A, ou lorsque le bâtiment ou terrain est concerné par l'application du I de l'article 1406, la réduction de valeur locative cesse de s'appliquer pour les impositions établies au titre de l'année qui suit la réalisation de l'un de ces changements.

B. — Lorsqu'un rôle particulier est établi en application de l'article 1508, la réduction de la variation de valeur locative prévue au A du présent II s'applique à compter de la première année au titre de laquelle les bases rectifiées sont prises en compte dans les rôles généraux.

III. — Pour les locaux qui bénéficient au 31 décembre 2020 du II du présent article, la réduction est recalculée, pour les années restant à courir, après application du 3 des I et III de l'article 1518 A quinquies et de l'article 1499 dans sa rédaction applicable aux impositions dues au titre de 2021.

######## C : Valeur locative minimum

**Art. 1518 B**

A compter du 1er janvier 1980, la valeur locative des immobilisations corporelles acquises à la suite d'apports, de scissions, de fusions de sociétés ou de cessions d'établissements réalisés à partir du 1er janvier 1976 ne peut être inférieure aux deux tiers de la valeur locative retenue l'année précédant l'apport, la scission, la fusion ou la cession.

Les dispositions du premier alinéa s'appliquent aux seules immobilisations corporelles directement concernées par l'opération d'apport, de scission, de fusion ou de cession, dont la valeur locative a été retenue au titre de l'année précédant l'opération.

Les valeurs locatives des biens passibles d'une taxe foncière déterminées conformément au présent article sont majorées dans les conditions prévues à l'article 1518 bis.

A compter du 1er janvier 1992, la valeur locative des immobilisations corporelles acquises à la suite d'opérations mentionnées au premier alinéa réalisées à compter du 1er janvier 1989 et jusqu'au 31 décembre 1991 ne peut être inférieure à 85 % de la valeur locative retenue l'année précédant l'opération lorsque les bases des établissements concernés par une opération représentaient la même année plus de 20 % des bases de taxe professionnelle imposées au profit de la commune d'implantation.

Pour les opérations mentionnées au premier alinéa réalisées à compter du 1er janvier 1992, la valeur locative des immobilisations corporelles ne peut être inférieure aux quatre cinquièmes de son montant avant l'opération.

Il en est de même pour les transmissions universelles du patrimoine mentionnées à l'article 1844-5 du code civil et réalisées à compter du 1er janvier 2010, pour la valeur locative des seules immobilisations corporelles directement concernées par ces opérations.

Par exception aux dispositions du cinquième alinéa, pour les opérations mentionnées au premier alinéa réalisées à compter du 1er janvier 2005 de reprise d'immobilisations d'une entreprise faisant l'objet d'une procédure de redressement judiciaire, la valeur locative des immobilisations corporelles ne peut, pendant la procédure et dans les deux années suivant la clôture de celle-ci, être inférieure à 50 % de son montant avant l'opération.

Par exception aux cinquième et sixième alinéas, pour les opérations mentionnées au premier alinéa réalisées à compter du 1er janvier 2006 et pour les opérations mentionnées au sixième alinéa, la valeur locative des immobilisations corporelles ne peut être inférieure à :

a. 90 % de son montant avant l'opération pour les opérations entre sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis ;

b. Sous réserve des dispositions du a, 50 % de son montant avant l'opération pour les opérations de reprise d'immobilisations prévue par un plan de cession ou comprises dans une cession d'actifs en sauvegarde, en redressement ou en liquidation judiciaire, jusqu'à la deuxième année suivant celle du jugement ordonnant la cession ou autorisant la cession d'actifs en cours de période d'observation.

Par exception aux cinquième et sixième alinéas, pour les opérations réalisées à compter du 1er janvier 2011 et mentionnées au premier alinéa ou au sixième alinéa, la valeur locative des immobilisations corporelles ne peut être inférieure à :

1° 100 % de son montant avant l'opération lorsque, directement ou indirectement, l'entreprise cessionnaire ou bénéficiaire de l'apport contrôle l'entreprise cédante, apportée ou scindée ou est contrôlée par elle, ou ces deux entreprises sont contrôlées par la même entreprise ;

2° 90 % de son montant avant l'opération pour les opérations autres que celles mentionnées au 1° entre sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis ;

3° Sous réserve des dispositions des 1° et 2°, 50 % de son montant avant l'opération pour les opérations de reprise d'immobilisations prévue par un plan de cession ou comprises dans une cession d'actifs en sauvegarde, en redressement ou en liquidation judiciaire, jusqu'à la deuxième année suivant celle du jugement ordonnant la cession ou autorisant la cession d'actifs en cours de période d'observation.

Par exception aux cinquième et sixième alinéas, la valeur locative d'une immobilisation corporelle cédée à compter du 1er janvier 2011 et rattachée au même établissement avant et après la cession ne peut être inférieure à 100 % de son montant avant l'opération lorsque, directement ou indirectement, l'entreprise cessionnaire contrôle l'entreprise cédante ou est contrôlée par elle ou lorsque ces deux entreprises sont contrôlées par la même entreprise.

Le présent article s'applique distinctement aux deux catégories d'immobilisations suivantes : terrains et constructions.

######## D : Modalités particulières de détermination de la valeur locative de certains biens 

**Art. 1518 C**

Les transferts et transmissions résultant de l'exécution d'un contrat de fiducie sont sans incidence sur la valeur locative des biens concernés.

**Art. 1518 D**

Pour la détermination de la valeur locative des immobilisations industrielles dont la propriété est, en application de la loi n° 2014-872 du 4 août 2014 portant réforme ferroviaire, transférée à la SNCF ou à SNCF Réseau, le prix de revient mentionné à l'article 1499 s'entend de la valeur brute pour laquelle ces immobilisations sont inscrites au bilan de SNCF Voyageurs au 31 décembre 2014.

###### Section VI bis : Règles particulières d'établissement des impôts directs locaux 

**Art. 1518 E**

I. – Pour les biens mentionnés au I de l'article 1498 :

1° Des exonérations partielles d'impôts directs locaux sont accordées au titre des années 2017 à 2025 lorsque la différence entre la cotisation établie au titre de l'année 2017 en application du présent code et la cotisation qui aurait été établie au titre de cette même année sans application du A du XVI de l'article 34 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010, dans sa rédaction en vigueur le 31 décembre 2016, est positive.

Pour chaque impôt, l'exonération est égale aux neuf dixièmes de la différence définie au premier alinéa du présent 1° pour les impositions établies au titre de l'année 2017, puis réduite chaque année d'un dixième de cette différence.

L'exonération cesse d'être accordée à compter de l'année qui suit celle au cours de laquelle la propriété ou fraction de propriété est concernée par l'application du I de l'article 1406, sauf si le changement de consistance concerne moins de 10 % de la surface de la propriété ou fraction de propriété ;

2° Les impôts directs locaux établis au titre des années 2017 à 2025 sont majorés lorsque la différence entre la cotisation qui aurait été établie au titre de l'année 2017 sans application du A du XVI de l'article 34 de la loi n° 2010-1658 du 29 décembre 2010 précitée, dans sa rédaction en vigueur le 31 décembre 2016, et la cotisation établie au titre de cette même année est positive.

Pour chaque impôt, la majoration est égale aux neuf dixièmes de la différence définie au premier alinéa du présent 2° pour les impositions établies au titre de l'année 2017, puis réduite chaque année d'un dixième de cette différence.

Cette majoration est supprimée à compter de l'année qui suit celle au cours de laquelle la propriété ou fraction de propriété est concernée par l'application du I de l'article 1406, sauf si le changement de consistance concerne moins de 10 % de la surface de la propriété ou fraction de propriété.

II. – Pour l'application du I :

1° Les impôts directs locaux s'entendent de la taxe foncière sur les propriétés bâties, de la cotisation foncière des entreprises, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de leurs taxes annexes ;

2° La différence définie au premier alinéa des 1° et 2° du même I s'apprécie pour chaque impôt en tenant compte de ses taxes annexes et des prélèvements prévus à l'article 1641.

Elle s'apprécie par propriété ou fraction de propriété bâtie pour la taxe foncière sur les propriétés bâties ;

3° Selon le cas, le coût de l'exonération ou la majoration est réparti entre les collectivités territoriales et, le cas échéant, les établissements publics de coopération intercommunale, les établissements publics fonciers, les chambres de commerce et d'industrie et les chambres de métiers et de l'artisanat au prorata de leur part dans la somme des variations positives de chaque fraction de cotisation leur revenant.

###### Section VI ter : Voies de recours spécifiques en matière d'impôts directs locaux 

**Art. 1518 F**

Les décisions prises en application des articles 1504 et 1518 ter ne peuvent pas être contestées à l'occasion d'un litige relatif à la valeur locative d'une propriété bâtie.

###### Section VII : Autres taxes communales

####### I : Taxes obligatoires

######## A : Redevance communale des mines

**Art. 1519**

I. – Il est perçu, au profit des communes, une redevance sur chaque tonne nette du produit concédé extrait par les concessionnaires de mines, les amodiataires et sous-amodiataires des concessions minières, par les titulaires de permis d'exploitation de mines et par les explorateurs de mines de pétrole et de gaz combustibles. Cette redevance est applicable aux charbons extraits sous territoire étranger et amenés au jour par des puits et installations sis en France.

Cette redevance ne s'applique pas aux hydrocarbures extraits de gisements situés au-delà de 1 mille marin des lignes de base définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

Lorsqu'il existe plusieurs lignes de base, celle qui est la plus proche de la côte est utilisée.

II. – 1° A compter du 1er janvier 2023, les tarifs de la redevance communale des mines sont fixés à :

– 183,50 € par kilogramme d'or contenu pour les minerais aurifères ;

– 357,20 € par quintal d'uranium contenu pour les minerais d'uranium ;

– 164,10 € par tonne d'oxyde de tungstène (WO3) contenu pour les minerais de tungstène ;

– 298,20 € par quintal d'argent contenu pour les minerais argentifères ;

– 702,30 € par millier de tonnes nettes livrées pour la bauxite ;

– 912,90 € par millier de tonnes nettes livrées pour la fluorine ;

– pour le chlorure de sodium :

– 868,20 € par millier de tonnes nettes livrées pour le sel extrait par abattage ;

– 528,40 € par millier de tonnes nettes livrées pour le sel extrait en dissolution par sondage et livré raffiné ;

– 176,50 € par millier de tonnes de chlorure de sodium contenu pour le sel extrait en dissolution par sondage et livré en dissolution ;

– 280,40 € par centaine de tonnes nettes extraites pour le charbon ;

– 1 347,70 € par centaine de tonnes nettes extraites, pour les gisements de pétrole brut ;

– 10,20 € par tonne nette livrée pour le propane et le butane ;

– 9,50 € par tonne nette livrée pour l'essence de dégazolinage ;

– 3,40 € par tonne de soufre contenu pour les minerais de soufre autres que les pyrites de fer ;

– 1 073,60 € par millier de tonnes nettes livrées pour les lignites d'un pouvoir calorifique égal ou supérieur à 13 MJ/kg ;

– 260,80 € par millier de tonnes nettes livrées pour les lignites d'un pouvoir calorifique inférieur à 13 MJ/kg ;

– 393,10 € par 100 000 mètres cubes extraits à 1 bar et 15 °C pour le gaz carbonique ;

– 1 804,30 € par millier de tonnes nettes livrées pour les calcaires et grès bitumineux ou asphaltiques (non destinés à la distillation pour production d'huiles ou d'essences) ;

– 60,10 € par millier de tonnes nettes livrées pour les schistes carbobitumineux et schistes bitumineux (à traiter par distillation pour en extraire des huiles et des essences) ;

– 601,80 € par millier de tonnes nettes livrées pour la pyrite de fer ;

– 414,60 € par millier de tonnes nettes livrées de minerais de fer ;

– 14,40 € par tonne d'antimoine contenu dans les minerais d'antimoine ;

– 757,50 € par centaine de tonnes de plomb contenu dans les minerais de plomb ;

– 601,80 € par centaine de tonnes de zinc contenu dans les minerais de zinc ;

– 146,20 € par tonne d'étain contenu dans les minerais d'étain ;

– 23,50 € par tonne de cuivre contenu dans les minerais de cuivre ;

– 807,40 € par millier de tonnes d'arsenic contenu dans les minerais d'arsenic ;

– 70,70 € par tonne de bismuth contenu dans les minerais de bismuth ;

– 448,30 € par centaine de tonnes de manganèse contenu dans les minerais de manganèse ;

– 298,20 € par tonne de molybdène contenu dans les minerais de molybdène ;

– 60,10 € par tonne de Li2O contenu dans les minerais de lithium ;

– 316,30 € par centaine de tonnes de K2O contenu dans les sels de potassium ;

– 387,70 € par 100 000 mètres cubes extraits, pour les gisements de gaz naturel ;

1° bis Pour les gisements en mer situés jusqu'à une limite de 1 mille marin au– delà des lignes de base définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, les tarifs de la redevance communale des mines sont fixés à :

– 25,3 € par 100 000 mètres cubes extraits pour le gaz naturel ;

– 86,1 € par centaine de tonnes nettes extraites pour le pétrole brut.

Lorsqu'il existe plusieurs lignes de base, celle qui est la plus proche de la côte est utilisée ;

1° ter (Abrogé à compter du 1er janvier 2018) ;

1° quater (Abrogé à compter du 1er janvier 2002).

2° Les tarifs de la redevance applicables à partir du 1er janvier 1954 aux substances minérales concédées autres que celles mentionnées au 1° sont fixés, compte tenu de la valeur de la substance minérale concédée, par décret pris sur proposition du ministre de l'intérieur, du ministre chargé des mines et du ministre chargé du budget, après avis conforme du conseil général de l'économie, de l'industrie, de l'énergie et des technologies et du Conseil d'Etat. Ce décret peut être complété par l'addition des substances minérales concédées qui n'auraient pas été exploitées en France au 1er janvier 1954 ou qui viendraient à être ultérieurement placées dans la classe des mines par application des articles L. 111-2 et L. 312– 1 du code minier.

III. – Les modalités d'application des I et II sont fixées par décret en Conseil d'Etat rendu après avis du conseil général de l'économie, de l'industrie, de l'énergie et des technologies.

IV. – Les tarifs prévus au 1° et 2° du II évoluent chaque année comme l'indice de valeur du produit intérieur brut total, tel qu'il est estimé dans la projection économique présentée en annexe au projet de loi de finances de l'année.

Les tarifs sont arrondis au dizième d'euro le plus proche.

V. – Les modalités d'attribution et de répartition de la redevance communale sont fixées par décrets en Conseil d'Etat.

VI. – Lorsqu'une commune appartient à un groupement de communes doté d'une fiscalité propre, le produit communal de la redevance des mines sur les hydrocarbures liquides et gazeux qu'elle doit recevoir en application du V lui est versé, à l'exception des ressources provenant d'une répartition nationale ou départementale, à concurrence de 60 %. Le solde de ce produit est directement versé au groupement de communes.

Toutefois, le conseil délibérant du groupement de communes peut, par délibération prise à la majorité des deux tiers de ses membres, réduire la part de la redevance qui lui est directement affectée en application du premier alinéa.

######## B : Imposition forfaitaire sur les pylônes

**Art. 1519 A**

Il est institué une imposition forfaitaire annuelle sur les pylônes supportant des lignes électriques dont la tension est au moins égale à 200 kilovolts. En 2023, le montant de cette imposition forfaitaire est fixé à 2 800 € pour les pylônes supportant des lignes électriques dont la tension est comprise entre 200 et 350 kilovolts et à 5 592 € pour les pylônes supportant des lignes électriques dont la tension est supérieure à 350 kilovolts. Ces montants sont revisés chaque année proportionnellement à la variation du produit de la taxe foncière sur les propriétés bâties constatée au niveau national.

Sous réserve des dispositions du premier alinéa du V de l'article 1379-0 bis, l'imposition prévue au premier alinéa est perçue au profit des communes.

L'imposition est déclarée par voie électronique et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de mars ou du premier trimestre de l'année au titre de laquelle l'imposition est due ;

2° Pour les personnes non redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 du même article 287 déposée auprès du service chargé du recouvrement dont relève leur siège ou principal établissement au plus tard le 25 avril de l'année au cours de laquelle l'imposition est due.

La déclaration comporte notamment la liste par département des communes d'implantation des pylônes avec en regard de chacune d'elles :

a) L'indication du nombre de pylônes taxés, en distinguant selon qu'ils supportent des lignes d'une tension comprise entre 200 et 350 kilovolts ou d'une tension supérieure à 350 kilovolts ;

b) Le produit total revenant à chaque commune et à chaque département ainsi que le produit net total de l'imposition.

L'imposition est acquittée lors du dépôt de la déclaration. Elle est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces taxes.

Le reversement du produit de l'imposition aux bénéficiaires mentionnés au deuxième alinéa intervient avant le 31 décembre de l'année en cours. Les erreurs ou omissions qui feraient l'objet d'une régularisation après le reversement aux bénéficiaires sont soustraites ou ajoutées aux montants reversés au titre de la période suivante.

######## C : Taxe sur les éoliennes maritimes

**Art. 1519 B**

Il est institué une taxe annuelle sur les installations de production d'électricité utilisant l'énergie mécanique du vent situées dans les eaux intérieures, la mer territoriale ou la zone économique exclusive.

La taxe est acquittée par l'exploitant de l'unité de production d'électricité utilisant l'énergie mécanique du vent.

La taxe est assise sur le nombre de mégawatts installés dans chaque unité de production d'électricité utilisant l'énergie mécanique du vent au 1er janvier de l'année d'imposition. Elle n'est pas due l'année de la mise en service de l'unité.

Le tarif annuel de la taxe est fixé à 19 405 € par mégawatt installé. Ce montant est revalorisé chaque année comme le taux prévisionnel, associé au projet de loi de finances de l'année, d'évolution des prix à la consommation des ménages, hors tabac, pour la même année.

La valeur résultant de cette revalorisation est arrondie, s'il y a lieu, à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

La taxe est déclarée et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de mars ou du premier trimestre de l'année au titre de laquelle la taxe prévue au présent article est due ;

2° Pour les personnes non redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 du même article 287 déposée auprès du service chargé du recouvrement dont relève leur siège ou principal établissement au plus tard le 25 avril de l'année au cours de laquelle la taxe prévue au présent article est due.

La taxe est acquittée lors du dépôt de la déclaration. Elle est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces taxes.

**Art. 1519 C**

A l'exception du prélèvement mentionné au XIX de l'article 1647 effectué au profit de l'Etat, le produit de la taxe sur les installations de production d'électricité utilisant l'énergie mécanique du vent en mer mentionnée à l'article 1519 B, pour la part afférente aux installations situées dans les eaux intérieures ou la mer territoriale, est affecté aux organismes et selon les pourcentages suivants :

1° 50 % sont affectés aux communes littorales d'où des installations sont visibles. Il est tenu compte, dans la répartition de ce produit entre les communes, de la distance qui sépare les installations de l'un des points du territoire des communes concernées et de la population de ces dernières. Par exception, lorsque les installations sont visibles de plusieurs départements, la répartition est réalisée conjointement dans les départements concernés ;

2° 35 % sont affectés aux comités mentionnés à l'article L. 912-1 du code rural et de la pêche maritime pour le financement de projets concourant au développement durable de la pêche et des élevages marins. Ce pourcentage est réparti à raison de 15 % au profit du Comité national des pêches maritimes et des élevages marins, 10 % pour les comités régionaux des pêches maritimes et des élevages marins dans le ressort desquels les installations ont été implantées et 10 % pour les comités départementaux et interdépartementaux des pêches maritimes et des élevages marins dans le ressort desquels les installations ont été implantées. En cas d'inexistence de comité départemental, le pourcentage bénéficie au comité régional correspondant ;

3° (Abrogé)

3° bis 10 % sont affectés, à l'échelle de la façade maritime, à l'Office français de la biodiversité ;

4° 5 % sont affectés aux organismes mentionnés à l'article L. 742-9 du code de la sécurité intérieure.

Les modalités de répartition, d'affectation et d'utilisation du produit de la taxe, la définition des catégories d'opérations éligibles et l'organisation du contrôle par l'Etat sont précisées par décret.

######## D : Imposition forfaitaire sur les entreprises de réseaux

**Art. 1519 D**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux installations terrestres de production d'électricité utilisant l'énergie mécanique du vent et aux installations de production d'électricité utilisant l'énergie mécanique hydraulique des courants situées dans les eaux intérieures ou dans la mer territoriale, dont la puissance électrique installée au sens des articles L. 311-1 et suivants du code de l'énergie est supérieure ou égale à 100 kilowatts.

II. – L'imposition forfaitaire est due chaque année par l'exploitant de l'installation de production d'électricité au 1er janvier de l'année d'imposition.

III. – Le tarif annuel de l'imposition forfaitaire est fixé à 8,16 € par kilowatt de puissance installée au 1er janvier de l'année d'imposition.

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition :

a) Le nombre d'installations de production d'électricité utilisant l'énergie mécanique du vent par commune et, pour chacune d'elles, la puissance installée ;

b) Pour chaque commune où est installé un point de raccordement d'une installation de production d'électricité utilisant l'énergie mécanique hydraulique au réseau public de distribution ou de transport d'électricité, le nombre de ces installations et, pour chacune d'elles, la puissance installée.

En cas de création d'installation de production d'électricité mentionnée au I ou de changement d'exploitant, la déclaration mentionnée au premier alinéa doit être souscrite avant le 1er janvier de l'année suivant celle de la création ou du changement.

En cas de cessation définitive d'exploitation d'une installation de production d'électricité mentionnée au I, l'exploitant est tenu d'en faire la déclaration au service des impôts dont dépend l'unité de production avant le 1er janvier de l'année suivant celle de la cessation lorsque la cessation intervient en cours d'année, ou avant le 1er janvier de l'année de la cessation lorsque celle-ci prend effet au 1er janvier.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 E**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux installations de production d'électricité d'origine nucléaire ou thermique à flamme dont la puissance électrique installée au sens des articles L. 311-1 et suivants du code de l'énergie est supérieure ou égale à 50 mégawatts.

L'imposition mentionnée au premier alinéa n'est pas due au titre des installations exploitées pour son propre usage par un consommateur final d'électricité ou exploitées sur le site de consommation par un tiers auquel le consommateur final rachète l'électricité produite pour son propre usage.

II. – L'imposition forfaitaire est due chaque année par l'exploitant de l'installation de production d'électricité au 1er janvier de l'année d'imposition.

III. – Le montant de l'imposition forfaitaire est établi en fonction de la puissance installée dans chaque installation. Il est égal à 3 394 € par mégawatt de puissance installée au 1er janvier de l'année d'imposition.

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre d'installations de production d'électricité d'origine nucléaire ou thermique à flamme et dont la puissance électrique installée est supérieure ou égale à 50 mégawatts par commune et, pour chacune d'elles, la puissance électrique installée.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 F**

I. — L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux centrales de production d'énergie électrique d'origine photovoltaïque ou hydraulique, à l'exception de celles mentionnées à l'article 1519 D, dont la puissance électrique installée au sens des articles L. 311-1 et suivants du code de l'énergie est supérieure ou égale à 100 kilowatts.

L'imposition mentionnée au présent I n'est pas due au titre des centrales exploitées pour son propre usage par un consommateur final d'électricité ou exploitées sur le site de consommation par un tiers auquel le consommateur final rachète l'électricité produite pour son propre usage.

II. — L'imposition forfaitaire est due chaque année par l'exploitant de la centrale de production d'énergie électrique d'origine photovoltaïque ou hydraulique au 1er janvier de l'année d'imposition.

Le montant de l'imposition forfaitaire est fixé à 3,394 € par kilowatt de puissance électrique installée au 1er janvier de l'année d'imposition pour les centrales de production d'énergie électrique d'origine hydraulique et à 8,16 € par kilowatt de puissance électrique installée au 1er janvier de l'année d'imposition pour les centrales de production d'énergie électrique d'origine photovoltaïque. Par exception, ce dernier tarif est ramené, pendant les vingt premières années d'imposition, au niveau de celui applicable aux centrales de production d'énergie électrique d'origine hydraulique, pour les centrales mises en service après le 1er janvier 2021. La date de mise en service s'entend de celle du premier raccordement au réseau électrique.

III. — Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre de centrales de production d'énergie électrique d'origine photovoltaïque ou hydraulique par commune et, pour chacune d'elles, la puissance électrique installée.

En cas de création de centrale de production d'énergie électrique d'origine photovoltaïque ou hydraulique ou de changement d'exploitant, la déclaration mentionnée à l'alinéa précédent doit être souscrite avant le 1er janvier de l'année suivant celle de la création ou du changement.

En cas de cessation définitive d'exploitation d'une centrale de production d'énergie électrique d'origine photovoltaïque ou hydraulique, l'exploitant est tenu d'en faire la déclaration au service des impôts dont dépend la centrale de production avant le 1er janvier de l'année suivant celle de la cessation lorsque la cessation intervient en cours d'année, ou avant le 1er janvier de l'année de la cessation lorsque celle-ci prend effet au 1er janvier.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 G**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux transformateurs électriques relevant des réseaux publics de transport et de distribution d'électricité au sens du code de l'énergie.

II. – L'imposition forfaitaire est due par le propriétaire des transformateurs au 1er janvier de l'année d'imposition. Toutefois, pour les transformateurs qui font l'objet d'un contrat de concession, l'imposition est due par le concessionnaire.

Les sociétés coopératives agricoles et leurs unions qui se consacrent à l'électrification mentionnées à l'article 1451 sont exonérées de l'imposition mentionnée au I au titre de l'année 2010.

III. – Le montant de l'imposition est fixé en fonction de la tension en amont des transformateurs au 1er janvier de l'année d'imposition selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TENSION EN AMONT<br/> (en kilovolts)</th><th> TARIF PAR TRANSFORMATEUR<br/> (en euros)</th></tr><tr><td align="center"> Supérieure à 350</td><td align="center"> 161 385</td></tr><tr><td align="center"> Supérieure à 130 et inférieure ou égale à 350</td><td align="center"> 54 768</td></tr><tr><td align="center"> Supérieure à 50 et inférieure ou égale à 130</td><td align="center"> 15 731</td></tr></tbody></table></div>La tension en amont s'entend de la tension électrique en entrée du transformateur.</div>

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre de transformateurs électriques par commune et, pour chacun d'eux, la tension en amont.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 H**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux stations radioélectriques dont la puissance impose un avis, un accord ou une déclaration à l'Agence nationale des fréquences en application de l'article L. 43 du code des postes et des communications électroniques, à l'exception des stations appartenant aux réseaux mentionnés au 1° de l'article L. 33 et à l'article L. 33-2 du même code, ainsi que des installations visées à l'article L. 33-3 du même code.

II. – L'imposition forfaitaire est due chaque année par la personne qui dispose pour les besoins de son activité professionnelle des stations radioélectriques au 1er janvier de l'année d'imposition.

III. – Le montant de l'imposition forfaitaire est fixé à 1 782 € par station radioélectrique dont le redevable dispose au 1er janvier de l'année d'imposition. Pour tout émetteur assurant la couverture de zones du territoire national par un réseau de radiocommunications mobiles et pour lequel n'est pas requis l'accord ou l'avis de l'Agence nationale des fréquences, dans les conditions prévues au dernier alinéa du I de l'article L. 43 du code des postes et des communications électroniques, le montant de l'imposition forfaitaire est fixé à 10 % du montant mentionné à la première phrase du présent alinéa. Ces montants sont réduits de 75 % pour les nouvelles stations au titre des trois premières années d'imposition. Ces montants sont réduits de moitié pour les stations ayant fait l'objet d'un avis, d'un accord ou d'une déclaration à l'Agence nationale des fréquences à compter du 1er janvier 2010 et assurant la couverture par un réseau de radiocommunications mobiles de zones, définies par voie réglementaire, qui n'étaient couvertes par aucun réseau de téléphonie mobile à cette date. Les stations ayant fait l'objet d'un avis, d'un accord ou d'une déclaration à l'Agence nationale des fréquences à compter du 1er janvier 2010 et destinées à desservir les zones dans lesquelles il n'existe pas d'offre haut débit terrestre à cette date ne sont pas imposées. Les stations radioélectriques de téléphonie mobile construites en zone de montagne entre le 1er janvier 2017 et le 31 décembre 2020 ne sont pas soumises à cette imposition. Les stations radioélectriques de téléphonie mobile que les opérateurs de radiocommunications mobiles ont l'obligation d'installer pour couvrir les zones caractérisées par un besoin d'aménagement numérique conformément à leurs autorisations d'utilisation de fréquences radioélectriques prévues à l'article L. 42-1 du code des postes et des communications électroniques, et qui sont installées entre le 3 juillet 2018 et le 31 décembre 2022, ne sont pas soumises à cette imposition au titre de leurs cinq premières années d'imposition. Un arrêté du ministre chargé des communications électroniques précise la liste des zones caractérisées par un besoin d'aménagement numérique.

Le montant de l'imposition forfaitaire est fixé à 256 € par station relevant de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication dont le redevable dispose au 1er janvier de l'année d'imposition. Les personnes exploitant un service de radiodiffusion sonore qui ne constitue pas un réseau de diffusion à caractère national au sens du b du 4° de l'article 41-3 de la même loi ne sont pas redevables de l'imposition forfaitaire sur la totalité des stations radioélectriques dont elles disposent au 1er janvier de l'année d'imposition si elles disposent de soixante stations radioélectriques au plus.

Lorsque plusieurs personnes disposent d'une même station pour les besoins de leur activité professionnelle au 1er janvier de l'année d'imposition, le montant de l'imposition forfaitaire applicable en vertu du premier alinéa est divisé par le nombre de ces personnes.

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre de stations radioélectriques par commune et département.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 HA**

I. — L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux installations de gaz naturel liquéfié, aux stockages souterrains de gaz naturel, aux canalisations de transport de gaz naturel, aux stations de compression du réseau de transport de gaz naturel, aux canalisations de transport d'autres hydrocarbures et aux canalisations de transport de produits chimiques.

II. — L'imposition forfaitaire est due chaque année par l'exploitant des installations, ouvrages et canalisations au 1er janvier de l'année d'imposition.

III. — Le montant de l'imposition forfaitaire est fixé à :

— 638 998 € par installation de gaz naturel liquéfié dont la capacité de stockage est inférieure ou égale à 100 000 mètres cubes et dont les tarifs d'utilisation sont fixés en application des articles L. 452-1 à L. 452-6 du code de l'énergie ;

— 2 913 113 € par installation de gaz naturel liquéfié dont la capacité de stockage est supérieure à 100 000 mètres cubes et dont les tarifs d'utilisation sont fixés en application des mêmes articles L. 452-1 à L. 452-6 ;

— 565 € par kilomètre de canalisation de transport de produits chimiques ;

— 582 622 € par site de stockage souterrain de gaz naturel dont les capacités sont soumises aux dispositions des articles L. 421-3-1 à L. 421-12 et L. 421-14 du code précité ;

— 582 € par kilomètre de canalisation de transport de gaz naturel appartenant à un réseau dont les tarifs d'utilisation sont fixés en application des articles L. 452-1 à L. 452-6 du code précité ;

— 116 524 € par station de compression utilisée pour le fonctionnement d'un réseau dont les tarifs d'utilisation sont fixés en application des articles L. 452-1 à L. 452-6 du code précité ;

— 582 € par kilomètre de canalisation de transport d'autres hydrocarbures.

IV. — Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, les ouvrages, les installations et le nombre de kilomètres de canalisations exploitées par commune et par département.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1519 HB**

I. — L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique aux installations de production d'électricité d'origine géothermique dont la puissance électrique installée au sens des articles L. 311-1 et suivants du code de l'énergie est supérieure ou égale à 12 mégawatts.

II. — L'imposition forfaitaire est due chaque année par l'exploitant de l'installation de production d'électricité au 1er janvier de l'année d'imposition.

III. — Le montant de l'imposition forfaitaire est établi en fonction de la puissance installée dans chaque installation. Il est égal à 25,03 € par kilowatt de puissance installée au 1er janvier de l'année d'imposition.

IV. — Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre d'installations de production d'électricité d'origine géothermique et, pour chacune d'elles, la puissance électrique installée.

En cas de création de centrale de production d'énergie électrique d'origine géothermique ou de changement d'exploitant, la déclaration mentionnée au premier alinéa du présent IV doit être souscrite avant le 1er janvier de l'année suivant celle de la création ou du changement.

En cas de cessation définitive d'exploitation d'une centrale de production d'énergie électrique d'origine géothermique, l'exploitant est tenu d'en faire la déclaration au service des impôts dont dépend la centrale de production avant le 1er janvier de l'année suivant celle de la cessation lorsque la cessation intervient en cours d'année, ou avant le 1er janvier de l'année de la cessation lorsque celle-ci prend effet au 1er janvier.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

######## E : Taxe additionnelle à la taxe foncière sur les propriétés non bâties

**Art. 1519 I**

I. – Il est institué, au profit des communes et des établissements publics de coopération intercommunale à fiscalité propre dans les conditions prévues aux articles 1379 et 1379-0 bis, une taxe additionnelle à la taxe foncière sur les propriétés non bâties pour les propriétés suivantes :

1° carrières, ardoisières, sablières ;

2° terrains à bâtir, rues privées ;

3° terrains d'agrément, parcs et jardins et pièces d'eau ;

4° chemins de fer, canaux de navigation et dépendances ;

5° sols des propriétés bâties et des bâtiments ruraux, cours et dépendances.

II. – Cette taxe est acquittée par le redevable de la taxe foncière sur les propriétés non bâties au sens de l'article 1400.

III. – L'assiette de cette taxe est établie d'après la valeur locative cadastrale déterminée conformément au I de l'article 1396.

IV. – Le produit de cette taxe est obtenu en appliquant, chaque année, aux bases imposables la somme des taux départemental et régional de la taxe foncière sur les propriétés non bâties appliqués en 2010 sur le territoire de l'établissement public de coopération intercommunale ou de la commune, multipliée par un coefficient de 1,0485.

Pour l'application du premier alinéa aux établissements publics de coopération intercommunale dont le territoire est situé sur plusieurs départements, le taux départemental de taxe foncière sur les propriétés non bâties à prendre en compte s'entend de la moyenne des taux départementaux de taxe foncière sur les propriétés non bâties appliqués en 2010 sur le territoire de cet établissement, pondérés par l'importance relative des bases départementales de la taxe situées sur le territoire de cet établissement, telles qu'issues des rôles généraux établis au titre de cette même année.

Pour l'application du premier alinéa aux établissements publics de coopération intercommunale à fiscalité propre dont le territoire est situé sur plusieurs régions, le taux régional de taxe foncière sur les propriétés non bâties à prendre en compte s'entend de la moyenne des taux régionaux de taxe foncière sur les propriétés non bâties appliqués en 2010 sur le territoire de cet établissement, pondérés par l'importance relative des bases régionales de la taxe situées sur le territoire de cet établissement, telles qu'issues des rôles généraux établis au titre de cette même année.

Pour l'application du premier alinéa aux communes et établissements publics de coopération intercommunale dont le territoire se situe au moins en partie dans la région Ile-de-France, le taux régional s'entend pour cette région du taux de l'année 2010 de la taxe additionnelle à la taxe foncière sur les propriétés non bâties prévue à l'article 1599 quinquies dans sa rédaction en vigueur au 1er janvier 2010.

Les deuxième à avant-dernier alinéas du présent IV s'appliquent aux communes nouvelles regroupant des communes qui étaient situées sur le territoire de plusieurs départements ou régions ou sur celui de la région d'Ile-de-France.

IV bis. – Pour la métropole du Grand Paris, le produit de cette taxe est obtenu en appliquant, chaque année, aux bases imposables les taux appliqués en 2015 sur le territoire de chacune de ses communes membres.

V. – Le contrôle, le recouvrement, le contentieux, les garanties et sanctions sont régis comme en matière de taxe foncière sur les propriétés non bâties.

VI. – Cette taxe n'est pas applicable à Mayotte.

####### II : Taxes facultatives

######## A : Taxe d'enlèvement des ordures ménagères

**Art. 1520**

I. – Les communes qui assurent au moins la collecte des déchets des ménages peuvent instituer une taxe destinée à pourvoir aux dépenses du service de collecte et de traitement des déchets ménagers et des déchets mentionnés à l'article L. 2224-14 du code général des collectivités territoriales ainsi qu'aux dépenses directement liées à la définition et aux évaluations du programme local de prévention des déchets ménagers et assimilés mentionné à l'article L. 541-15-1 du code de l'environnement, dans la mesure où celles-ci ne sont pas couvertes par des recettes ordinaires n'ayant pas le caractère fiscal.

Les dépenses du service de collecte et de traitement des déchets mentionnées au premier alinéa du présent I comprennent :

1° Les dépenses réelles de fonctionnement ;

2° Les dépenses d'ordre de fonctionnement au titre des dotations aux amortissements des immobilisations lorsque, pour un investissement, la taxe n'a pas pourvu aux dépenses réelles d'investissement correspondantes, au titre de la même année ou d'une année antérieure ;

3° Les dépenses réelles d'investissement lorsque, pour un investissement, la taxe n'a pas pourvu aux dépenses d'ordre de fonctionnement constituées des dotations aux amortissements des immobilisations correspondantes, au titre de la même année ou d'une année antérieure.

Lorsqu'une commune assure au moins la collecte et a transféré le reste de la compétence d'élimination à un établissement public de coopération intercommunale à fiscalité propre, elle peut, par délibérations concordantes avec ce dernier, établir un reversement partiel du produit de la taxe d'enlèvement des ordures ménagères au profit de ce dernier.

II. – Par dérogation au I, les dispositions du a du 2 du VI de l'article 1379-0 bis sont applicables aux communes qui adhèrent, pour l'ensemble de cette compétence, à un syndicat mixte.

III. – En cas d'institution par les communes de la redevance mentionnée à l'article L. 2333-77 du code général des collectivités territoriales, la taxe d'enlèvement des ordures ménagères n'est applicable ni aux terrains de camping ou aménagés pour le stationnement des caravanes ni aux installations à usage collectif implantées sur ces terrains.

L'institution de la redevance mentionnée à l'article L. 2333-76 du code précité entraine la suppression de la taxe d'enlèvement des ordures ménagères et de la redevance prévue à l'article L. 2333-77.

Cette suppression prend effet :

– à compter du 1er janvier de l'année où est intervenue la décision si cette décision est antérieure au 1er mars ;

– à compter du 1er janvier de l'année suivante dans les autres cas.

IV. — (1) Le dégrèvement de la taxe consécutif à la constatation, par une décision de justice passée en force de chose jugée, de l'illégalité des délibérations prises par la commune ou l'établissement public de coopération intercommunale, fondée sur la circonstance que le produit de la taxe et, par voie de conséquence, son taux sont disproportionnés par rapport au montant des dépenses mentionnées au premier alinéa du I du présent article et non couvertes par des recettes ordinaires non fiscales, tel qu'il peut être estimé à la date du vote de la délibération fixant ce taux, est à la charge de cette commune ou de cet établissement public de coopération intercommunale. Il s'impute sur les attributions mentionnées aux articles L. 2332-2, L. 3662-2 et L. 5219-8-1 du code général des collectivités territoriales.

L'administration fiscale communique aux communes ou aux établissements publics de coopération intercommunale concernés, dans un délai de deux mois à compter de la date de notification du dégrèvement prononcé en application du présent IV, le montant de la taxe dégrevée, le montant initial de l'imposition contestée ainsi que la référence du jugement à l'origine de la décision de dégrèvement.

**Art. 1521**

I. – La taxe porte sur toutes les propriétés soumises à la taxe foncière sur les propriétés bâties ou qui en sont temporairement exonérées ainsi que sur les logements des fonctionnaires ou employés civils et militaires visés à l'article 1523.

Sont également assujetties les propriétés exonérées de taxe foncière sur les propriétés bâties en application du I de l'article 1382 E.

II. – Sont exonérés :

Les usines,

Les locaux sans caractère industriel ou commercial loués par l'Etat, les départements, les communes et les établissements publics, scientifiques, d'enseignement et d'assistance et affectés à un service public,

III. – 1. Les conseils municipaux déterminent annuellement les cas où les locaux à usage industriel ou commercial peuvent être exonérés de la taxe. La liste des établissements exonérés est affichée à la porte de la mairie.

2. Les conseils municipaux ont également la faculté d'accorder l'exonération de la taxe ou de décider que son montant est réduit d'une fraction n'excédant pas les trois quarts en ce qui concerne les immeubles munis d'un appareil d'incinération d'ordures ménagères répondant aux conditions de fonctionnement fixées par un arrêté du maire ou par le règlement d'hygiène de la commune.

Les immeubles qui bénéficient de cette exonération ou de cette réduction sont désignés par le service des impôts sur la demande du propriétaire adressée au maire. La liste de ces immeubles est affichée à la porte de la mairie. L'exonération ou la réduction est applicable à partir du 1er janvier de l'année suivant celle de la demande.

2 bis. Les conseils municipaux peuvent exonérer de la taxe les locaux dont disposent les personnes assujetties à la redevance spéciale prévue à l'article L. 2333-78 du code général des collectivités territoriales. Le maire communique à l'administration fiscale, avant le 1er janvier de l'année d'imposition, la liste des locaux concernés.

3. Les exonérations visées aux 1 à 2 bis sont décidées par les organes délibérants des groupements de communes lorsque ces derniers sont substitués aux communes pour l'institution de la taxe d'enlèvement des ordures ménagères.

4. Sauf délibération contraire des communes ou des organes délibérants de leurs groupements, les locaux situés dans la partie de la commune où ne fonctionne pas le service d'enlèvement des ordures sont exonérés de la taxe.

**Art. 1522**

I. – La taxe est établie d'après le revenu net servant de base à la taxe foncière, défini par l'article 1388.

La base d'imposition des logements occupés par les fonctionnaires et les employés civils ou militaires visés à l'article 1523 est égale à leur valeur locative déterminée dans les conditions prévues à l'article 1494 et diminuée de 50 %.

II. – Les communes et leurs établissements publics de coopération intercommunale ainsi que les syndicats mixtes peuvent décider, par une délibération prise dans les conditions prévues au 1 du II de l'article 1639 A bis, de plafonner les valeurs locatives de chaque local à usage d'habitation et de chacune de leurs dépendances dans la limite d'un montant qui ne peut être inférieur à deux fois le montant de la valeur locative moyenne communale des locaux d'habitation.

La valeur locative moyenne est déterminée chaque année en divisant le total des valeurs locatives des locaux d'habitation de la commune, abstraction faite des locaux exceptionnels, par le nombre des locaux correspondants ; elle est majorée chaque année proportionnellement à la variation des valeurs locatives des logements résultant de l'application des articles 1518 et 1518 bis.

Ce plafond, réduit de 50 %, s'applique sur le revenu net défini à l'article 1388.

III. — Par dérogation au II du présent article, lorsqu'un établissement public de coopération intercommunale à fiscalité propre fait usage du plafonnement, la valeur locative moyenne des locaux d'habitation peut être calculée à l'échelle de l'établissement public de coopération intercommunale ou du syndicat. Elle est déterminée en divisant le total des valeurs locatives d'habitation des communes membres de l'établissement public de coopération intercommunale à fiscalité propre ou du syndicat, abstraction faite des locaux exceptionnels, par le nombre des locaux correspondants.

**Art. 1522 bis**

I. – A. — Les communes et leurs établissements publics de coopération intercommunale peuvent instituer, dans les conditions prévues au 1 du II de l'article 1639 A bis, une part incitative de la taxe, assise sur la quantité et éventuellement la nature des déchets produits, exprimée en volume, en poids et en nombre d'enlèvements. La part incitative s'ajoute à une part fixe déterminée selon les modalités prévues aux articles 1521, 1522 et 1636 B undecies.

La part incitative est déterminée en multipliant la quantité de déchets produits pour chaque local imposable l'année précédant celle de l'imposition par un ou des tarifs par unité de quantité de déchets produits.

Les tarifs de la part incitative sont fixés chaque année par délibération prise dans les conditions prévues à l'article 1639 A, de manière à ce que son produit soit compris entre 10 % et 45 % du produit total de la taxe. Les montants de ces tarifs peuvent être différents selon la nature de déchet ou le mode de collecte. La commune ou l'établissement public de coopération intercommunale peut, par délibération prise dans les conditions prévues au 1 du II de l'article 1639 A bis, exonérer les constructions nouvelles et les reconstructions de la part incitative correspondant à la première année suivant la date d'achèvement.

Lorsque la quantité de déchets produits est connue globalement pour un ensemble de locaux mais n'est pas connue individuellement pour les locaux de cet ensemble, elle est répartie entre eux par la collectivité au prorata de leur valeur locative foncière retenue pour l'établissement de la taxe d'enlèvement des ordures ménagères.

La part incitative s'ajoute à une part fixe déterminée selon les modalités prévues aux articles 1521, 1522 et 1636 B undecies.

B. — Lorsqu'un établissement public de coopération intercommunale fait application du A du présent I, il peut ne pas instituer la part incitative sur le territoire de ses communes membres dont la proportion de logements situés dans des immeubles collectifs est supérieure à 20 % du nombre total de logements dans chacune de ces communes.

La proportion de logements situés dans des immeubles collectifs, appréciée sur le territoire de chaque commune, est mise à la disposition de l'établissement public de coopération intercommunale par l'administration fiscale.

Lorsque la condition relative à la proportion de logements situés dans des immeubles collectifs mentionnée au premier alinéa du présent B n'est plus respectée sur le territoire d'une commune, la part incitative y est appliquée à compter de la deuxième année suivant ce constat.

Lorsque cette proportion devient supérieure au seuil mentionné au même premier alinéa sur le territoire d'une commune, la part incitative y est maintenue, sauf délibération contraire de l'établissement public de coopération intercommunale.

I bis. – Les communes et leurs établissements publics de coopération intercommunale peuvent instituer la part incitative de la taxe dans une ou plusieurs parties de leur territoire, dans les conditions prévues au 1 du II de l'article 1639 A bis et pour une période maximale de sept ans. A l'issue de cette période, la part incitative est étendue à l'ensemble du territoire ou maintenue dans les conditions prévues au B du I du présent article, sauf si la commune ou l'établissement public de coopération intercommunale la supprime par une délibération prise dans les mêmes conditions.

II. – Les communes et les établissements publics de coopération intercommunale au profit desquels est perçue une part incitative de la taxe font connaître aux services fiscaux, avant le 15 avril de l'année d'imposition, le montant en valeur absolue de cette part incitative par local au cours de l'année précédente.

En l'absence de transmission des éléments mentionnés au premier alinéa du présent II avant le 15 avril les éléments ayant servi à l'établissement de la taxe au titre de l'année précédente sont reconduits.

III. – Lorsqu'il est fait application du présent article, l'article 1524 n'est applicable qu'à la part fixe de la taxe.

L'article 1525 n'est pas applicable dans les communes et établissements publics de coopération intercommunale faisant application du présent article.

IV. – Le contentieux relatif à l'assiette de la part incitative est instruit par le bénéficiaire de la taxe. En cas d'imposition erronée, les dégrèvements en résultant sont à la charge de la commune ou de l'établissement public de coopération intercommunale. Ils s'imputent sur les attributions mentionnées aux articles L. 2332-2 et L. 3332-1-1 du code général des collectivités territoriales.

**Art. 1523**

La taxe est imposée au nom des propriétaires ou usufruitiers et exigible contre eux et leurs principaux locataires (1).

Les fonctionnaires et les employés civils ou militaires logés dans des bâtiments qui appartiennent à l'Etat, aux départements, à la commune ou à un établissement public, scientifique, d'enseignement ou d'assistance, et exonérés de la taxe foncière sur les propriétés bâties, sont imposables nominativement.

Il en est de même des occupants des bâtiments provisoires édifiés en application de l'ordonnance n° 45-609 du 10 avril 1945 relative aux travaux préliminaires à la reconstruction.

Les dispositions des articles 1502 et 1508 et de l'article L. 175 du livre des procédures fiscales leur sont applicables.

(1) Voir Annexe II article 316 A.

**Art. 1524**

En cas de vacance d'une durée supérieure à trois mois, il peut être accordé décharge ou réduction de la taxe sur réclamation présentée dans les conditions prévues en pareil cas, en matière de taxe foncière.

**Art. 1525**

Dans les communes dont la population totale ne dépasse pas 5.000 habitants, les délibérations des conseils municipaux relatives à la taxe d'enlèvement des ordures ménagères peuvent prévoir que le produit total de cette taxe sera réparti entre les propriétaires des immeubles imposables d'après un barème indiciaire tenant compte de la valeur locative réelle de ces immeubles et des conditions de leur occupation.

Un arrêté des ministres de l'intérieur et de l'économie et des finances détermine les modalités d'établissement de ce barème ainsi que les rapports à fixer entre le montant des cotisations afférentes aux diverses catégories d'immeubles.

**Art. 1526**

Des rôles supplémentaires peuvent être établis à raison des faits existants au 1er janvier de l'année de l'imposition.

######## C : Taxe de balayage

######## D : Taxe sur la cession de terrains devenus constructibles

**Art. 1529**

I. – Les communes peuvent, sur délibération du conseil municipal, instituer une taxe forfaitaire sur la cession à titre onéreux de terrains nus qui ont été rendus constructibles du fait de leur classement par un plan local d'urbanisme ou par un document d'urbanisme en tenant lieu dans une zone urbaine ou dans une zone à urbaniser ouverte à l'urbanisation ou par une carte communale dans une zone constructible.

Lorsqu'un établissement public de coopération intercommunale est compétent pour l'élaboration des documents locaux d'urbanisme mentionnés au premier alinéa, il peut instituer et percevoir cette taxe forfaitaire, en lieu et place et avec l'accord de l'ensemble des communes qu'il regroupe.L'établissement public de coopération intercommunale peut décider de reverser aux communes membres une partie du montant de la taxe.

II. – La taxe s'applique aux cessions réalisées par les personnes physiques et les sociétés et groupements, soumis à l'impôt sur le revenu afférent à la plus-value dans les conditions prévues à l'article 150 U, et par les contribuables qui ne sont pas fiscalement domiciliés en France assujettis à l'impôt sur le revenu, soumis au prélèvement, dans les conditions prévues à l'article 244 bis A.

Elle ne s'applique pas :

a. aux cessions mentionnées aux 3° à 8° du II de l'article 150 U ;

b. aux cessions portant sur des terrains qui sont classés en terrains constructibles depuis plus de dix-huit ans ;

c. lorsque le prix de cession du terrain, défini à l'article 150 VA, est inférieur au prix d'acquisition, effectivement acquitté par le cédant et tel qu'il a été stipulé dans l'acte de cession, majoré d'un montant égal à 200 % de ce prix.

III. – La taxe est assise sur un montant égal au prix de cession du terrain défini à l'article 150 VA diminué du prix d'acquisition stipulé dans les actes, actualisé en fonction du dernier indice des prix à la consommation hors tabac publié par l'Institut national de la statistique et des études économiques. En l'absence d'éléments de référence, la taxe est assise sur les deux tiers du prix de cession défini au même article.

La taxe est égale à 10 % de ce montant. Elle est exigible lors de la première cession à titre onéreux du terrain intervenue après son classement en terrain constructible. Elle est due par le cédant.

IV. – Une déclaration, conforme à un modèle établi par l'administration, retrace les éléments servant à la liquidation de la taxe. Elle est déposée dans les conditions prévues aux 1° et 4° du I et au II de l'article 150 VG.

Lorsque la cession est exonérée en application du a ou du b du II, aucune déclaration ne doit être déposée.L'acte de cession soumis à la formalité fusionnée ou présenté à l'enregistrement précise, sous peine de refus de dépôt ou de la formalité d'enregistrement, la nature et le fondement de cette exonération ou de cette absence de taxation. Les dispositions des deuxième et troisième alinéas du III de l'article 150 VG sont applicables.

V. – La taxe est versée lors du dépôt de la déclaration prévue au IV. Les dispositions des I et II de l'article 150 VF, du second alinéa du I et des II et III de l'article 150 VH et du IV de l'article 244 bis A sont applicables.

VI. – La délibération prévue au I s'applique aux cessions réalisées à compter du premier jour du troisième mois qui suit la date à laquelle cette délibération est intervenue. Elle est notifiée aux services fiscaux au plus tard le premier jour du deuxième mois qui suit la date à laquelle elle est intervenue. A défaut, la taxe n'est pas due.

######## E : Taxe sur les friches commerciales 

**Art. 1530**

I. – Les communes peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, instituer une taxe annuelle sur les friches commerciales situées sur leur territoire.

Toutefois, les établissements publics de coopération intercommunale à fiscalité propre ayant une compétence d'aménagement des zones d'activités commerciales peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, instituer cette taxe en lieu et place de la commune.

II. – La taxe est due pour les biens évalués en application de l'article 1498, à l'exception de ceux visés à l'article 1500, qui ne sont plus affectés à une activité entrant dans le champ de la cotisation foncière des entreprises défini à l'article 1447 depuis au moins deux ans au 1er janvier de l'année d'imposition et qui sont restés inoccupés au cours de la même période.

Pour l'établissement des impositions, le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale communique chaque année à l'administration des impôts, avant le 1er octobre de l'année qui précède l'année d'imposition, la liste des adresses des biens susceptibles d'être concernés par la taxe.

III. – La taxe est acquittée par le redevable de la taxe foncière au sens de l'article 1400.

IV. – L'assiette de la taxe est constituée par le revenu net servant de base à la taxe foncière sur les propriétés bâties défini par l'article 1388.

V. – Le taux de la taxe est fixé à 10 % la première année d'imposition, 15 % la deuxième et 20 % à compter de la troisième année. Par une délibération prise dans les conditions prévues au I de l'article 1639 A bis, ces taux peuvent être majorés dans la limite du double par le conseil municipal ou le conseil de l'établissement public de coopération intercommunale.

VI. – La taxe n'est pas due lorsque l'absence d'exploitation des biens est indépendante de la volonté du contribuable.

VII. – Le contrôle, le recouvrement, le contentieux, les garanties et les sanctions de la taxe sont régis comme en matière de taxe foncière sur les propriétés bâties.

VIII. – Les dégrèvements accordés en application du VI ou par suite d'une imposition établie à tort en application du II sont à la charge de la commune ou de l'établissement public de coopération intercommunale. Ils s'imputent sur les attributions mensuelles de taxes et les impositions perçues par voie de rôle.

######## F : Taxe pour la gestion des milieux aquatiques
et la prévention des inondations

**Art. 1530 bis**

I. – Les communes qui exercent, en application du I bis de l'article L. 211-7 du code de l'environnement, la compétence de gestion des milieux aquatiques et de prévention des inondations peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis du présent code, instituer et percevoir une taxe en vue de financer la gestion des milieux aquatiques et la prévention des inondations, y compris lorsqu'elles ont transféré tout ou partie de cette compétence à un ou plusieurs syndicats mixtes dans les conditions prévues aux articles L. 5711-1 à L. 5721-9 du code général des collectivités territoriales.

Toutefois, les établissements publics de coopération intercommunale à fiscalité propre qui se substituent à leurs communes membres pour l'exercice de la compétence de gestion des milieux aquatiques et de prévention des inondations définie au I bis de l'article L. 211-7 du code de l'environnement peuvent, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis du présent code, instituer et percevoir cette taxe en lieu et place de leurs communes membres.

II. – Le produit de cette taxe est arrêté chaque année dans les conditions prévues à l'article 1639 A par l'organe délibérant de la commune ou, le cas échéant, de l'établissement public de coopération intercommunale, dans la limite d'un plafond fixé à 40 € par habitant, au sens de l'article L. 2334-2 du code général des collectivités territoriales, résidant sur le territoire relevant de sa compétence.

Sous réserve du respect du plafond fixé au premier alinéa du présent II, le produit voté de la taxe est au plus égal au montant annuel prévisionnel des charges de fonctionnement et d'investissement résultant de l'exercice de la compétence de gestion des milieux aquatiques et de prévention des inondations, telle qu'elle est définie au I bis de l'article L. 211-7 du code de l'environnement.

Le produit de cette imposition est exclusivement affecté au financement des charges de fonctionnement et d'investissement, y compris celles constituées par le coût de renouvellement des installations ainsi que par le remboursement des annuités des emprunts, résultant de l'exercice de la compétence de gestion des milieux aquatiques et de prévention des inondations, telle qu'elle est définie au même I bis.

III. – Le produit de la taxe prévue au I est réparti entre toutes les personnes physiques ou morales assujetties aux taxes foncières sur les propriétés bâties et non bâties, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises, proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente :

1° Sur le territoire de la commune qui l'instaure, à ladite commune et aux établissements publics de coopération intercommunale dont elle est membre ;

2° Sur le territoire de l'établissement public de coopération intercommunale à fiscalité propre qui l'instaure, aux communes membres de ce dernier et aux établissements publics de coopération intercommunale dont elles sont membres.

A compter des impositions établies au titre de l'année 2021, le produit réparti, en 2020, entre les personnes assujetties à la taxe foncière sur les propriétés bâties et celles assujetties à la cotisation foncière des entreprises, pour les locaux évalués selon les dispositions de l'article 1499, est pris en charge, pour moitié, par l'Etat.

Pour l'application du premier alinéa du présent III, le produit de la taxe est minoré du montant mentionné au quatrième alinéa du présent III.

A compter des impositions établies au titre de 2022, les recettes de taxe foncière sur les propriétés bâties des communes à prendre en compte pour réaliser cette répartition sont minorées du produit que cette taxe aurait procuré si le taux départemental d'imposition de l'année 2020 avait été appliqué.

Sur le territoire de la Ville de Paris, les recettes de taxe foncière sur les propriétés bâties à prendre en compte pour opérer cette répartition sont minorées de la part que cette taxe aurait procurée si le taux départemental d'imposition de l'année 2018 avait été appliqué.

III bis. – 1. Lorsqu'un arrêté de création de commune nouvelle a été pris avant le 1er octobre d'une année, la commune peut prendre les délibérations prévues au I jusqu'au 15 janvier de l'année suivante.

2. La première année où la création de la commune nouvelle produit des effets au plan fiscal :

a) Pour l'application du deuxième alinéa du II, à défaut d'adoption de son budget par la commune nouvelle, le montant annuel prévisionnel des charges de fonctionnement et d'investissement est égal à la somme des charges prévisionnelles de fonctionnement et d'investissement des communes et, le cas échéant, de l'établissement public de coopération intercommunale préexistants ;

b) Pour l'application du III, les recettes prises en compte sont celles procurées l'année précédente aux communes et aux établissements publics de coopération intercommunale préexistants.

III ter. – Les établissements publics de coopération intercommunale issus d'une fusion opérée dans les conditions prévues à l'article L. 5211-41-3 du code général des collectivités territoriales peuvent prendre les délibérations prévues au I du présent article jusqu'au 15 janvier de l'année qui suit celle de la fusion.

Pour l'année qui suit celle de la fusion :

a) Pour l'application du deuxième alinéa du II, le montant annuel prévisionnel des charges de fonctionnement et d'investissement est égal à la somme des charges prévisionnelles de fonctionnement et d'investissement des établissements publics de coopération intercommunale préexistants et, le cas échéant, des communes qui en étaient membres ;

b) Pour l'application du III, les recettes prises en compte sont celles procurées l'année précédente aux établissements publics de coopération intercommunale participant à la fusion et à leurs communes membres.

IV. – La base de la taxe est déterminée dans les mêmes conditions que pour la part communale ou, à défaut de part communale, dans les mêmes conditions que pour la part intercommunale de la taxe principale à laquelle la taxe s'ajoute.

Les organismes d'habitations à loyer modéré et les sociétés d'économie mixte sont exonérés de la taxe prévue au I au titre des locaux d'habitation et des dépendances dont ils sont propriétaires et qui sont attribués sous conditions de ressources. Les redevables au nom desquels une cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est établie au titre de ces locaux sont exonérés de la taxe.

V. – Le produit de la taxe, après déduction du prélèvement prévu au A du I et au II de l'article 1641 du présent code, est reversé au bénéficiaire dans les conditions prévues à l'article L. 2332-2 du code général des collectivités territoriales.

VI. – Les cotisations sont établies, contrôlées, garanties et recouvrées comme en matière de contributions directes.

Les réclamations et les contentieux sont présentés et jugés comme en matière de contributions directes.

VII. – Les dégrèvements accordés par suite d'une imposition établie à tort sont à la charge de la commune ou de l'établissement public de coopération intercommunale à fiscalité propre. Ils s'imputent sur les attributions mensuelles de taxes et impositions perçues par voie de rôle prévues à l'article L. 2332-2 du code général des collectivités territoriales.

VIII. – (Abrogé)

##### Chapitre II : Contributions indirectes

###### Section I : Taxes obligatoires

####### II : Impôt sur les maisons de jeux

######## 1° : Champ d'application.

**Art. 1559**

Les maisons de jeux sont soumises à un impôt dans les formes et selon les modalités déterminées aux articles 1560 à 1566.

######## 2° : Tarif

**Art. 1560**

Le tarif d'imposition des maisons de jeux est calculé en appliquant à la fraction de recettes annuelles le taux de :

10 % pour la fraction comprise entre 0 et 100 000 € ;

30 % pour la fraction supérieure à 100 000 € et inférieure ou égale à 1 500 000 € ;

40 % pour la fraction supérieure à 1 500 000 € et inférieure ou égale à 2 600 000 € ;

55 % pour la fraction supérieure à 2 600 000 € et inférieure ou égale à 5 500 000 € ;

70 % pour la fraction supérieure à 5 500 000 €.

######## 6° : Assiette et liquidation

**Art. 1563**

L'impôt sur les maisons de jeux est calculé sur les recettes brutes, tous droits et taxes compris, comme en matière de taxes sur le chiffre d'affaires. Ces recettes sont arrondies à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1. L'impôt n'est pas perçu lorsque son montant n'excède pas 12 €.

Lorsqu'il n'est pas exigé de prix d'entrée dans les établissements où il est d'usage de consommer pendant les séances, ou quand le prix d'entrée est inférieur au montant de la première consommation, l'impôt porte sur le montant de cette consommation elle-même.

Si à la perception de la place est jointe ou substituée obligatoirement celle d'un droit de location, de vestiaire ou celle du prix d'un objet ou d'une redevance quelconque, l'impôt s'applique également au prix reçu à ces divers titres.

######## 7° : Obligations des exploitants

**Art. 1565**

Les exploitants de maisons de jeux doivent, vingt-quatre heures avant l'ouverture des établissements, en faire la déclaration auprès de l'administration des douanes et droits indirects.

**Art. 1565 septies**

L'impôt sur les maisons de jeux est constaté, recouvré et contrôlé suivant les règles, garanties et sanctions propres aux contributions indirectes.

**Art. 1565 octies**

Les conditions d'application des articles 1559 à 1565 septies ainsi que les règles relatives à la communication de la comptabilité des établissements assujettis à l'impôt sont déterminées par arrêtés du ministre chargé du budget.

######## 8° : Répartition de l'impôt

**Art. 1566**

Le produit de l'impôt visé aux articles 1559 et 1560 est attribué aux communes sur le territoire desquelles les maisons de jeux ont leur établissement. Il est versé mensuellement, sous déduction d'une retenue de 5 % pour frais d'assiette et de perception. Si la retenue de 5 % s'avérait insuffisante, elle pourrait être augmentée par arrêté ministériel.

La perception de l'impôt est obligatoire dans toutes les communes.

Les communes sont tenues de verser aux centres d'action sociale une fraction du produit de l'impôt au moins égale au tiers des sommes perçues.

Toutefois, le conseil municipal peut, après avis de la commission administrative, réduire le montant de l'attribution minimale précitée au cas où les versements effectués au cours d'une année se révéleraient supérieurs aux besoins réels de l'établissement.

Lorsqu'un établissement est installé sur le territoire de plusieurs communes, l'impôt est perçu d'après le tarif applicable dans la commune la plus imposée et son produit réparti entre les communes intéressées soit au prorata de leurs populations respectives d'après le dernier recensement, soit en fonction des superficies occupées par l'établissement en cause dans les communes limitrophes.

Des délibérations des conseils municipaux intéressés déterminent le critère de répartition à adopter. En cas de désaccord, le produit de la taxe est réparti au prorata des populations des communes susvisées.

###### Section II : Taxes facultatives

####### II : Contribution sur les eaux minérales

**Art. 1582**

I. — Les communes sur le territoire desquelles sont situées des sources d'eaux minérales peuvent instituer, à leur profit, une contribution sur ces eaux.

La délibération instituant la contribution ou modifiant son tarif intervient au plus tard le 30 septembre de l'année pour être applicable à compter de l'année suivante. Elle s'applique tant qu'elle n'est pas rapportée.

La contribution ne s'applique pas aux eaux minérales non conditionnées et livrées aux curistes, sur le territoire de la commune où la source de ces eaux est située, par l'exploitant d'une station thermale.

II. — La contribution est due par l'exploitant de la source à raison des livraisons des eaux mentionnées au I qu'il réalise, à titre gratuit ou onéreux.

Elle est exigible lors de cette livraison.

III. — La contribution est assise sur le volume des eaux mentionnées au I.

La commune fixe le tarif ou les tarifs marginaux, dans la limite de 0,58 € par hectolitre.

Cette limite est portée à 0,70 € par hectolitre pour les communes qui ont perçu, au titre des volumes mis à la consommation en 2002, une recette inférieure à celle qu'elles auraient perçue, pour ces mêmes volumes, en application du mode de calcul de la surtaxe sur les eaux minérales en vigueur avant le 1er janvier 2002.

Le produit de la contribution est reversé aux communes dans les conditions prévues à l'article L. 2332-2 du code général des collectivités territoriales.

Lorsque le produit de la contribution excède le montant des recettes réelles de fonctionnement de la commune pour l'exercice précédent, le surplus est attribué au département.

IV. — Sont exonérées les livraisons de produits expédiés ou transportés par le redevable, ou pour son compte, en dehors du territoire national ou à destination des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton.

V. — A. — La contribution est déclarée et liquidée par le redevable selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel la contribution est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel la contribution est devenue exigible ;

3° Dans tous les autres cas, sur l'annexe à la déclaration prévue au 1 de l'article 287, déposée auprès du service de recouvrement dont relève le siège ou le principal établissement du redevable, au plus tard le 25 avril de l'année qui suit celle au cours de laquelle la contribution est devenue exigible.

B. — La contribution est acquittée lors du dépôt de la déclaration mentionnée au A. Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

C. — Les redevables conservent, à l'appui de leur comptabilité, l'information des volumes mensuels afférents à chacun des tarifs de la contribution, à l'exemption mentionnée au dernier alinéa du I, à l'exonération mentionnée au IV et aux produits non livrés dont ils ne disposent plus.

Ces informations sont tenues à la disposition de l'administration et lui sont communiquées à première demande.

D.(abrogé)

##### Chapitre III : Enregistrement

###### Section I : Taxe obligatoire

####### Taxe additionnelle à certains droits d'enregistrement

**Art. 1584**

1. Est perçue, au profit des communes de plus de 5 000 habitants, ainsi que de celles d'une population inférieure classées comme stations de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du code du tourisme, une taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigibles sur les mutations à titre onéreux :

1° d'immeubles et de droits immobiliers situés sur leur territoire. La taxe additionnelle n'est pas perçue lorsque la mutation est soumise au droit proportionnel de 0,70 % ;

2° (Sans objet)

3° d'offices ministériels ayant leur siège dans la commune ;

4° de fonds de commerce ou de clientèle établis sur leur territoire et des marchandises neuves dépendant de ces fonds ;

5° de droit à bail ou de bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble, quelle que soit la forme donnée par les parties, qu'elle soit qualifiée cession de pas de porte, indemnité de départ ou autrement.

Cette taxe, dont la perception est confiée au service des impôts, est fixée à 1,20 %. Le taux est fixé à 0,40 % pour les mutations à titre onéreux visées au 2°. Pour les mutations visées aux 3°, 4° et 5° ci-dessus constatées par un acte passé ou une convention conclue à compter du 10 mai 1993, les taux de la taxe sont fixés à :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">FRACTION DE LA VALEUR TAXABLE </p></td><td><p align="center">TARIF APPLICABLE </p></td></tr><tr><td></td><td><p align="center">(%) </p></td></tr><tr><td><p>N'excédant pas 23 000 € </p></td><td><p align="center">0 </p></td></tr><tr><td><p>Comprise entre 23 000 € et 107 000 € </p></td><td><p align="center">0,40 </p></td></tr><tr><td><p>Supérieure à 107 000 € </p></td><td><p align="center">1 </p></td></tr></tbody></table></div>La taxe est soumise aux règles qui gouvernent l'exigibilité, la restitution et le recouvrement des droits ou de la taxe auxquels elle s'ajoute.</div>

2. La taxe additionnelle prévue au 1 ne s'applique pas aux ventes publiques de meubles énumérées ci-après :

1° ventes d'instruments et autres objets mobiliers dépendant d'une exploitation agricole ;

2° (Abrogé) ;

3° ventes d'objets donnés en gage prévues par le deuxième alinéa de l'article 2346 du code civil ;

4° ventes opérées en vertu de l'article L. 342-11 du code rural et de la pêche maritime ;

5° ventes opérées en vertu du chapitre III du titre II du livre V du code de commerce en cas de non-paiement du warrant ;

6° ventes de marchandises avariées par suite d'événements de mer et de débris de navires naufragés ;

7° ventes de véhicules automobiles, de tracteurs agricoles, de cycles à moteur et remorques tractées ou semi-portées assujetties à la déclaration de mise en circulation et à l'immatriculation ;

8° (Abrogé) ;

9° ventes d'aéronefs ainsi que de navires ou de bateaux servant soit à la navigation maritime, soit à la navigation intérieure, autres que les yachts ou bateaux de plaisance ;

10° (Abrogé).

**Art. 1584 bis**

Le conseil municipal peut, sur délibération, réduire le taux de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière jusqu'à 0,5 % pour les mutations visées au 1° du 1 de l'article 1584, lorsque les conditions suivantes sont réunies :

1° La mutation s'inscrit dans le cadre d'une opération consistant :

a) Soit en des ventes par lots déclenchant le droit de préemption prévu à l'article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation ou le droit de préemption prévu à l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

b) Soit en la vente d'un ou plusieurs lots, consécutive à la mise en copropriété d'un immeuble en raison de l'exercice, par l'un des locataires ou occupants de bonne foi, du droit de préemption prévu à l'article 10-1 de la loi n° 75-1351 du 31 décembre 1975 précitée ;

2° La mutation porte sur un logement occupé ;

3° L'acquéreur s'engage dans l'acte d'acquisition à affecter le logement à la location pendant une période minimale de six ans à compter de la date d'acquisition.

Les dispositions de l'article 1594 E sont applicables.

**Art. 1584 ter**

Les communes peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer de la taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière les cessions, autres que la première, de chacune des parts de sociétés civiles immobilières de capitalisation mentionnées à l'article L. 443-6-2 du code de la construction et de l'habitation représentatives de fractions d'immeubles.

Les dispositions de l'article 1594 E sont applicables.

#### Titre II : Impositions départementales

##### Chapitre premier : Impôts directs et taxes assimilées

###### I : Généralités

**Art. 1586**

I. – Les départements perçoivent :

1° (Abrogé) ;

2° La redevance des mines, prévue à l'article 1587 ;

3° La part de la fraction de la composante de l'imposition forfaitaire sur les entreprises de réseaux prévue à l'article 1519 D ainsi que la part de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux centrales de production d'énergie électrique d'origine photovoltaïque prévue à l'article 1519 F qui ne sont pas affectées à une commune ou à un établissement public de coopération intercommunale à fiscalité propre ;

4° La moitié des composantes de l'imposition forfaitaire sur les entreprises de réseaux sur les installations de production d'électricité d'origine nucléaire ou thermique à flamme et les centrales de production d'énergie électrique d'origine hydraulique prévues aux articles 1519 E et 1519 F ;

5° Le tiers de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux stations radioélectriques dans les conditions prévues à l'article 1519 H ;

5° bis La fraction de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de gaz naturel liquéfié, aux stockages souterrains de gaz naturel et aux stations de compression du réseau de transport de gaz naturel et la moitié de la composante de l'imposition forfaitaire sur les réseaux relative aux canalisations de transport de gaz naturel, d'autres hydrocarbures et de produits chimiques prévue à l'article 1519 HA ;

6° (Abrogé).

II. — Les départements peuvent percevoir la taxe d'aménagement dans les conditions prévues au 2° du I de l'article 1635 quater A.

Toutefois :

1° Pour l'application du présent II aux autorisations d'urbanisme délivrées à compter du 1er janvier 2017, la métropole de Lyon est substituée au département du Rhône dans le périmètre de la métropole de Lyon. Les produits perçus à ce titre reviennent à la métropole de Lyon, en sus de ceux qui lui échoient en vertu du 1 du IX de l'article 1379-0 bis ;

2° Pour l'application du présent II aux autorisations d'urbanisme délivrées à compter du 1er janvier 2019, la Ville de Paris est substituée au département de Paris. Les produits perçus à ce titre reviennent à la Ville de Paris, en sus de ceux qui lui échoient en vertu du premier alinéa du 16° de l'article 1379.

###### I bis : Cotisation sur la valeur ajoutée des entreprises

**Art. 1586 ter**

I. – Les personnes physiques ou morales ainsi que les sociétés non dotées de la personnalité morale et les fiduciaires pour leur activité exercée en vertu d'un contrat de fiducie qui exercent une activité dans les conditions fixées aux articles 1447 et 1447 bis et dont le chiffre d'affaires est supérieur à 152 500 € sont soumises à la cotisation sur la valeur ajoutée des entreprises.

II. – 1. La cotisation sur la valeur ajoutée des entreprises est égale à une fraction de la valeur ajoutée produite par l'entreprise, telle que définie à l'article 1586 sexies.

Pour la détermination de la cotisation sur la valeur ajoutée des entreprises, on retient la valeur ajoutée produite et le chiffre d'affaires réalisé au cours de la période mentionnée à l'article 1586 quinquies, à l'exception, d'une part, de la valeur ajoutée afférente aux activités exonérées de cotisation foncière des entreprises en application des articles 1449 à 1463 B, à l'exception du 3° de l'article 1459, et, d'autre part, de la valeur ajoutée afférente aux activités exonérées de cotisation sur la valeur ajoutée des entreprises en application des I à III de l'article 1586 nonies, dans sa rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024. Cette valeur ajoutée fait, le cas échéant, l'objet de l'abattement prévu au IV de l'article 1586 nonies.

Pour les entreprises de navigation maritime ou aérienne qui exercent des activités conjointement en France et à l'étranger, il n'est pas tenu compte de la valeur ajoutée provenant des opérations directement liées à l'exploitation de navires ou d'aéronefs ne correspondant pas à l'activité exercée en France.

Un décret en Conseil d'Etat précise les modalités d'application du troisième alinéa.

2. La fraction de la valeur ajoutée mentionnée au 1 est obtenue en multipliant cette valeur ajoutée par un taux prévu à l'article 1586 quater.

3. La cotisation sur la valeur ajoutée des entreprises est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée. Les réclamations sont présentées, instruites et jugées selon les règles applicables à la cotisation foncière des entreprises.

**Art. 1586 quater**

I. – Le taux appliqué à la valeur ajoutée mentionnée au 1 du II de l'article 1586 ter est calculé de la manière suivante :

a) Pour les entreprises dont le chiffre d'affaires est inférieur à 500 000 €, le taux est nul ;

b) Pour les entreprises dont le chiffre d'affaires est compris entre 500 000 € et 3 000 000 €, le taux est égal à :

0,094 % × (montant du chiffre d'affaires-500 000 €)/2 500 000 € ;

c) Pour les entreprises dont le chiffre d'affaires est compris entre 3 000 000 € et 10 000 000 €, le taux est égal à :

0,094 % + 0,169 % × (montant du chiffre d'affaires-3 000 000 €)/7 000 000 € ;

d) Pour les entreprises dont le chiffre d'affaires est compris entre 10 000 000 € et 50 000 000 €, le taux est égal à :

0,263 % + 0,019 % × (montant du chiffre d'affaires-10 000 000 €)/40 000 000 € ;

e) Pour les entreprises dont le chiffre d'affaires est supérieur à 50 000 000 €, à 0,28 %.

Les taux mentionnés aux b, c et d sont exprimés en pourcentages et arrondis au centième le plus proche.

Pour l'application du présent article, le chiffre d'affaires s'entend de celui mentionné au 1 du II de l'article 1586 ter.

I bis. – Lorsqu'une entreprise, quels que soient son régime d'imposition des bénéfices, le lieu d'établissement, la composition du capital et le régime d'imposition des bénéfices des entreprises qui la détiennent, remplit les conditions de détention fixées au I de l'article 223 A pour être membre d'un groupe, le chiffre d'affaires à retenir pour l'application du I du présent article s'entend de la somme de son chiffre d'affaires et des chiffres d'affaires des entreprises qui remplissent les mêmes conditions pour être membres du même groupe.

Le premier alinéa du présent I bis s'applique, y compris lorsque les entreprises mentionnées à ce même premier alinéa ne sont pas membres d'un groupe mentionné aux articles 223 A ou 223 A bis.

Ledit premier alinéa n'est pas applicable lorsque la somme des chiffres d'affaires mentionnée au même premier alinéa est inférieure à 7 630 000 €.

II. – Les entreprises dont le chiffre d'affaires est inférieur à 2 000 000 € bénéficient d'un dégrèvement de 188 €.

III. – En cas d'apport, de cession d'activité ou de scission d'entreprise réalisés à compter du 22 octobre 2009 ou de transmission universelle du patrimoine mentionnée à l'article 1844-5 du code civil réalisée à compter du 1er janvier 2010, le chiffre d'affaires à retenir pour l'application du I du présent article est égal à la somme des chiffres d'affaires des entreprises parties à l'opération lorsque l'entité à laquelle l'activité est transmise est détenue, directement ou indirectement, à plus de 50 % soit par l'entreprise cédante ou apporteuse ou les associés de l'entreprise scindée réunis, soit par une entreprise qui détient, directement ou indirectement, à plus de 50 % l'entreprise cédante ou apporteuse ou les entreprises issues de la scission réunies, soit par une entreprise détenue, directement ou indirectement, à plus de 50 % par l'entreprise cédante ou apporteuse ou par les associés de l'entreprise scindée réunis, tant que les conditions suivantes sont simultanément remplies :

– la somme des cotisations dues minorées des dégrèvements prévus au présent article, d'une part, par l'entreprise cédante, apporteuse ou scindée et, d'autre part, par le nouvel exploitant est inférieure, sans application du premier alinéa, d'au moins 10 % aux impositions au titre de la cotisation sur la valeur ajoutée des entreprises qui auraient été dues par ces mêmes entreprises en l'absence de réalisation de l'opération, minorées des dégrèvements prévus au présent article ;

– l'activité continue d'être exercée par ces dernières ou par une ou plusieurs de leurs filiales ;

– les entreprises en cause ont des activités similaires ou complémentaires.

Les conditions d'exercice de la détention de capital prévues au premier alinéa doivent être remplies à un moment quelconque au cours des six mois qui précèdent la date de réalisation de l'opération mentionnée au premier alinéa.

Le présent III ne s'applique plus à compter de la huitième année suivant l'opération d'apport, de cession d'activité, de scission d'entreprise ou de transmission universelle du patrimoine mentionnée à l'article 1844-5 du code civil en cause.

**Art. 1586 sexies**

I. – Pour la généralité des entreprises, à l'exception des entreprises visées aux II bis à VI :

1. Le chiffre d'affaires est égal à la somme :

– des ventes de produits fabriqués, prestations de services et marchandises ;

– des redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires ;

– des plus-values de cession d'immobilisations corporelles et incorporelles, lorsqu'elles se rapportent à une activité normale et courante ;

– des refacturations de frais inscrites au compte de transfert de charges.

2. Le chiffre d'affaires des titulaires de bénéfices non commerciaux qui n'exercent pas l'option mentionnée à l'article 93 A s'entend du montant hors taxes des honoraires ou recettes encaissés en leur nom, diminué des rétrocessions, ainsi que des gains divers.

3. Le chiffre d'affaires des personnes dont les revenus imposables à l'impôt sur le revenu relèvent de la catégorie des revenus fonciers définie à l'article 14 comprend les recettes brutes hors taxes au sens de l'article 29.

4. La valeur ajoutée est égale à la différence entre :

a) D'une part, le chiffre d'affaires tel qu'il est défini au 1, majoré :

– des autres produits de gestion courante à l'exception, d'une part, de ceux pris en compte dans le chiffre d'affaires et, d'autre part, des quotes-parts de résultat sur opérations faites en commun ;

– de la production immobilisée, à hauteur des seules charges qui ont concouru à sa formation et qui figurent parmi les charges déductibles de la valeur ajoutée ; il n'est pas tenu compte de la production immobilisée, hors part des coproducteurs, afférente à des œuvres audiovisuelles ou cinématographiques inscrites à l'actif du bilan d'une entreprise de production audiovisuelle ou cinématographique, ou d'une entreprise de distribution cinématographique pour le montant correspondant au versement du minimum garanti au profit d'un producteur, à condition que ces œuvres soient susceptibles de bénéficier de l'amortissement fiscal pratiqué sur une durée de douze mois ;

– des subventions d'exploitation ;

– de la variation positive des stocks ;

– des transferts de charges déductibles de la valeur ajoutée, autres que ceux pris en compte dans le chiffre d'affaires ;

– des rentrées sur créances amorties lorsqu'elles se rapportent au résultat d'exploitation ;

b) Et, d'autre part :

– les achats stockés de matières premières et autres approvisionnements, les achats d'études et prestations de services, les achats de matériel, équipements et travaux, les achats non stockés de matières et fournitures, les achats de marchandises et les frais accessoires d'achat ;

– diminués des rabais, remises et ristournes obtenus sur achats ;

– la variation négative des stocks ;

– les services extérieurs diminués des rabais, remises et ristournes obtenus, à l'exception des loyers ou redevances afférents aux biens corporels pris en location ou en sous-location pour une durée de plus de six mois ou en crédit-bail ainsi que les redevances afférentes à ces biens lorsqu'elles résultent d'une convention de location-gérance ; toutefois, lorsque les biens pris en location par le redevable sont donnés en sous-location pour une durée de plus de six mois, les loyers sont retenus à concurrence du produit de cette sous-location ;

– les taxes sur le chiffre d'affaires et assimilées, les contributions indirectes, la taxe intérieure de consommation sur les produits énergétiques [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2009-599 DC du 29 décembre 2009] ;

– les autres charges de gestion courante, autres que les quotes-parts de résultat sur opérations faites en commun ;

– les dotations aux amortissements pour dépréciation afférentes aux biens corporels donnés en location ou sous-location pour une durée de plus de six mois, donnés en crédit-bail ou faisant l'objet d'un contrat de location-gérance, en proportion de la seule période de location, de sous-location, de crédit-bail ou de location-gérance ;

– les moins-values de cession d'éléments d'immobilisations corporelles et incorporelles, lorsqu'elles se rapportent à une activité normale et courante.

5. La valeur ajoutée des contribuables mentionnés au 2 est constituée par l'excédent du chiffre d'affaires défini au 2 sur les dépenses de même nature que les charges admises en déduction de la valeur ajoutée en application du 4, à l'exception de la taxe sur la valeur ajoutée déductible ou décaissée.

6. La valeur ajoutée des contribuables mentionnés au 3 est égale à l'excédent du chiffre d'affaires défini au 3 diminué des charges de la propriété énumérées à l'article 31, à l'exception des charges énumérées aux c et d du 1° du I du même article 31.

7. La valeur ajoutée définie aux 4,5 et 6 ne peut excéder un pourcentage du chiffre d'affaires mentionné respectivement aux 1,2 et 3 égal à :

80 % pour les contribuables dont le chiffre d'affaires est inférieur ou égal à 7,6 millions d'euros ;

85 % pour les contribuables dont le chiffre d'affaires est supérieur à 7,6 millions d'euros.

Pour l'application du présent 7, la période retenue pour le chiffre d'affaires est la même que celle retenue pour la valeur ajoutée.

I bis. ― (Abrogé)

II. – (Abrogé)

II bis. – Pour les entreprises soumises au régime d'imposition défini au 1 de l'article 50-0, la valeur ajoutée est calculée selon les modalités prévues au a du I de l'article 1647 B sexies (1).

III. – Pour les établissements de crédit et les sociétés de financement et, lorsqu'elles sont agréées par l'Autorité de contrôle prudentiel et de résolution, les entreprises mentionnées à l'article L. 531-4 du code monétaire et financier :

1. Le chiffre d'affaires comprend l'ensemble des produits d'exploitation bancaires et des produits divers d'exploitation autres que les produits suivants :

a) 95 % des dividendes sur titres de participation et parts dans les entreprises liées ;

b) Plus-values de cession sur immobilisations figurant dans les produits divers d'exploitation autres que celles portant sur les autres titres détenus à long terme ;

c) Reprises de provisions spéciales et de provisions sur immobilisations ;

d) Quotes-parts de subventions d'investissement ;

e) Quotes-parts de résultat sur opérations faites en commun.

2. La valeur ajoutée est égale à la différence entre :

a) D'une part, le chiffre d'affaires tel qu'il est défini au 1, majoré des reprises de provisions spéciales et des récupérations sur créances amorties lorsqu'elles se rapportent aux produits d'exploitation bancaire ;

b) Et, d'autre part :

– les charges d'exploitation bancaires autres que les dotations aux provisions sur immobilisations données en crédit-bail ou en location simple ;

– les services extérieurs, à l'exception des loyers ou redevances afférents aux biens corporels pris en location ou en sous-location pour une durée de plus de six mois ou en crédit-bail ainsi que les redevances afférentes à ces biens lorsqu'elles résultent d'une convention de location-gérance ; toutefois, lorsque les biens pris en location par le redevable sont donnés en sous-location pour une durée de plus de six mois, les loyers sont retenus à concurrence du produit de cette sous-location ;

– les charges diverses d'exploitation, à l'exception des moins-values de cession sur immobilisations autres que celles portant sur les autres titres détenus à long terme et des quotes-parts de résultat sur opérations faites en commun ;

– les pertes sur créances irrécouvrables lorsqu'elles se rapportent aux produits d'exploitation bancaire.

IV. – Pour les entreprises, autres que celles mentionnées aux III et VI, qui ont pour activité principale la gestion d'instruments financiers au sens de l'article L. 211-1 du code monétaire et financier :

1. Le chiffre d'affaires comprend :

– le chiffre d'affaires tel qu'il est déterminé pour la généralité des entreprises au 1 du I ;

– les produits financiers, à l'exception des reprises sur provisions et de 95 % des dividendes sur titres de participation ;

– et les plus-values sur cession des titres, à l'exception des plus-values de cession de titres de participation.

2. La valeur ajoutée est égale à la différence entre :

– d'une part, le chiffre d'affaires tel qu'il est défini au 1, majoré des rentrées sur créances amorties lorsqu'elles se rapportent au chiffre d'affaires défini au 1 ;

– et, d'autre part, les services extérieurs mentionnés au 4 du I ; les charges financières, à l'exception des dotations aux amortissements et aux provisions ; les moins-values de cession de titres autres que les titres de participation ; les pertes sur créances irrécouvrables lorsqu'elles se rapportent au chiffre d'affaires défini au 1.

Les entreprises ayant pour activité principale la gestion d'instruments financiers sont celles qui remplissent au moins une des deux conditions suivantes :

– les immobilisations financières ainsi que les valeurs mobilières de placement détenues par l'entreprise ont représenté en moyenne au moins 75 % de l'actif au cours de la période mentionnée à l'article 1586 quinquies ;

– le chiffre d'affaires de l'activité de gestion d'instruments financiers correspondant aux produits financiers et aux produits sur cession de titres réalisé au cours de la période mentionnée à l'article 1586 quinquies est supérieur au total des chiffres d'affaires des autres activités.

Sauf pour les entreprises dont au moins 50 % des droits de vote sont détenus, directement ou indirectement, par une entreprise mentionnée aux III ou VI ou conjointement par des entreprises mentionnées aux mêmes III ou VI, les conditions mentionnées aux cinquième et sixième alinéas s'apprécient, le cas échéant, au regard de l'actif et du chiffre d'affaires du groupe auquel appartient la société au sens de l'article L. 233-16 du code de commerce sur la base des comptes consolidés prévus au I du même article.

V. – Pour les sociétés et groupements créés pour la réalisation d'une opération unique de financement d'immobilisations corporelles :

a) Qui sont détenus à 95 % au moins par un établissement de crédit ou une société de financement et qui réalisent l'opération pour le compte de l'établissement de crédit ou de la société de financement ou d'une société elle-même détenue à 95 % au moins par l'établissement de crédit ou la société de financement ;

b) Ou qui sont soumis au 1 du II de l'article 39 C ou aux articles 217 undecies, 217 duodecies ou 244 quater Y :

1. Le chiffre d'affaires comprend :

– le chiffre d'affaires tel qu'il est déterminé pour la généralité des entreprises au 1 du I ;

– les produits financiers et les plus-values résultant de la cession au crédit-preneur des immobilisations financées dans le cadre de l'opération visée au premier alinéa du présent V.

2. La valeur ajoutée est égale à la différence entre :

– d'une part, le chiffre d'affaires tel qu'il est défini au 1, majoré des rentrées sur créances amorties lorsqu'elles se rapportent au chiffre d'affaires défini au 1 ;

– et, d'autre part, les services extérieurs et les dotations aux amortissements mentionnés au 4 du I, les charges financières et les moins-values résultant de la cession au crédit-preneur des immobilisations financées dans le cadre de l'opération visée au premier alinéa du présent V et les pertes sur créances irrécouvrables lorsqu'elles se rapportent au chiffre d'affaires défini au 1.

VI. – Pour les mutuelles et unions régies par le livre II du code de la mutualité, les mutuelles et unions de retraite professionnelle supplémentaire mentionnées à l'article L. 214-1 du même code, les institutions de prévoyance régies par le titre III du livre IX du code de la sécurité sociale, les institutions de retraite professionnelle supplémentaire mentionnées à l'article L. 942-1 du même code, les entreprises d'assurance et de réassurance régies par le code des assurances et les fonds de retraite professionnelle supplémentaire mentionnés à l'article L. 381-1 du même code :

1. Le chiffre d'affaires comprend :

– les primes ou cotisations ;

– les autres produits techniques ;

– les commissions reçues des réassureurs ;

– les produits non techniques, à l'exception de l'utilisation ou de reprises des provisions ;

et les produits des placements, à l'exception des reprises de provisions pour dépréciation, des plus-values de cession et de 95 % des dividendes afférents aux placements dans des entreprises liées ou avec lien de participation, des plus-values de cession d'immeubles d'exploitation et des quotes-parts de résultat sur opérations faites en commun.

2. La valeur ajoutée est égale à la différence entre :

a) D'une part, le chiffre d'affaires tel qu'il est défini au 1, majoré :

– des subventions d'exploitation ;

– de la production immobilisée, à hauteur des seules charges qui ont concouru à sa formation et qui sont déductibles de la valeur ajoutée ;

– des transferts ;

b) Et, d'autre part, sous réserve des précisions mentionnées aux alinéas suivants, les prestations et frais payés, les achats, le montant des secours exceptionnels accordés par décision du conseil d'administration ou de la commission des secours lorsque celle-ci existe, les autres charges externes, les autres charges de gestion courante, les variations des provisions pour sinistres ou prestations à payer et des autres provisions techniques, y compris les provisions pour risque d'exigibilité pour la seule partie qui n'est pas admise en déduction du résultat imposable en application du 5° du 1 de l'article 39, la participation aux résultats, les charges des placements à l'exception des moins-values de cession des placements dans des entreprises liées ou avec lien de participation et des moins-values de cession d'immeubles d'exploitation ;

Ne sont toutefois pas déductibles de la valeur ajoutée :

– les loyers ou redevances afférents aux biens corporels pris en location ou en sous-location pour une durée de plus de six mois ou en crédit-bail ainsi que les redevances afférentes à ces immobilisations lorsqu'elles résultent d'une convention de location-gérance ; toutefois, lorsque les biens pris en location par le redevable sont donnés en sous-location pour une durée de plus de six mois, les loyers sont retenus à concurrence du produit de cette sous-location ;

– les charges de personnel ;

– les impôts, taxes et versements assimilés, à l'exception des taxes sur le chiffre d'affaires et assimilées, des contributions indirectes, de la taxe intérieure de consommation sur les produits énergétiques ;

– les quotes-parts de résultat sur opérations faites en commun ;

– les charges financières afférentes aux immeubles d'exploitation ;

– les dotations aux amortissements d'exploitation ;

– les dotations aux provisions autres que les provisions techniques.

c) (Abrogé)

VII. – Lorsque les plus-values de cession d'immobilisations ou de titres de nature à être comprises dans le chiffre d'affaires et la valeur ajoutée en application des I et III à VI sont réalisées l'année de création de l'entreprise, elles sont comprises dans le chiffre d'affaires et la valeur ajoutée retenus au titre de l'année suivante.

**Art. 1586 septies**

La cotisation sur la valeur ajoutée des entreprises n'est pas due lorsque son montant annuel n'excède pas 63 euros.

**Art. 1586 octies**

I. – 1. La cotisation sur la valeur ajoutée des entreprises est due par le redevable qui exerce l'activité au 1er janvier de l'année d'imposition.

2. Toutefois, en cas d'apport, de cession d'activité, de scission d'entreprise ou de transmission universelle du patrimoine mentionnée à l'article 1844-5 du code civil, la cotisation sur la valeur ajoutée des entreprises est due également par le redevable qui n'exerce aucune activité imposable au 1er janvier de l'année et auquel l'activité est transmise lorsque l'opération intervient au cours de l'année d'imposition.

II. – 1. Le montant de la valeur ajoutée fait l'objet, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année suivant celle au titre de laquelle la cotisation sur la valeur ajoutée des entreprises est due, d'une déclaration par les entreprises mentionnées au I de l'article 1586 ter auprès du service des impôts dont relève leur principal établissement.

Cette déclaration mentionne, par établissement ou par lieu d'emploi, le nombre de salariés employés au cours de la période pour laquelle la déclaration est établie. Les salariés exerçant leur activité dans plusieurs établissements ou lieux d'emploi sont déclarés dans celui où la durée d'activité est la plus élevée, y compris si l'entreprise ne dispose pas de locaux dans ce lieu d'emploi dès lors que le salarié y exerce son activité plus de trois mois.

Les effectifs affectés aux véhicules sont déclarés par les entreprises de transport au local ou au terrain qui constitue le lieu de stationnement habituel des véhicules ou, s'il n'en existe pas, au local où ils sont entretenus ou réparés par le redevable ; à défaut, les effectifs sont déclarés au principal établissement de l'entreprise.

Par exception aux deuxième et troisième alinéas, la déclaration des entreprises de transport national ferroviaire mentionne leurs effectifs par établissement, au prorata de la valeur locative foncière imposée à la cotisation foncière des entreprises de ces établissements.

Un décret précise les conditions d'application du présent 1.

2. En cas de transmission universelle du patrimoine mentionnée à l'article 1844-5 du code civil, de cession ou de cessation d'entreprise ou de l'exercice d'une profession commerciale, d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires, ou de décès du contribuable, les déclarations mentionnées au 1 du présent II et au dernier alinéa de l'article 1679 septies doivent être souscrites dans un délai de soixante jours décompté soit dans les conditions prévues, selon le cas, aux 1 ou 4 de l'article 201 ou au 1 de l'article 202 soit au jour du jugement d'ouverture de la procédure collective.

Par exception, en cas d'ouverture d'une procédure de sauvegarde, de redressement judiciaire ou de liquidation judiciaire lorsqu'il n'est pas mis fin à la poursuite de l'activité, à défaut de pouvoir procéder à la liquidation définitive de la cotisation sur la valeur ajoutée des entreprises due au titre de l'année du jugement d'ouverture de la procédure collective, seule la déclaration mentionnée au dernier alinéa de l'article 1679 septies doit être souscrite dans un délai de soixante jours décompté au jour de ce jugement. Cette déclaration doit mentionner une estimation du montant de la cotisation sur la valeur ajoutée des entreprises due au titre de l'année au cours de laquelle la procédure collective a été ouverte, déterminée en fonction du chiffre d'affaires et de la valeur ajoutée mentionnés dans la dernière déclaration de résultat exigée. Cette obligation déclarative anticipée ne se substitue pas aux obligations déclaratives mentionnées au 1 du II du présent article et au dernier alinéa de l'article 1679 septies.

III. – La valeur ajoutée est imposée dans la commune où le contribuable la produisant dispose de locaux ou emploie des salariés exerçant leur activité plus de trois mois.

Lorsqu'un contribuable dispose de locaux ou emploie des salariés exerçant leur activité plus de trois mois dans plusieurs communes, la valeur ajoutée qu'il produit est imposée dans chacune de ces communes et répartie entre elles au prorata, pour le tiers, des valeurs locatives des immobilisations imposées à la cotisation foncière des entreprises et, pour les deux tiers, de l'effectif qui y est employé, réparti selon les modalités définies au II.

Pour l'application du deuxième alinéa, l'effectif employé dans un établissement pour lequel les valeurs locatives des immobilisations industrielles évaluées dans les conditions prévues aux articles 1499 et 1501 représentent plus de 20 % de la valeur locative des immobilisations imposables à la cotisation foncière des entreprises est pondéré par un coefficient de 5 et la valeur locative des immobilisations industrielles est pondérée par un coefficient de 42 pour celles évaluées dans les conditions prévues à l'article 1499 et par un coefficient de 21 pour celles évaluées dans les conditions prévues à l'article 1501.

Toutefois, lorsqu'un contribuable dispose, dans plus de dix communes, d'établissements comprenant des installations de production d'électricité mentionnées à l'article 1519 E ou des installations de production d'électricité d'origine hydraulique mentionnées à l'article 1519 F, sa valeur ajoutée est répartie entre les communes où sont situés ces établissements et les autres communes où ce contribuable dispose de locaux ou emploie des salariés pendant plus de trois mois en fonction de la part de sa valeur ajoutée provenant directement de l'exploitation de ces installations, telle qu'elle ressort des documents comptables. La valeur ajoutée afférente à ces établissements est répartie entre eux en fonction de la puissance électrique installée. Lorsqu'un établissement est établi sur plusieurs communes, sa valeur ajoutée est répartie entre les communes d'implantation en fonction des bases de cotisation foncière des entreprises, à l'exception de celle afférente aux ouvrages hydroélectriques mentionnés au premier alinéa de l'article 1475, qui est répartie comme la valeur locative de ces ouvrages selon la règle fixée par ce même article. La valeur ajoutée afférente aux autres établissements du contribuable est répartie selon les règles définies aux deuxième et troisième alinéas. Les modalités d'application de ces dispositions sont définies par décret.

Le quatrième alinéa, à l'exception de sa troisième phrase, est également applicable aux contribuables disposant, dans plus de dix communes, d'établissements comprenant des installations de production d'électricité utilisant l'énergie mécanique du vent mentionnées à l'article 1519 D ou des installations de production d'électricité d'origine photovoltaïque mentionnées à l'article 1519 F. Lorsqu'un établissement de production d'électricité d'origine photovoltaïque mentionné à l'article 1519 F est établi sur plusieurs communes, sa valeur ajoutée est répartie entre les communes en fonction de la puissance électrique installée sur chaque commune. Les modalités d'application de ces dispositions sont définies par décret.

Lorsque la déclaration par établissement mentionnée au II fait défaut, la valeur ajoutée du contribuable est répartie entre les communes à partir des éléments mentionnés dans la déclaration de l'année précédente. A défaut, la valeur ajoutée du contribuable est répartie entre les communes où le contribuable dispose d'immobilisations imposables à la cotisation foncière des entreprises au prorata de leur valeur locative. Dans ce second cas, la valeur locative des immobilisations industrielles est pondérée par un coefficient de 42 pour celles évaluées dans les conditions prévues à l'article 1499 et par un coefficient de 21 pour celles évaluées dans les conditions prévues à l'article 1501.

Pour les contribuables qui n'emploient aucun salarié en France et ne disposent d'aucun établissement en France mais qui y exercent une activité de location d'immeubles ou de vente d'immeubles :

1° Leur valeur ajoutée est répartie entre les lieux de situation de chaque immeuble donné en location ou vendu au prorata de la valeur locative foncière de chacun de ces immeubles ;

2° L'entreprise doit mentionner l'adresse des immeubles loués ou vendus dans la déclaration mentionnée au 1 du II ;

3° Les déclarations mentionnées au 1 du II du présent article et au dernier alinéa de l'article 1679 septies doivent être déposées au lieu de dépôt de la déclaration de résultat.

Pour l'application du présent III, la valeur locative des immobilisations imposables à la cotisation foncière des entreprises s'entend avant application éventuelle de l'abattement prévu à l'avant-dernier alinéa de l'article 1467.

**Art. 1586 nonies**

I. – (Abrogé).

II. – (Abrogé).

III. – (Abrogé).

IV. – Pour la détermination de la cotisation sur la valeur ajoutée des entreprises, la valeur ajoutée des établissements bénéficiant, au 1er janvier 2024, d'un abattement de leur base nette d'imposition à la cotisation foncière des entreprises en application de l'article 1466 F fait l'objet, à la demande de l'entreprise, d'un abattement de même taux, dans la limite de 2 millions d'euros de valeur ajoutée.

V. – Pour la détermination de la cotisation sur la valeur ajoutée des entreprises, la valeur ajoutée des établissements bénéficiant d'une exonération ou d'un abattement de la base nette d'imposition à la cotisation foncière des entreprises en application des I, I sexies ou I septies de l'article 1466 A fait l'objet, à la demande de l'entreprise, d'une exonération ou d'un abattement de même taux, dans la limite respectivement pour 2022 de 154 732 € et de 420 505 € de valeur ajoutée par établissement et actualisé chaque année en fonction de la variation de l'indice des prix.

VI. – Le bénéfice des exonérations de cotisation sur la valeur ajoutée des entreprises prévues aux I à III, dans leur rédaction antérieure à la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024, et de l'abattement prévu au IV est perdu lorsque les conditions de l'exonération ou de l'abattement correspondant de cotisation foncière des entreprises ne sont plus réunies.

Le bénéfice de l'exonération ou de l'abattement de cotisation sur la valeur ajoutée des entreprises est, le cas échéant, subordonné au respect du même règlement communautaire que celui appliqué pour l'exonération ou l'abattement de cotisation foncière des entreprises dont l'établissement bénéficie.

VII. – Lorsqu'une entreprise dispose de plusieurs établissements dans une même commune, sa valeur ajoutée imposée dans la commune est, pour l'application du présent article, répartie entre ces établissements selon les modalités prévues au III de l'article 1586 octies.

###### II : Exonérations et dégrèvements

###### III : Redevance départementale des mines

**Art. 1587**

I. – Il est perçu au profit des départements une redevance sur chaque tonne nette du produit concédé, extrait par les concessionnaires de mines, les amodiataires et sous-amodiataires des concessions minières, par les titulaires du permis d'exploitation de mines et par les explorateurs de mines de pétrole et de gaz combustibles. Cette redevance est applicable aux charbons extraits sous territoire étranger et amenés au jour par des puits et installations sis en France.

Cette redevance ne s'applique pas aux hydrocarbures extraits de gisements situés au-delà de 1 mille marin des lignes de base définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française.

Lorsqu'il existe plusieurs lignes de base, celle qui est la plus proche de la côte est utilisée.

II. – 1° A compter du 1er janvier 2023, les tarifs de la redevance départementale des mines sont fixés à :

– 36,60 € par kilogramme d'or contenu pour les minerais aurifères ;

– 70,90 € par quintal d'uranium contenu pour les minerais d'uranium ;

– 32,10 € par tonne d'oxyde de tungstène (WO3) contenu pour les minerais de tungstène ;

– 59,40 € par quintal d'argent contenu pour les minerais argentifères ;

– 140,30 € par millier de tonnes nettes livrées pour la bauxite ;

– 185,50 € par millier de tonnes nettes livrées pour la fluorine ;

– pour le chlorure de sodium :

– 176,50 € par millier de tonnes nettes livrées pour le sel extrait par abattage ;

– 104,20 € par millier de tonnes nettes livrées pour le sel extrait en dissolution par sondage et livré raffiné ;

– 34,20 € par millier de tonnes de chlorure de sodium contenu pour le sel extrait en dissolution par sondage et livré en dissolution ;

– 136,20 € par centaine de tonnes nettes extraites pour le charbon ;

– 1 731,50 € par centaine de tonnes nettes extraites, pour les gisements de pétrole brut ;

– 8,10 € par tonne nette livrée pour le propane et le butane ;

– 7,20 € par tonne nette livrée pour l'essence de dégazolinage ;

– 1 ,90 € par tonne de soufre contenu pour les minerais de soufre autres que les pyrites de fer ;

– 212,50 € par millier de tonnes nettes livrées pour les lignites d'un pouvoir calorifique égal ou supérieur à 13 MJ/kg ;

– 57,80 € par millier de tonnes nettes livrées pour les lignites d'un pouvoir calorifique inférieur à 13 MJ/kg ;

– 80,30 € par 100 000 mètres cubes extraits à 1 bar et 15° C pour le gaz carbonique ;

– 359,10 € par millier de tonnes nettes livrées pour les calcaires et grès bitumineux ou asphaltiques (non destinés à la distillation pour production d'huiles ou d'essences) ;

– 12,40 € par millier de tonnes nettes livrées pour les schistes carbobitumineux et schistes bitumineux (à traiter par distillation pour en extraire des huiles et des essences) ;

– 122,90 € par millier de tonnes nettes livrées pour la pyrite de fer ;

– 86,20 € par millier de tonnes nettes livrées de minerais de fer ;

– 3,30 € par tonne d'antimoine contenu dans les minerais d'antimoine ;

– 146,20 € par centaine de tonnes de plomb contenu dans les minerais de plomb ;

– 122,90 € par centaine de tonnes de zinc contenu dans les minerais de zinc ;

– 28,90 € par tonne d'étain contenu dans les minerais d'étain ;

– 4,70 € par tonne de cuivre contenu dans les minerais de cuivre ;

– 164,10 € par millier de tonnes d'arsenic contenu dans les minerais d'arsenic ;

– 14,30 € par tonne de bismuth contenu dans les minerais de bismuth ;

– 90,70 € par centaine de tonnes de manganèse contenu dans les minerais de manganèse ;

– 60,10 € par tonne de molybdène contenu dans les minerais de molybdène ;

– 12,30 € par tonne de Li2O contenu dans les minerais de lithium ;

– 63 € par centaine de tonnes de K2O contenu dans les sels de potassium ;

– 566,10 € par 100 000 mètres cubes extraits pour les gisements de gaz naturel ;

1° bis Pour les gisements en mer situés jusqu'à une limite de 1 mille marin au-delà des lignes de base définies à l'article 2 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française, les tarifs de la redevance départementale des mines sont fixés à :

– 31,9 € par 100 000 mètres cubes extraits pour le gaz naturel ;

– 111 € par centaine de tonnes nettes extraites pour le pétrole brut.

Lorsqu'il existe plusieurs lignes de base, celle qui est la plus proche de la côte est utilisée ;

1° ter (Abrogé à compter du 1er janvier 2018) ;

1° quater (Abrogé à compter du 1er janvier 2002).

2° Les tarifs de la redevance départementale des mines applicables, à partir du 1er janvier 1954, aux substances minérales concédées autres que celles mentionnées au 1°, sont fixés dans les conditions prévues au II de l'article 1519 pour la redevance communale.

III. – Les tarifs visés aux 1° et 2° du II varient dans les conditions prévues au premier alinéa du IV de l'article 1519.

Les tarifs sont exprimés ainsi qu'il est prévu au second alinéa du IV de l'article 1519.

**Art. 1588**

I. – La redevance portant sur des substances autres que le pétrole brut est attribuée au département sur le territoire duquel se trouve la concession. Si la concession s'étend sur plusieurs départements, la redevance est répartie entre ces départements au prorata du tonnage extrait, au cours de l'année écoulée, sous chacun de leurs territoires respectifs.

La redevance sur les charbons extraits sous territoire étranger est attribuée au département dans lequel se trouvent les puits et installations d'extraction.

II. – Les modalités de répartition des sommes provenant de la redevance départementale des mines sur le pétrole brut sont fixées par décret en Conseil d'Etat (1).

**Art. 1589**

Un décret en Conseil d'Etat rendu après avis du conseil général de l'économie, de l'industrie, de l'énergie et des technologies détermine les modalités d'application des articles 1587 et 1588.

###### IV : Taxe sur l'exploration d'hydrocarbures 

**Art. 1590**

I. – Il est institué une taxe annuelle, proportionnelle à la surface de chaque permis exclusif de recherches d'hydrocarbures liquides ou gazeux.

La taxe est acquittée par le titulaire du permis exclusif de recherches d'hydrocarbures liquides ou gazeux.

Le barème de la taxe est fixé selon la période de validité du permis exclusif de recherches prévue à l'article L. 142-1 ou à l'article L. 142-2 du code minier et selon les tarifs au kilomètre carré suivants :

1° 5 € par kilomètre carré et par an, pour la première période de validité ;

2° 10 € par kilomètre carré et par an, à compter de sa première prolongation ;

3° 30 € par kilomètre carré et par an, à compter de sa seconde prolongation.

II. – Le produit de la taxe est perçu au profit des départements, de la collectivité territoriale de Guyane ou de la collectivité territoriale de Martinique, lorsque le périmètre du permis exclusif de recherches d'hydrocarbures est compris sur leur territoire. Si ce périmètre s'étend sur le territoire de plusieurs de ces collectivités, la part revenant à chacune est fixée au prorata de la surface du permis comprise sur le territoire de chacun des bénéficiaires.

III. – La taxe est déclarée et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de mars ou du premier trimestre de l'année au titre de laquelle la taxe prévue au présent article est due ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel la taxe prévue au présent article est due ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 du même article 287 déposée auprès du service dont relève leur siège ou principal établissement au plus tard le 25 avril de l'année au cours de laquelle la taxe prévue au présent article est due.

La déclaration comporte, le cas échéant, la ventilation de la surface du permis par département ou collectivité mentionnée au II.

IV. – La taxe est acquittée lors du dépôt de la déclaration mentionnée au III. Elle est recouvrée et contrôlée selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

V. – La taxe est due pour l'année entière à raison des permis existant au 1er janvier.

###### V : Taxe sur l'exploration de gîtes géothermiques à haute température 

##### Chapitre III : Enregistrement

###### Section I : Droit d'enregistrement et taxe de publicité foncière

####### I : Dispositions générales

**Art. 1594 A**

Sont perçus au profit des départements :

1° les droits d'enregistrement ou la taxe de publicité foncière exigibles sur les mutations à titre onéreux d'immeubles ou de droits immobiliers situés sur leur territoire ;

2° la taxe de publicité foncière perçue en application de l'article 663 lorsque les inscriptions, décisions, actes, attestations ou documents mentionnés à cet article concernent des immeubles ou des droits immobiliers situés sur leur territoire.

**Art. 1594 B**

Les dispositions de l'article 1594 A ne sont pas applicables aux droits dus sur les actes de société, au droit d'échange ainsi qu'aux droits ou taxes fixes.

**Art. 1594 D**

Sauf dispositions particulières, le taux de la taxe de publicité foncière ou du droit d'enregistrement prévu à l'article 683 est fixé à 3,80 %.

Il peut être modifié par les conseils départementaux sans que ces modifications puissent avoir pour effet de le réduire à moins de 1,20 % ou de le relever au-delà de 4,50 % (1).

**Art. 1594 E**

Les délibérations sont notifiées aux services fiscaux dans les conditions prévues à l'article 1639 A.

Les décisions prennent effet le 1er juin. A défaut de vote ou en cas de non-respect des règles énumérées à l'article 1594 D, le taux en vigueur est reconduit.

####### II : Régimes spéciaux

**Art. 1594 F ter**

Les conseils départementaux peuvent instituer un abattement sur l'assiette de la taxe de publicité foncière ou du droit d'enregistrement pour les acquisitions :

a. D'immeubles ou de fractions d'immeubles destinés à être affectés à l'habitation à la condition que l'acquéreur prenne l'engagement de ne pas les affecter à un autre usage pendant une durée minimale de trois ans à compter de la date de l'acte d'acquisition ;

b. De terrains ou locaux à usage de garages à la condition que l'acquéreur prenne l'engagement de ne pas affecter les terrains ou locaux à une exploitation à caractère commercial ou professionnel pendant une durée minimale de trois ans à compter de la date de l'acte d'acquisition.

Le montant de cet abattement qui ne peut être ni inférieur à 7 600 € ni supérieur à 46 000 € est fixé, dans ces limites, par fraction de 7 600 €.

Les décisions prises en application des premier à quatrième alinéas peuvent être limitées aux acquisitions portant sur des biens situés dans les zones de revitalisation rurale définies à l'article 1465 A.

Les dispositions de l'article 1594 E sont applicables.

**Art. 1594 F quinquies**

Sont soumises à la taxe de publicité foncière ou au droit d'enregistrement au taux de 0,70 % :

A. A l'exception de celles qui sont visées au I du A de l'article 1594-0 G, les mutations à titre onéreux de terrains à bâtir et d'immeubles neufs mentionnés au 2° du 2 du I de l'article 257 lorsqu'elles sont soumises à la taxe sur la valeur ajoutée, sauf application des modalités prévues à l'article 268 ;

B. Les mutations de propriété faites entre les propriétaires participant aux opérations de rénovation urbaine et l'organisme de rénovation. Toutefois, en ce qui concerne la taxe ou le droit afférents aux biens remis aux anciens propriétaires en contre-partie de leur créance sur un organisme de rénovation, le bénéfice de la réduction de taux ne peut être invoqué qu'à concurrence du montant de la créance sur l'organisme de rénovation ;

C. Les cessions gratuites aux collectivités publiques de terrains classés, visées à l'article L. 113-3 du code de l'urbanisme ;

D. I. Les acquisitions d'immeubles ruraux à condition :

1° Qu'au jour de l'acquisition les immeubles soient exploités depuis au moins deux ans :

– soit en vertu d'un bail consenti à l'acquéreur personne physique, à son conjoint, à ses ascendants ou aux ascendants de son conjoint ou à la personne morale acquéreur ;

– soit en vertu d'une mise à disposition par le preneur au profit de la personne morale acquéreur ;

2° Que l'acquéreur prenne l'engagement, pour lui et ses ayants cause à titre gratuit, de mettre personnellement en valeur lesdits biens pendant un délai minimal de cinq ans à compter de la date du transfert de la propriété. A défaut d'exécution de cet engagement ou si les biens sont aliénés à titre onéreux en totalité ou en partie dans ce délai de cinq ans, l'acquéreur ou ses ayants cause à titre gratuit sont, sous réserve du cas de force majeure, déchus de plein droit du bénéfice du taux réduit pour les immeubles dont ils cessent l'exploitation ou qui sont aliénés à titre onéreux. Toutefois, l'aliénation du bien acquis consentie à titre onéreux par l'acquéreur à un descendant ou au conjoint de celui-ci n'entraîne pas la déchéance du bénéfice du taux réduit, si le sous-acquéreur s'engage à poursuivre personnellement l'exploitation jusqu'à l'expiration du délai de cinq ans à compter de la date du transfert de propriété initial.

Lorsque l'aliénation du bien acquis avec le bénéfice du taux réduit procède d'un échange, l'engagement pris par l'acquéreur est reporté sur les biens ruraux acquis en contre-échange à la condition que ces biens aient une valeur au moins égale à celle des biens cédés.

L'apport du bien acquis dans les conditions prévues au premier et au deuxième alinéa à un groupement foncier agricole, à un groupement d'exploitation en commun, à une exploitation agricole à responsabilité limitée ou à une société civile d'exploitation agricole ne peut avoir pour effet de remettre en cause la perception de la taxe de publicité foncière au taux réduit, sous réserve que l'apporteur prenne dans l'acte d'apport l'engagement pour lui, son conjoint et ses ayants cause à titre gratuit de conserver les parts jusqu'à l'expiration du délai de cinq ans à compter de la date du transfert de propriété initial.

Lorsque la jouissance de biens acquis dans les conditions prévues aux deux premiers alinéas est concédée à titre onéreux à l'une des sociétés visées au troisième alinéa, le bénéfice du taux réduit est maintenu si l'acquéreur ou ses ayants cause à titre gratuit continuent de mettre personnellement en valeur lesdits biens dans le cadre de la société, jusqu'à l'expiration du délai de cinq ans à compter de leur date d'acquisition.

II. Les acquisitions d'immeubles visées au I faites sous les mêmes conditions en vue de l'installation d'un descendant majeur de l'acquéreur. En pareil cas, l'engagement d'exploiter est pris par le descendant. L'aliénation ou la location du bien acquis consentie à titre onéreux par l'acquéreur au descendant installé n'entraîne pas la déchéance du bénéfice du taux réduit.

E. I. Les acquisitions d'immeubles ruraux situés dans les zones de revitalisation rurale définies au II de l'article 1465 A, qui sont effectuées par les agriculteurs bénéficiaires des aides à l'installation des jeunes agriculteurs prévue aux articles D. 343-9 et D. 343-13 du code rural et de la pêche maritime, que les intéressés soient exploitants individuels ou associés d'une société civile à objet agricole, pour la fraction du prix ou de la valeur n'excédant pas 99 000 €, quel que soit le nombre des acquisitions, sous réserve qu'elles interviennent au cours des quatre années suivant l'octroi des aides, que l'acte précise la valeur des terres acquises depuis cette date par l'acquéreur ayant bénéficié du tarif réduit et soit appuyé d'un certificat délivré sans frais par le directeur départemental de l'agriculture et de la forêt précisant la date de l'octroi des aides.

II. Les acquisitions d'immeubles ruraux situés dans les zones prévues au I, sous réserve que l'acquéreur prenne, dans l'acte d'acquisition, l'engagement, pour lui et ses ayants cause à titre gratuit, de justifier, au plus tard au terme d'un délai d'un an à compter de la date du transfert de propriété, que le bien acquis a été donné à bail à long terme ou à bail cessible à un jeune agriculteur bénéficiaire des aides à l'installation.

Ce taux s'applique aux acquisitions effectuées par l'acquéreur à hauteur d'une valeur globale n'excédant pas 99 000 €.

F. (Abrogé).

G. (Abrogé).

H. Les acquisitions, par une société de crédit-bail, d'immeubles dont elle concède immédiatement la jouissance au vendeur par un contrat de crédit-bail, à la condition que ce dernier fasse l'objet d'une publication si cette formalité est obligatoire en application des dispositions de l'article 28 du décret n° 55-22 du 4 janvier 1955 modifié.

I. (Disposition abrogée)

J. (Dispositions devenues sans objet)

K. Dans les départements d'outre-mer, les acquisitions de terrains compris dans le périmètre de lotissements qui sont agréés dans des conditions fixées par décret.

L. – Les acquisitions en vue de leur revente de lots de copropriétés faisant l'objet d'un plan de sauvegarde, en application de l'article L. 615-1 du code de la construction et de l'habitation, par des sociétés anonymes et des sociétés anonymes coopératives de production d'habitations à loyers modérés ainsi que par des sociétés d'économie mixte.

**Art. 1594-0 F sexies**

Les ventes résultant de l'application des articles L. 181-14 à L. 181-28 du code rural et de la pêche maritime relatifs à la mise en valeur agricole des terres incultes, des terres laissées à l'abandon et des terres insuffisamment exploitées de la Guadeloupe, de la Guyane, de la Martinique, de La Réunion et de Mayotte sont soumises à la taxe de publicité foncière ou au droit d'enregistrement au taux de 0,70 %.

**Art. 1594 F sexies**

Le conseil départemental peut, sur délibération, réduire le taux de la taxe de publicité foncière ou des droits d'enregistrement jusqu'à 0, 70 %, lorsque les conditions suivantes sont réunies :

1° La mutation s'inscrit dans le cadre d'une opération consistant :

a) Soit en des ventes par lots déclenchant le droit de préemption prévu à l'article 10 de la loi n° 75-1351 du 31 décembre 1975 relative à la protection des occupants de locaux à usage d'habitation ou le droit de préemption prévu à l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986 ;

b) Soit en la vente d'un ou plusieurs lots, consécutive à la mise en copropriété d'un immeuble en raison de l'exercice, par l'un des locataires ou occupants de bonne foi, du droit de préemption prévu à l'article 10-1 de la loi n° 75-1351 du 31 décembre 1975 précitée ;

2° La vente porte sur un logement occupé ;

3° L'acquéreur s'engage dans l'acte d'acquisition à affecter le logement à la location pendant une période minimale de six ans à compter de la date d'acquisition.

Les dispositions de l'article 1594 E sont applicables.

####### III : Exonération

**Art. 1594-0 G**

Sous réserve de l'article 691 bis, sont exonérés de taxe de publicité foncière ou de droits d'enregistrement :

A. I. – Les acquisitions d'immeubles réalisées par une personne assujettie au sens de l'article 256 A, lorsque l'acte d'acquisition contient l'engagement, pris par l'acquéreur, d'effectuer dans un délai de quatre ans les travaux conduisant à la production d'un immeuble neuf au sens du 2° du 2 du I de l'article 257, ou nécessaires pour terminer un immeuble inachevé.

II. – Cette exonération est subordonnée à la condition que l'acquéreur justifie à l'expiration du délai de quatre ans, sauf application du IV, de l'exécution des travaux prévus au I.

En cas d'acquisitions successives par des personnes mentionnées au I, l'engagement pris par le cédant peut être repris par l'acquéreur auquel s'impose alors le délai imparti au cédant. La personne à laquelle s'impose l'engagement mentionné au I peut, dans la limite de cinq années à compter de la date à laquelle il a été souscrit par le premier acquéreur, y substituer l'engagement de revendre prévu à l'article 1115 qui est réputé avoir pris effet à compter de cette même date.

L'acquéreur d'un bien qui a pris l'engagement de revendre prévu à l'article 1115 peut y substituer, avant son échéance, un engagement de construire tel que prévu au I. Cet engagement prend effet à compter de la date à laquelle il est souscrit auprès de l'administration et vaut accomplissement de l'engagement de revendre.

III. – Cette exonération n'est applicable aux terrains destinés à la construction de maisons individuelles qu'à concurrence d'une superficie de 2 500 mètres carrés par maison, ou de la superficie minimale exigée par la réglementation sur le permis de construire si elle est supérieure.

Elle profite sans limitation de superficie aux terrains destinés à la construction d'immeubles collectifs, à condition que les constructions à édifier couvrent, avec leurs cours et jardins, la totalité des terrains acquis.

Pour les terrains destinés à la construction d'immeubles non affectés à l'habitation pour les trois-quarts au moins de leur superficie totale, elle est applicable dans la limite des surfaces occupées par les constructions à édifier et par les dépendances nécessaires à l'exploitation de ces constructions.

IV. – Sur demande de l'acquéreur, une prolongation annuelle renouvelable du délai de quatre ans fixé au I peut être accordée par l'autorité compétente de l'Etat du lieu de la situation des immeubles dans des conditions fixées par décret. L'absence de notification d'un refus motivé de l'administration dans les deux mois de la réception de la demande vaut acceptation.

IV bis. – Une prolongation annuelle renouvelable du délai mentionné au premier alinéa de l'article 1115 peut être accordée, dans des conditions fixées par décret, par l'autorité compétente de l'Etat du lieu de la situation des immeubles situés dans le périmètre d'une zone d'aménagement concerté définie à l'article L. 311-1 du code de l'urbanisme et acquis par la personne chargée de l'aménagement ou de l'équipement de cette zone.

V. – En cas d'acquisition d'un terrain compris dans le périmètre d'une association syndicale de remembrement, le délai de quatre ans ne commence à courir qu'à compter de la décision de clôture des opérations de remembrement.

VI. – Pour l'application des dispositions du présent A les immeubles ou fractions d'immeubles destinés à une exploitation à caractère commercial ou professionnel ne sont pas considérés comme affectés à l'habitation.

VII. – Les modalités d'application des I à V sont fixées par décret.

B. Les opérations suivantes :

a. Les acquisitions d'immeubles effectuées en vue de l'aménagement de zones à urbaniser par priorité, par les collectivités et par les organismes concessionnaires de cet aménagement ;

b. Les acquisitions d'immeubles situés dans les zones d'aménagement différé, effectuées dans les conditions prévues aux articles L. 212-2 et L. 212-3 du code de l'urbanisme dans leur rédaction antérieure à la loi n° 85-729 du 18 juillet 1985 par les collectivités et les organismes bénéficiaires du droit de préemption ;

c. Les rétrocessions et restitutions consenties en application des articles L. 212-7 et L. 213-1 du code de l'urbanisme dans leur rédaction antérieure à la loi n° 85-729 du 18 juillet 1985 ;

d. Les acquisitions d'immeubles ou de droits immobiliers portant sur des biens situés dans des zones d'intervention foncière, effectuées dans les conditions prévues aux articles L. 211-2, L. 211-3 et L. 211-7 du code de l'urbanisme, dans leur rédaction antérieure à la loi n° 85-729 du 18 juillet 1985 ;

e. Les rétrocessions consenties en application de l'article L. 211-11 du code de l'urbanisme, dans sa rédaction antérieure à la loi n° 85-729 du 18 juillet 1985 ;

f. Les acquisitions de biens soumis au droit de préemption urbain ou au droit de préemption institué dans les zones d'aménagement différé, effectuées dans les conditions prévues aux articles L. 211-4, L. 211-5, L. 212-2, L. 212-3 et L. 213-1 à L. 213-3 du code de l'urbanisme ;

g. Les rétrocessions consenties en application de l'article L. 213-11 du code de l'urbanisme ;

h. les acquisitions de biens soumis au droit de préemption institué dans les zones de préemption créées en application de l'article L. 215-1 du code de l'urbanisme, effectuées dans les conditions prévues au chapitre V du titre Ier du livre II dudit code par les collectivités ou établissements publics bénéficiant du droit de préemption, directement, par substitution ou par délégation ;

i. les rétrocessions consenties en application de l'article L. 215-22 du code de l'urbanisme ;

j. Les cessions d'actifs opérées par l'association mentionnée à l'article L. 313-34 du code de la construction et de l'habitation ou par les sociétés civiles immobilières dont elle détient la majorité des parts, en faveur des régimes de retraites complémentaires obligatoires des salariés du secteur privé par répartition institués par voie d'accords collectifs interprofessionnels ;

k. Les acquisitions d'immeubles effectuées par un établissement public foncier dans le cadre des opérations de requalification des copropriétés dégradées d'intérêt national mentionnées au titre IV du livre VII du code de la construction et de l'habitation.

**Art. 1594 G**

Le conseil départemental peut exonérer de taxe de publicité foncière ou de droits d'enregistrement les cessions de logements réalisées par les organismes d'habitation à loyer modéré ou par les sociétés d'économie mixte à condition que la mutation entre dans le champ d'application de l'article 61 de la loi n° 86-1290 du 23 décembre 1986 modifiée tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le développement de l'offre foncière. L'exonération doit être mentionnée dans l'acte de vente.

Les dispositions de l'article 1594 E sont applicables.

**Art. 1594 H**

Le conseil départemental peut, sur délibération, exonérer de taxe de publicité foncière ou de droits d'enregistrement, les acquisitions par les organismes d'HLM ou par les sociétés d'économie mixte d'immeubles d'habitation construits ou acquis par des accédants à la propriété qui ont contracté des prêts aidés par l'Etat (PAP) entre le 1er juillet 1981 et le 31 décembre 1984 et qui ne peuvent honorer leurs échéances, lorsque les accédants à la propriété qui cèdent ces logements sont maintenus dans les lieux par l'organisme acheteur aux termes d'une clause insérée dans l'acte de vente.

La délibération prend effet dans les délais prévus à l'article 1594 E. Toutefois les délibérations antérieures au 30 avril 1989 peuvent s'appliquer aux actes passés à compter du 1er mars 1988.

**Art. 1594 H-0 bis**

Le conseil départemental peut, sur délibération, exonérer de taxe de publicité foncière ou de droits d'enregistrement les acquisitions de logements précédemment acquis auprès d'organismes d'habitations à loyer modéré dans les conditions prévues au dixième alinéa de l'article L. 411-2 du code de la construction et de l'habitation lorsqu'elles résultent de la mise en œuvre d'une garantie de rachat prévue au titre des garanties visées à ce même article.

La délibération prend effet dans les délais prévus à l'article 1594 E.

**Art. 1594 H bis**

Les départements peuvent, par une délibération prise dans les conditions prévues à l'article 1639 A bis, exonérer de taxe de publicité foncière ou de droits d'enregistrement les cessions, autres que la première, de chacune des parts de sociétés civiles immobilières de capitalisation mentionnées à l'article L. 443-6-2 du code de la construction et de l'habitation représentatives de fractions d'immeubles.

Les dispositions de l'article 1594 E sont applicables.

**Art. 1594 I**

Le conseil départemental peut, sur délibération, exonérer de taxe de publicité foncière ou de droits d'enregistrement les acquisitions par les mutuelles de retraite des anciens combattants et victimes de guerre qui bénéficient de la majoration de l'Etat prévue à l'article L. 222-2 du code de la mutualité.

La délibération prend effet dans les délais prévus à l'article 1594 E.

**Art. 1594 I bis**

Les conseils départementaux des départements d'outre-mer peuvent, sur délibération, exonérer de la taxe de publicité foncière ou du droit d'enregistrement les acquisitions d'immeubles que l'acquéreur s'engage à affecter, dans un délai de quatre ans suivant la date de l'acte d'acquisition, à l'exploitation d'un hôtel, d'une résidence de tourisme ou d'un village de vacances classés pour une durée minimale de huit ans.

La délibération prend effet dans les délais prévus à l'article 1594 E.

**Art. 1594 I ter**

Les conseils départementaux des départements d'outre-mer peuvent, sur délibération, exonérer de taxe de publicité foncière ou de droits d'enregistrement les cessions de parts de copropriété portant sur des hôtels, des résidences de tourisme ou des villages de vacances classés, acquis sous le régime de défiscalisation prévu par les articles 238 bis HA et 238 bis HD dans leur rédaction issue de l'article 22 de la loi de finances rectificative pour 1986 (n° 86-824 du 11 juillet 1986).

Le bénéfice de l'exonération est subordonné aux conditions que l'acquéreur s'engage, dans l'acte d'acquisition, à affecter l'immeuble à l'exploitation hôtelière pendant au moins cinq ans et à y réaliser des travaux de rénovation, et que le prix de cession au mètre carré soit inférieur à un prix fixé par décret. En cas d'inobservation de l'engagement d'affectation, les droits non perçus lors de l'acquisition sont exigibles à première réquisition.

Le bénéfice de l'exonération est également subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

La délibération prend effet dans les délais prévus à l'article 1594 E.

**Art. 1594 J**

Sur délibération du conseil départemental, les baux à réhabilitation sont exonérés de taxe de publicité foncière. La délibération prend effet dans les délais prévus à l'article 1594 E.

**Art. 1594 J bis**

Le conseil départemental peut, sur délibération, exonérer de taxe de publicité foncière les baux à durée limitée d'immeubles, faits pour une durée supérieure à douze années, relatifs à des résidences de tourisme soumises au classement prévu à l'article L. 321-1 du code du tourisme.

La délibération prend effet dans les délais prévus à l'article 1594 E.

####### IV : Réduction des droits

**Art. 1595**

Est perçue au profit des départements une taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigibles sur les mutations à titre onéreux :

1° d'immeubles ou de droits immobiliers situés sur leur territoire passibles de la taxe de publicité foncière ou de droits d'enregistrement aux taux prévus aux articles 683 bis et 810 ;

2° de meubles corporels vendus publiquement dans le département ;

3° d'offices ministériels ayant leur siège dans le département ;

4° de fonds de commerce ou de clientèle établis sur leur territoire et de marchandises neuves dépendant de ces fonds ;

5° de droit à bail ou de bénéfice d'une promesse de bail portant sur tout ou partie d'un immeuble quelle que soit la forme donnée par les parties, qu'elle soit qualifiée cession de pas de porte, indemnité de départ ou autrement.

Cette taxe, dont la perception est confiée au service des impôts, est fixée à 1,60%. Le taux est fixé à 0,50% pour les mutations à titre onéreux visées au 2°. Pour les mutations visées aux 3°, 4° et 5° ci-dessus constatées par un acte passé ou une convention conclue à compter du 1er janvier 2002, les taux de la taxe sont fixés à :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="454"><p align="center">FRACTION DE LA VALEUR TAXABLE </p></td><td width="227"><p align="center">TARIF APPLICABLE </p></td></tr><tr><td></td><td><p align="center">% </p></td></tr><tr><td valign="top" width="454"><p>N'excédant pas 23 000 € </p></td><td valign="top" width="227"><p align="center">0 </p></td></tr><tr><td valign="top" width="454"><p>Comprise entre 23 000 € et 107 000 € </p></td><td valign="top" width="227"><p align="center">0,60 </p></td></tr><tr><td valign="top" width="454"><p>Supérieure à 107 000 € </p></td><td valign="top" width="227"><p align="center">1,40 </p></td></tr></tbody></table></div>Elle est soumise aux règles qui gouvernent l'exigibilité, la restitution et le recouvrement des droits ou de la taxe auxquels elle s'ajoute (1).</div>

**Art. 1595 bis**

Il est perçu au profit d'un fonds de péréquation départemental, dans toutes les communes dont la population n'excède pas 5.000 habitants autres que les communes classées comme stations de tourisme au sens de la sous-section 2 de la section 2 du chapitre III du titre III du livre Ier du code du tourisme, une taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigible sur les mutations à titre onéreux :

1° d'immeubles et de droits immobiliers situés sur leur territoire. La taxe additionnelle n'est pas perçue lorsque la mutation est soumise au droit proportionnel de 0,70 % ;

2° de meubles corporels vendus publiquement dans le département ;

3° d'offices ministériels ayant leur siège dans le département ;

4° de fonds de commerce ou de clientèle établis sur leur territoire et de marchandises neuves dépendant de ces fonds ;

5° de droit à bail ou de bénéfice d'une promesse de bail, portant sur tout ou partie d'un immeuble quelle que soit la forme donnée par les parties, qu'elle soit qualifiée cession de pas de porte, indemnité de départ ou autrement.

Cette taxe, dont la perception est confiée au service des impôts, est fixée à 1,20 %. Pour les mutations mentionnées aux 3°, 4° et 5°, les taux de la taxe sont fixés à : Pour les mutations visées aux 3°, 4° et 5° ci-dessus constatées par un acte passé ou une convention conclue à compter du 1er janvier 2002, les taux de la taxe sont fixés à :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">FRACTION DE LA VALEUR TAXABLE</p></td><td><p align="center">TARIF APPLICABLE</p></td></tr><tr><td></td><td><p align="center">%</p></td></tr><tr><td><p>N'excédant pas 23 000 €</p></td><td><p align="center">0</p></td></tr><tr><td><p>Comprise entre 23 000 € et 107 000 €</p></td><td><p align="center">0,40</p></td></tr><tr><td><p>Supérieure à 107 000 €</p></td><td><p align="center">1,00</p></td></tr></tbody></table></div>La taxe est soumise aux règles qui gouvernent l'exigibilité, la restitution et le recouvrement des droits ou de la taxe auxquels elle s'ajoute.</div>

Les ressources provenant de ce fonds de péréquation seront réparties entre les communes dont la population n'excède pas 5.000 habitants suivant un barème établi par le conseil départemental. Le système de répartition adopté devra tenir compte notamment de l'importance de la population, du montant des dépenses d'équipement brut et de l'effort fiscal fourni par la collectivité bénéficiaire.

###### Section II : Autres taxes

####### I : Taxes obligatoires. Taxes additionnelles à certains droits d'enregistrement

**Art. 1595 ter**

Les taxes additionnelles prévues aux articles 1595 et 1595 bis ne s'appliquent pas aux ventes de meubles visées au 2 de l'article 1584.

####### II : Taxes facultatives

#### TITRE 0-II BIS : IMPOSITIONS PERÇUES AU PROFIT DE LA MÉTROPOLE DE LYON 

##### Chapitre Ier : Impôts directs et taxes assimilées 

##### Chapitre II : Droits d'enregistrement 

#### Titre II bis : Impositions perçues au profit des régions et de la collectivité de Corse

##### Chapitre premier : Impôts directs et taxes assimilées

###### I : Généralités

**Art. 1599 bis**

Les régions perçoivent :

1° La composante de l'imposition forfaitaire sur les entreprises de réseaux relative au matériel roulant utilisé sur le réseau ferré national pour des opérations de transport de voyageurs, prévue à l'article 1599 quater A.

L'imposition mentionnée à l'article 1599 quater A est répartie entre les régions en fonction du nombre de sillons-kilomètres, au sens de l'article 1649 A ter, réservés l'année qui précède l'année d'imposition par les entreprises de transport ferroviaire auprès de la société SNCF Réseau.

Cette répartition s'effectue selon le rapport suivant :

— au numérateur : le nombre de sillons-kilomètres réservés dans chaque région pour des opérations de transport de voyageurs sur le réseau ferré national ;

— au dénominateur : le nombre total de sillons-kilomètres réservés pour des opérations de transport de voyageurs sur le réseau ferré national ;

2° La composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux répartiteurs principaux de la boucle locale cuivre, aux points de mutualisation des réseaux de communications électroniques en fibre optique jusqu'à l'utilisateur final et aux nœuds de raccordement optique des réseaux de communications électroniques en fibre optique avec terminaison en câble coaxial prévue à l'article 1599 quater B ;

3° (Abrogé)

4° Une fraction égale à 40 % de la composante de l'imposition forfaitaire sur les entreprises de réseaux relative aux installations de production d'électricité d'origine géothermique, prévue à l'article 1519 HB. Pour ces dernières, le produit est rattaché au territoire où est installé le point de raccordement au réseau public de distribution ou de transport d'électricité.

###### II : Taxe d'apprentissage

**Art. 1599 ter A**

I. — Il est établi une taxe, dite taxe d'apprentissage, dont le produit favorise l'égal accès à l'apprentissage et contribue au financement d'actions visant au développement de l'apprentissage dans les conditions prévues à l'article L. 6241-2 du code du travail.

La taxe d'apprentissage est due par les employeurs mentionnés aux articles L. 6331-1 et L. 6331-3 du code du travail et passibles de l'impôt sur les sociétés ainsi que par les personnes physiques et les sociétés ayant opté pour le régime fiscal des sociétés de personnes, lorsque ces personnes et ces sociétés exercent une activité mentionnée aux articles 34 et 35 du présent code.

II. — Pour l'application des dispositions du I du présent article et conformément à l'article L. 152 du livre des procédures fiscales, les agents des administrations fiscales communiquent, dans des conditions fixées par décret, aux organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale la liste des employeurs passibles de l'impôt sur les sociétés mentionnés au I du présent article.

III. — Par dérogation au I, ne sont pas redevables de cette taxe :

1° Les sociétés et personnes morales ayant pour objet exclusif les enseignements maternel, primaire, secondaire, supérieur, technique agricole, industriel et commercial, technologique ainsi que l'ensemble des disciplines médicales et paramédicales placé sous l'autorité du ministère chargé de la santé ;

2° Les groupements d'employeurs agricoles mentionnés à l'article L. 1253-1 du code du travail ;

3° Les mutuelles ainsi que les organismes mutualistes mentionnés aux 6, 7, 9 et 10 de l'article 206 du présent code ;

4° Les associations, organismes, fondations, fonds de dotation, congrégations, syndicats à activités non lucratives mentionnés au 1 bis du même article 206 et aux 5°, 5° bis et 11° du 1 de l'article 207 ;

5° Les sociétés coopératives agricoles d'approvisionnement et d'achat ainsi que les unions de sociétés coopératives agricoles d'approvisionnement et d'achat ;

6° Les sociétés coopératives de production, de transformation, conservation et vente de produits agricoles ainsi que les unions de sociétés coopératives de production, transformation, conservation et vente de produits agricoles mentionnées au 3° du 1 de l'article 207 ;

7° Les coopératives et unions artisanales, maritimes, de transport fluvial et d'entreprises de transports mentionnées au 3° bis du même 1 ;

8° Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés anonymes de crédit immobilier qui exercent uniquement les activités prévues aux I et II de l'article L. 422-4 du même code ainsi que les unions d'économie sociale ;

9° Les sociétés coopératives de construction désignées à l'article L. 432-2 du code de la construction et de l'habitation.

La réalisation d'activités commerciales accessoires par les employeurs non redevables de cette taxe en application du présent III ne remet pas en cause le bénéfice de l'exonération.

IV. — Sont exonérés mensuellement de la taxe d'apprentissage les employeurs mentionnés au I occupant un ou plusieurs apprentis avec lesquels ils ont conclu un contrat d'apprentissage dans les conditions prévues aux articles L. 6221-1 à L. 6225-8 du code du travail, lorsque les rémunérations mensuellement dues par ces employeurs, telles qu'elles sont prises en compte pour la détermination de l'assiette des cotisations définie à l'article L. 242-1 du code de la sécurité sociale, n'excèdent pas six fois le montant du salaire minimum de croissance mensuel en vigueur au cours de la période d'emploi au titre de laquelle les rémunérations sont dues. Les modalités de mise en œuvre de cette exonération sont définies par décret.

###### III : Imposition forfaitaire sur les entreprises de réseaux

**Art. 1599 quater A**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique au matériel roulant utilisé sur le réseau ferré national pour des opérations de transport de voyageurs.

II. – L'imposition forfaitaire est due chaque année par l'entreprise de transport ferroviaire qui dispose, pour les besoins de son activité professionnelle au 1er janvier de l'année d'imposition, de matériel roulant ayant été utilisé l'année précédente sur le réseau ferré national pour des opérations de transport de voyageurs.

III. – Le montant de l'imposition forfaitaire est établi pour chaque matériel roulant en fonction de sa nature et de son utilisation selon le barème suivant

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE DE MATÉRIELS ROULANTS</th><th> TARIFS (en euros)</th></tr><tr><td align="left"> Engins à moteur thermique</td><td align="left"></td></tr><tr><td align="left"> Automoteur</td><td align="center"> 34 957</td></tr><tr><td align="left"> Locomotive diesel</td><td align="center"> 34 957</td></tr><tr><td align="left"> Engins à moteur électrique</td><td align="left"></td></tr><tr><td align="left"> Automotrice</td><td align="center"> 26 801</td></tr><tr><td align="left"> Locomotive électrique</td><td align="center"> 23 306</td></tr><tr><td align="left"> Motrice de matériel à grande vitesse</td><td align="center"> 40 785</td></tr><tr><td align="left"> Automotrice tram-train</td><td align="center"> 13 403</td></tr><tr><td align="left"> Engins remorqués</td><td align="left"></td></tr><tr><td align="left"> Remorque pour le transport de passagers</td><td align="center"> 5 594</td></tr><tr><td align="left"> Remorque pour le transport de passagers à grande vitesse</td><td align="center"> 11 652</td></tr><tr><td align="left"> Remorque tram-train</td><td align="center"> 2 796</td></tr></tbody></table></div>Les catégories de matériels roulants sont précisées par arrêté conjoint des ministres chargés du transport et du budget en fonction de leur capacité de traction, de captation de l'électricité, d'accueil de voyageurs et de leur performance.</div>

Les matériels roulants retenus pour le calcul de l'imposition sont ceux dont les entreprises ferroviaires ont la disposition au 1er janvier de l'année d'imposition et qui sont destinés à être utilisés sur le réseau ferré national pour des opérations de transport de voyageurs. Par exception, les matériels roulants destinés à être utilisés sur le réseau ferré national pour des opérations de transport international de voyageurs dans le cadre de regroupements internationaux d'entreprises ferroviaires sont retenus pour le calcul de l'imposition des entreprises ferroviaires qui fournissent ces matériels dans le cadre de ces regroupements.

Ne sont pas retenus pour le calcul de l'imposition les matériels roulants destinés à circuler en France exclusivement sur les sections du réseau ferré national reliant, d'une part, une intersection entre le réseau ferré national et une frontière entre le territoire français et le territoire d'un Etat limitrophe et, d'autre part, la gare française de voyageurs de la section concernée la plus proche de cette frontière.

Lorsque du matériel roulant est destiné à être utilisé à la fois sur le réseau ferré national et sur les lignes de transport en commun de voyageurs mentionnées aux articles L. 2142-1 et L. 2142-2 du code des transports, ce matériel est retenu pour le calcul de l'imposition s'il est destiné à être utilisé principalement sur le réseau ferré national.

III bis. – Sans préjudice des dispositions du III :

1° L'imposition forfaitaire n'est pas due par les entreprises de transport ferroviaire qui ont parcouru l'année précédant celle de l'imposition moins de 300 000 kilomètres sur le réseau ferré national pour des opérations de transport de voyageurs ;

2° Pour les entreprises de transport ferroviaire qui ont parcouru l'année précédant celle de l'imposition entre 300 000 et 1 700 000 kilomètres sur le réseau ferré national pour des opérations de transport de voyageurs, le montant de l'imposition forfaitaire est égal au montant mentionné au III multiplié par un coefficient égal à : (nombre de kilomètres parcourus sur le réseau ferré national - 300 000)/1 400 000.

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre de matériels roulants par catégorie et le nombre de kilomètres parcourus l'année précédant celle de l'imposition sur le réseau ferré national pour des opérations de transport de voyageurs.

La déclaration précise les matériels roulants, par catégorie, utilisés dans le cadre de services de voyageurs commandés par les autorités régionales.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

**Art. 1599 quater A bis**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique au matériel roulant utilisé sur les lignes de transport en commun de voyageurs mentionnées aux articles L. 2142-1 et L. 2142-2 du code des transports, pour des opérations de transport de voyageurs.

II. – L'imposition forfaitaire est due chaque année par les personnes ou organismes qui sont propriétaires au 1er janvier de l'année d'imposition de matériel roulant ayant été utilisé l'année précédente pour des opérations de transport de voyageurs sur les lignes de transport en commun de voyageurs mentionnées au I.

III. – Le montant de l'imposition forfaitaire est établi pour chaque matériel roulant en fonction de sa nature et de son utilisation selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIE DE MATÉRIELS ROULANTS</th><th> TARIFS (en euros)</th></tr><tr><td align="left"> Métro<br/> Motrice et remorque</td><td align="center"> 14 286</td></tr><tr><td align="left"> Autre matériel<br/> Automotrice et motrice<br/> Remorque</td><td align="center"> 26 801<br/> 5 594</td></tr></tbody></table></div>Les catégories de matériels roulants sont précisées par arrêté conjoint des ministres chargés du transport et du budget en fonction de leur capacité de traction, de captation de l'électricité, d'accueil de voyageurs et de leur performance.</div>

Les matériels roulants retenus pour le calcul de l'imposition sont ceux dont les personnes ou organismes sont propriétaires au 1er janvier de l'année d'imposition et qui sont destinés à être utilisés pour des opérations de transport de voyageurs sur les lignes de transport en commun de voyageurs mentionnées au I.

Lorsque du matériel roulant est destiné à être utilisé à la fois sur le réseau ferré national et sur les lignes de transport en commun de voyageurs mentionnées au I, ce matériel est retenu pour le calcul de l'imposition s'il est destiné à être utilisé principalement sur ces lignes.

IV. – Le redevable de l'imposition déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, le nombre de matériels roulants par catégorie.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

V. – La composante de l'imposition forfaitaire sur les entreprises de réseaux prévue au présent article est affectée, dans la limite d'un plafond annuel, au budget de l'établissement public " Société des grands projets " créé par la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. 1599 quater B**

I. – L'imposition forfaitaire mentionnée à l'article 1635-0 quinquies s'applique :

a) Aux répartiteurs principaux de la boucle locale cuivre au sens du 4° ter de l'article L. 32 du code des postes et des communications électroniques ;

b) Aux points de mutualisation des réseaux de communications électroniques en fibre optique jusqu'à l'utilisateur final au sens de l'article L. 34-8-3 du code des postes et des communications électroniques ;

c) Aux nœuds de raccordement optique des réseaux de communications électroniques en fibre optique avec terminaison en câble coaxial.

II. – L'imposition forfaitaire est due chaque année par le propriétaire de l'équipement mentionné aux a, b ou c du I au 1er janvier de l'année d'imposition.

III. — Le montant de l'imposition est établi de la manière suivante :

Pour chacun des équipements mentionnés aux a, b et c du I, le montant de l'imposition est fonction du nombre de lignes de la partie terminale du réseau qu'il raccorde et qui sont en service au 1er janvier de l'année d'imposition. Le tarif de l'imposition est fixé à 19,04 € par ligne en service.

III bis. — 1. Une ligne raccordée par un équipement mentionné aux a, b ou c du I n'est pas prise en compte dans le calcul du montant de l'imposition de l'équipement pendant les cinq années suivant celle de la première installation jusqu'à l'utilisateur final.

2. Les lignes d'un réseau interne de distribution de télévision exclusivement utilisées pour distribuer des services de télévision non subordonnés à la souscription d'un des abonnements mentionnés à l'article 34-1 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication raccordées à un équipement mentionné au c du I ne sont pas imposées.

IV. – Le redevable de la taxe déclare, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année d'imposition, par région, département et commune :

a) Le nombre de répartiteurs principaux et de lignes en service prises en compte dans le calcul de l'imposition que chacun comportait au 1er janvier ;

b) Le nombre de points de mutualisation des réseaux de communications électroniques en fibre optique jusqu'à l'utilisateur final et de lignes en service prises en compte dans le calcul de l'imposition de la partie terminale du réseau que chacun permettait de raccorder au 1er janvier ;

c) Le nombre de nœuds de raccordement optique des réseaux de communications électroniques avec terminaison en câble coaxial et de lignes en service prises en compte dans le calcul de l'imposition de la partie terminale du réseau que chacun permettait de raccorder au 1er janvier.

Le contrôle, le recouvrement, le contentieux, les garanties, sûretés et privilèges sont régis comme en matière de cotisation foncière des entreprises.

###### IV : Taxes perçues au profit de la région d'Ile-de-France

**Art. 1599 quater C**

I. — Il est institué une taxe annuelle sur les surfaces de stationnement perçue dans les limites territoriales de la région d'Ile-de-France.

II. – Sont soumises à la taxe les personnes privées et publiques propriétaires de surfaces de stationnement ou titulaires d'un droit réel portant sur celles-ci.

La taxe est acquittée par le propriétaire, l'usufruitier, le preneur à bail à construction, l'emphytéote ou le titulaire d'une autorisation d'occupation temporaire du domaine public constitutive d'un droit réel qui dispose, au 1er janvier de l'année d'imposition, d'une surface taxable.

III. – Les surfaces de stationnement mentionnées au I s'entendent des locaux ou aires, couvertes ou non couvertes, destinés au stationnement des véhicules et qui font l'objet d'une exploitation commerciale ou sont annexés aux locaux mentionnés aux 1° à 3° du III de l'article 231 ter sans être intégrés topographiquement à un établissement de production.

IV. – Sont exclues du champ de la taxe :

1° Les surfaces de stationnement exonérées en application des 1° à 2° bis et 5° du V de l'article 231 ter ;

2° Les surfaces de stationnement mentionnées au III du présent article d'une superficie inférieure à cinq cents mètres carrés.

V. – 1. – Un tarif au mètre carré est appliqué par circonscription, définie ci-après :

1° Première circonscription : Paris et le département des Hauts-de-Seine ;

2° Deuxième circonscription : les communes de l'unité urbaine de Paris, telle que délimitée par l'arrêté pris pour l'application du 2° du a du 1 du VI de l'article 231 ter, autres que Paris et les communes du département des Hauts-de-Seine ;

3° Troisième circonscription : les autres communes de la région d'Ile-de-France.

2. – Les tarifs au mètre carré sont fixés, pour l'année 2023, en application du tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re CIRCONSCRIPTION</th><th> 2e CIRCONSCRIPTION</th><th> 3e CIRCONSCRIPTION</th></tr><tr><td align="left"> 4,77 €</td><td align="left"> 2,76 €</td><td align="left"> 1,40 €</td></tr></tbody></table></div></div>

Par dérogation, pour les surfaces de stationnement faisant l'objet d'une exploitation commerciale, les tarifs sont réduits de 75 % pour l'année 2019, de 50 % pour l'année 2020 et de 25 % pour l'année 2021.

3. – Ces tarifs sont actualisés au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans le projet de loi de finances de l'année. Les valeurs sont arrondies, s'il y a lieu, au centime d'euro supérieur.

VI. – Pour le calcul des surfaces mentionnées au 2° du IV et au V, il est tenu compte de tous les locaux de même nature, hors parties communes, qu'une personne privée ou publique possède à une même adresse ou, en cas de pluralité d'adresses, dans un même groupement topographique.

Pour l'appréciation du caractère annexé des surfaces de stationnement mentionnées au III, il est également tenu compte des surfaces qui, bien que non intégrées à un groupement topographique comprenant des locaux taxables, sont mises à la disposition, gratuitement ou non, des utilisateurs de locaux taxables situés à proximité immédiate.

VII. – Les redevables déposent une déclaration selon les modalités prévues au VII de l'article 231 ter.

VIII. – Le contrôle, le recouvrement, le contentieux, les garanties et les sanctions relatifs à la taxe sont régis par les règles applicables en matière de taxe sur les salaires jusqu'au 31 décembre 2003.

IX. — Le produit annuel de la taxe est affectée à la région d'Ile-de-France, retracée dans la section d'investissement de son budget, en vue de financer les dépenses d'investissement en faveur des transports en commun, dans la limite du montant prévu à l'article L. 4414-5 du code général des collectivités territoriales. Le solde de ce produit est affecté à l'établissement public Société des grands projets mentionné à l'article 7 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, dans la limite d'un plafond annuel.

**Art. 1599 quater D**

Une taxe additionnelle spéciale annuelle est instituée au profit de la région d'Ile-de-France.

Le produit de cette taxe est arrêté, avant le 31 décembre de chaque année, pour l'année suivante, dans la limite d'un plafond de 80 millions d'euros, par le conseil régional d'Ile-de-France et notifié aux services fiscaux. Le produit de la taxe est affecté en section d'investissement du budget de la région d'Ile-de-France, en vue de financer les dépenses d'investissement en faveur des transports en commun.

Ce produit est réparti entre toutes les personnes assujetties à la taxe foncière sur les propriétés bâties et à la cotisation foncière des entreprises dans les communes de la région d'Ile-de-France, proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente à l'ensemble de ces communes et de leurs établissements publics de coopération intercommunale situés dans le ressort de la région d'Ile-de-France. Les recettes à prendre en compte pour opérer cette répartition s'entendent de celles figurant dans les rôles généraux.

A compter des impositions établies au titre de 2019, les recettes que la taxe foncière sur les propriétés bâties a procurées sur le territoire de la Ville de Paris sont, pour l'application du troisième alinéa, minorées de la part que cette taxe aurait procurée si le taux départemental d'imposition de l'année 2018 avait été appliqué.

A compter des impositions établies au titre de l'année 2021, le produit réparti, en 2020, entre les personnes assujetties à la taxe foncière sur les propriétés bâties et celles assujetties à la cotisation foncière des entreprises, pour les locaux évalués selon les dispositions de l'article 1499, est pris en charge, pour moitié, par l'Etat.

Pour l'application du troisième alinéa du présent article, le produit de la taxe est minoré du montant mentionné au cinquième alinéa.

A compter des impositions établies au titre de 2022, les recettes de taxe foncière sur les propriétés bâties des communes à prendre en compte pour réaliser cette répartition sont minorées du produit que cette taxe aurait procuré si le taux départemental d'imposition de l'année 2020 avait été appliqué.

La base de la taxe est déterminée dans les mêmes conditions que pour la part communale ou, à défaut de part communale, dans les mêmes conditions que la part intercommunale de la taxe principale à laquelle la taxe additionnelle s'ajoute.

Les cotisations sont établies et recouvrées et les réclamations sont présentées et jugées comme en matière de contributions directes.

**Art. 1599 quater E**

La région d'Ile-de-France peut percevoir la taxe d'aménagement dans les conditions prévues au 2° du I de l'article 1635 quater A.

###### V : Contribution au développement de l'apprentissage

###### VI : Taxe perçue pour la région de Guyane

**Art. 1599 quinquies B**

I. – Il est perçu chaque année au profit de la région et de l'organisme mentionnés au V une taxe due par les concessionnaires de mines d'or, les amodiataires des concessions de mines d'or et les titulaires de permis et d'autorisations d'exploitation de mines d'or exploitées en Guyane.

II. – La taxe est assise sur la masse nette de l'or extrait par les personnes mentionnées au I l'année précédant celle au titre de laquelle la taxe est due. Le tarif par kilogramme d'or extrait est fixé chaque année par arrêté des ministres chargés des mines, de l'intérieur et de l'économie dans les limites suivantes :

1° Pour la taxe due par les entreprises entrant dans la catégorie des petites et moyennes entreprises telles que définies par l'annexe 1 au règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité le tarif ne peut être supérieur à 1 % du cours moyen annuel de l'or constaté sur le marché de l'or de Londres (London Bullion Market) l'année précédant celle au titre de laquelle la taxe est due sans toutefois être inférieur à 40 € ;

2° Pour la taxe due par les autres entreprises, le tarif ne peut être supérieur à 2 % du cours moyen annuel de l'or constaté sur le marché de l'or de Londres (London Bullion Market) l'année précédant celle au titre de laquelle la taxe est due sans toutefois être inférieur à 80 €.

III. – Les redevables mentionnés au I peuvent déduire de la taxe le montant des investissements réalisés l'année précédant celle de l'imposition pour la réduction des impacts de l'exploitation de l'or sur l'environnement, dans la double limite de 45 % du montant de la taxe et de 5 000 €.

IV. – Les redevables mentionnés au I adressent chaque année avant le 1er mars aux services de l'Etat chargés des mines une déclaration indiquant les concessions, amodiations de concession et permis et autorisations d'exploitation dont ils ont disposé au cours de l'année précédente, ainsi que les noms des communes sous le territoire desquelles ont fonctionné lesdites exploitations. La taxe est établie pour chaque titre minier délivré dans la commune du lieu principal d'exploitation.

Cette déclaration fait ressortir, pour chaque exploitation et pour l'ensemble de l'année, la masse nette de l'or extrait. Les services de l'Etat chargés des mines, après avoir vérifié la déclaration, transmettent à la direction des services fiscaux, pour chaque exploitation, les éléments nécessaires au calcul de la taxe.

La taxe est établie par voie de rôle et recouvrée comme en matière de contributions directes. Il en va de même pour la présentation, l'instruction et le jugement des réclamations.

V. – La taxe due par les petites et moyennes entreprises définies au 1° du II est affectée à la région de Guyane et, à compter de la création de l'organisme chargé de l'inventaire, de la valorisation et de la conservation de la biodiversité en Guyane, pour moitié à la région et pour moitié à cet organisme. La taxe versée par les autres entreprises est affectée à la région de Guyane et, à compter de la création dudit organisme, à hauteur des trois quarts du montant à la région de Guyane et à hauteur du quart du montant à cet organisme.

VI. – Les modalités de détermination de la masse nette de l'or extrait et la nature des investissements réalisés en faveur de la réduction des impacts de l'exploitation de l'or sur l'environnement qui peuvent être déduits de la taxe sont définies par décret en Conseil d'Etat.

##### Chapitre II : Enregistrement, publicité foncière et timbre

###### Section I : Droits d'enregistrement - Taxe de publicité foncière

**Art. 1599 sexies**

Il est perçu au profit de la région d'Ile-de-France une taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière exigibles sur les mutations à titre onéreux, autres que celles mentionnées au A de l'article 1594 F quinquies, de locaux à usage de bureaux, de locaux commerciaux et de locaux de stockage mentionnés à l'article L. 520-1 du code de l'urbanisme.

Le taux de la taxe est fixé à 0,6 %.

Cette taxe est assise, recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits et taxes auxquels elle s'ajoute.

###### Section II : Droits perçus à l'occasion de la délivrance de documents

####### II : Taxe sur les certificats d'immatriculation des véhicules

##### Chapitre III : Autres droits et taxes

#### Titre III : Impositions perçues au profit de certains établissements publics et d'organismes divers

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section 0I : Contributions et prélèvements perçus au profit d'organismes divers concourant au financement de la protection sociale et au remboursement de la dette sociale

####### II : Contribution sociale généralisée perçue au profit de la Caisse nationale des allocations familiales, du fonds de solidarité vieillesse et des régimes obligatoires d'assurance maladie

**Art. 1600-00 C**

Conformément au II bis de l'article L. 136-5 du code de la sécurité sociale, la contribution sociale généralisée sur les revenus d'activité et de remplacement due sur les revenus de source étrangère, sous réserve s'agissant des revenus d'activité qu'elle n'ait pas fait l'objet d'un précompte par l'employeur, et la contribution sociale généralisée due sur l'avantage mentionné au I de l'article 80 bis, ainsi que sur l'avantage mentionné au I de l'article 80 quaterdecies lorsque ce dernier est imposé à l'impôt sur le revenu suivant les règles de droit commun des traitements et salaires, sont établies, recouvrées et contrôlées dans les conditions et selon les modalités prévues au III de l'article L. 136-6 du code de la sécurité sociale.

**Art. 1600-0 C**

La contribution sociale généralisée sur les revenus du patrimoine est établie, contrôlée et recouvrée conformément aux dispositions de l'article L. 136-6 du code de la sécurité sociale.

**Art. 1600-0 D**

La contribution sociale généralisée sur les produits de placements est établie, contrôlée et recouvrée conformément aux dispositions de l'article L. 136-7 du code de la sécurité sociale.

**Art. 1600-0 E**

Le taux des contributions sociales sur les revenus du patrimoine et sur les produits de placements est fixé conformément aux dispositions du I de l'article L. 136-8 du code de la sécurité sociale.

####### III : Prélèvements sociaux perçus au profit de la Caisse nationale des allocations familiales et de la Caisse nationale d'assurance vieillesse des travailleurs salariés

####### IV : Contributions pour le remboursement de la dette sociale perçues au profit de la caisse d'amortissement de la dette sociale

**Art. 1600-0 G**

La contribution pour le remboursement de la dette sociale assise sur les revenus du patrimoine est établie, contrôlée et recouvrée conformément à l'article 15 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

**Art. 1600-0 H**

La contribution pour le remboursement de la dette sociale prélevée sur les produits de placement est établie, contrôlée et recouvrée conformément à l'article 16 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

**Art. 1600-0 I**

La contribution pour le remboursement de la dette sociale à laquelle sont assujetties les ventes de métaux précieux, bijoux, objets d'art, de collection et d'antiquité est établie, contrôlée et recouvrée conformément à l'article 17 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursement de la dette sociale.

**Art. 1600-0 J**

Le taux des contributions pour le remboursement de la dette sociale mentionnées aux articles 1600-0 G à 1600-0 I est fixé par l'article 19 de l'ordonnance n° 96-50 du 24 janvier 1996 relative au remboursementde la dette sociale.

####### VI : Prélèvements de solidarité sur les revenus du patrimoine et les produits de placement

###### Section I : Taxe pour frais de chambres de commerce et d'industrie

**Art. 1600**

I. — La taxe pour frais de chambres est constituée de deux contributions : une taxe additionnelle à la cotisation foncière des entreprises et une taxe additionnelle à la cotisation sur la valeur ajoutée des entreprises. Elle est perçue au profit de CCI France et répartie entre les chambres de commerce et d'industrie de région, dans les conditions prévues au 10° de l'article L. 711-16 du code de commerce.

Sont exonérés de cette taxe :

1° Les redevables qui exercent exclusivement une activité non commerciale au sens du 1 de l'article 92 ;

2° Les loueurs de chambres ou appartements meublés mentionnés au 3° de l'article 1459 ;

3° Les chefs d'institution et maîtres de pension ;

4° Les sociétés d'assurance mutuelles ;

5° Les artisans établis dans la circonscription d'une chambre de métiers et de l'artisanat, régulièrement immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et qui ne sont pas portés sur la liste électorale de la chambre de commerce et d'industrie de leur circonscription ;

6° Les caisses de crédit agricole mutuel ;

7° Les caisses de crédit mutuel adhérentes à la Confédération nationale du crédit mutuel ;

8° L'organe central du crédit agricole ;

9° Les caisses d'épargne et de prévoyance ;

10° Les sociétés coopératives agricoles, unions de coopératives agricoles et les sociétés d'intérêt collectif agricole ;

11° Les artisans pêcheurs et les sociétés de pêche artisanale visés aux 1° et 1° bis de l'article 1455 ;

12° Les redevables de la cotisation foncière des entreprises qui bénéficient de l'exonération de cotisation minimum en application du troisième alinéa du 1 du I de l'article 1647 D. Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

II. – 1. – La taxe additionnelle à la cotisation foncière des entreprises mentionnée au I est due par les redevables de cette cotisation proportionnellement à leur base d'imposition.

Cette base d'imposition est réduite de moitié pour les artisans régulièrement immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et qui restent portés sur la liste électorale de la chambre de commerce et d'industrie de leur circonscription.

Le taux de cette taxe est égal à 1,12 %.

2. Le produit de la taxe additionnelle à la cotisation foncière des entreprises est affecté à CCI France, dans la limite d'un plafond annuel.

III. –

III. – 1. – La taxe additionnelle à la cotisation sur la valeur ajoutée des entreprises mentionnée au I est égale à une fraction de la cotisation visée à l'article 1586 ter due par les entreprises redevables après application de l'article 1586 quater.

Son taux est égal à 9,23 %.

1 bis. – La taxe additionnelle à la cotisation sur la valeur ajoutée des entreprises est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la cotisation sur la valeur ajoutée des entreprises. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette dernière.

2. Le produit de la taxe additionnelle à la cotisation sur la valeur ajoutée des entreprises est affecté à CCI France, dans la limite du plafond prévu au I de l'article 46 de la loi n° 2011-1977 du 28 décembre 2011 précitée.

IV. – Il est opéré un prélèvement de 40 millions d'euros sur les fonds de roulement du réseau des chambres de commerce et d'industrie. Ce prélèvement est réparti entre les différents établissements du réseau par CCI France et est reversé au budget général de l'Etat.

**Art. 1600 A**

Par dérogation au II de l'article 1600, la taxe due par les chefs d'entreprise bénéficiant du régime prévu à l'article L. 613-7 du code de la sécurité sociale est calculée en appliquant un taux au montant de leur chiffre d'affaires. Ce taux est égal à 0,044 % du chiffre d'affaires pour les redevables exerçant une activité de prestation de services et à 0,015 % pour ceux qui réalisent des opérations de vente de marchandises, d'objets, d'aliments à emporter ou à consommer sur place ou de fourniture de logement. Ce taux est de 0,007 % pour les artisans régulièrement immatriculés au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et qui restent portés sur la liste électorale de la chambre de commerce et d'industrie territoriale de leur circonscription.

Cette taxe est recouvrée et contrôlée par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale suivant la périodicité, selon les règles et sous les garanties et les sanctions applicables au recouvrement des cotisations et des contributions de sécurité sociale mentionnées à l'article L. 613-7 du même code. Les règles applicables en cas de contentieux sont celles prévues au chapitre II du titre IV du livre Ier dudit code. Le montant des droits recouvrés est reversé aux bénéficiaires, dans des conditions fixées par décret.

Un arrêté conjoint des ministres chargés de la sécurité sociale, du commerce et de l'artisanat prévoit les modalités de la rémunération du service rendu par les organismes chargés du recouvrement de la taxe.

###### Section II : Taxe pour frais de chambres de métiers et de l'artisanat

**Art. 1601**

Une taxe additionnelle à la cotisation foncière des entreprises est perçue au bénéfice de CMA France et des chambres de métiers mentionnées à l'article 1er de la loi n° 48-977 du 16 juin 1948 relative à la taxe pour frais de chambre de métiers applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle. Elle est affectée à ces bénéficiaires dans la limite d'un plafond individuel fixé de façon à respecter le plafond général annuel prévu pour les chambres de métiers et de l'artisanat.

Ce plafond individuel est obtenu, pour chacun de ces bénéficiaires, en répartissant le montant prévu au même I au prorata des émissions, au profit de ce bénéficiaire, de taxe additionnelle à la cotisation foncière des entreprises figurant dans les rôles généraux de l'année précédente.

Par dérogation au II de l'article 46 de la loi n° 2011-1977 du 28 décembre 2011 précitée, les plafonds individuels portent sur les émissions rattachées aux rôles de l'année de perception sans prise en compte des remboursements et dégrèvements relatifs à cette taxe.

La taxe est acquittée par les chefs d'entreprises individuelles ou les sociétés soumis à l'obligation de s'immatriculer au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou qui y demeurent immatriculés en tant que telle. Les personnes physiques titulaires de l'allocation de solidarité aux personnes âgées mentionnée à l'article L. 815-1 du code de la sécurité sociale ou de l'allocation supplémentaire d'invalidité mentionnée à l'article L. 815-24 du même code sont dégrevées d'office de la taxe. Les redevables de la cotisation foncière des entreprises qui bénéficient de l'exonération de cotisation minimum en application du troisième alinéa du 1 du I de l'article 1647 D du présent code sont exonérés de cette taxe. Le bénéfice de cette exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Cette taxe est composée :

a) D'un droit fixe par ressortissant arrêté par CMA France dans la limite d'un montant maximal fixé à 0,3275 % du montant annuel du plafond de la sécurité sociale en vigueur au 1er janvier de l'année d'imposition. Ce montant maximal est fixé à 0,065 % du même montant annuel du plafond de la sécurité sociale pour les ressortissants des départements du Bas-Rhin, du Haut-Rhin et de la Moselle ;

b) D'un droit additionnel à la cotisation foncière des entreprises, dont le produit est arrêté par CMA France entre 60 % et 90 % du produit du droit fixe.

Le présent article n'est applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle qu'en ce qui concerne le droit fixe arrêté par CMA France.

**Art. 1601-0 A**

Par dérogation aux a et b de l'article 1601, les droits correspondants dus par les chefs d'entreprise bénéficiant du régime prévu à l'article L. 613-7 du code de la sécurité sociale sont calculés en appliquant au montant de leur chiffre d'affaires le taux applicable prévu par le tableau suivant :

(en pourcentage)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> Hors départements du Bas-Rhin,<br/> du Haut-Rhin et de la Moselle</th><th> Départements du Bas-Rhin<br/> et du Haut-Rhin</th><th> Département<br/> de la Moselle</th></tr><tr><td align="left"> Prestation de services</td><td align="center"> 0,48</td><td align="center"> 0,65</td><td align="center"> 0,83</td></tr><tr><td align="left"> Achat-vente</td><td align="center"> 0,22</td><td align="center"> 0,29</td><td align="center"> 0,37</td></tr></tbody></table></div>Toutefois, ces droits ne sont pas dus par les redevables de la cotisation foncière des entreprises qui bénéficient de l'exonération de cotisation minimum prévue au troisième alinéa du 1 du I de l'article 1647 D. Le bénéfice de cette exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.</div>

Ces droits sont recouvrés et contrôlés par les organismes mentionnés aux articles L. 213-1 et L. 752-4 du code de la sécurité sociale suivant la périodicité, selon les règles et sous les garanties et les sanctions applicables au recouvrement des cotisations et des contributions de sécurité sociale mentionnées à l'article L. 613-7 du même code. Les règles applicables en cas de contentieux sont celles prévues au chapitre II du titre IV du livre Ier dudit code.

Un arrêté conjoint des ministres chargés de la sécurité sociale et de l'artisanat prévoit les modalités de la rémunération du service rendu par les organismes chargés du recouvrement de ces droits.

###### Section II bis : Dispositions communes à la taxe pour frais de chambres de commerce et d'industrie et à la taxe pour frais de chambres de métiers et de l'artisanat

###### Section IV : Taxe pour frais de chambres d'agriculture

**Art. 1604**

I. – Une taxe calculée sur la même base que la taxe foncière sur les propriétés non bâties est perçue au profit des établissements du réseau défini à l'article L. 510-1 du code rural et de la pêche maritime, dans la limite d'un plafond annuel.

Par dérogation au II de l'article 46 de la loi n° 2011-1977 du 28 décembre 2011 de finances pour 2012, ce plafond porte sur les émissions rattachées aux rôles de l'année de référence.

La taxe est établie dans la circonscription territoriale de chaque chambre départementale d'agriculture ou, le cas échéant, de chaque chambre interdépartementale d'agriculture ou de chaque chambre d'agriculture de région.

Le montant des taxes que les chambres d'agriculture sont autorisées à percevoir est, nonobstant toute clause ou disposition contraire, remboursé pour moitié au propriétaire par le locataire fermier ou métayer.

II. – Les chambres d'agriculture mentionnées au troisième alinéa du I arrêtent, chaque année, le produit de la taxe mentionnée au même I. Le ministre chargé de l'agriculture notifie préalablement à chaque chambre d'agriculture, sur la base d'un tableau de répartition établi après avis de Chambres d'agriculture France, le montant maximal de la taxe qu'elle peut inscrire à son budget, compte tenu du plafond mentionné au même I, de sa situation financière et, le cas échéant, de l'harmonisation progressive du taux de la taxe prévue au dernier alinéa du présent II. Pour chaque chambre d'agriculture, l'augmentation de la taxe additionnelle autorisée au titre d'une année ramenée au montant de la taxe additionnelle perçue l'année précédente ne peut être supérieure à un taux de 15 %. Le produit à recouvrer au profit de chaque chambre d'agriculture départementale, interdépartementale ou de région est transmis aux services fiscaux par l'autorité de l'Etat chargée de la tutelle de la chambre, dans les conditions prévues au premier alinéa du I de l'article 1639 A. A défaut, les impositions peuvent être recouvrées dans les conditions prévues au III du même article 1639 A.

Le taux de la taxe est calculé en divisant le produit arrêté par la chambre par le total des bases d'imposition de taxe foncière sur les propriétés non bâties de la circonscription de la chambre.

Pour les impositions établies au titre des six années suivant celle de sa création, une chambre interdépartementale d'agriculture ou une chambre d'agriculture de région peut arrêter des produits différents pour chaque département de sa circonscription afin de permettre une harmonisation progressive du taux de la taxe dans la circonscription de la chambre. La somme de ces produits ne peut dépasser le montant maximal défini au premier alinéa du présent II. Des taux différents de la taxe sont alors calculés dans chaque département en divisant le produit arrêté par la chambre pour chaque département par le total des bases d'imposition de taxe foncière sur les propriétés non bâties du département.

III. — Une part du produit de la taxe mentionnée au I, au minimum de 20 % dans le cas d'une chambre dans la circonscription de laquelle n'évolue pas de chambre régionale d'agriculture ou dans le cas d'une chambre de région et au minimum de 30 % pour les autres chambres, est reversée par les chambres départementales ou interdépartementales d'agriculture à un fonds national de modernisation, de performance et de péréquation constitué au sein du budget de Chambres d'agriculture France et géré dans des conditions définies par décret.

Ce fonds est destiné à fournir aux établissements du réseau définis à l'article L. 510-1 du code rural et de la pêche maritime une ressource collective répartie de la manière suivante :

1° Une part du produit de la taxe à hauteur de 10 %, déduction faite des versements mentionnés aux articles L. 251-1 et L. 321-13 du code forestier, au profit de Chambres d'agriculture France ;

2° Une part du produit de la taxe à hauteur de 2 %, déduction faite des versements mentionnés aux mêmes articles L. 251-1 et L. 321-13, destinée à des actions de modernisation et de péréquation ;

3° Une part du produit de la taxe à hauteur de 8 %, déduction faite des versements mentionnés auxdits articles L. 251-1 et L. 321-13, constituant une réserve de performance qui est reversée à chacune des chambres d'agriculture en fonction des résultats de leur performance ;

4° Une part du produit de la taxe perçue par les chambres départementales dans les circonscriptions disposant d'une chambre régionale d'agriculture, au profit de cette dernière. Cette part s'établit au minimum à hauteur de 10 % du produit de la taxe, déduction faite des versements mentionnés aux mêmes articles L. 251-1 et L. 321-13.

IV. — En sus de la part mentionnée au 4° du III versée par le fonds national de modernisation, de performance et de péréquation, les chambres départementales ou interdépartementales d'agriculture peuvent reverser aux chambres régionales d'agriculture de leur circonscription une part de la taxe qu'elles ont inscrite à leur budget.

V. — Le produit de la taxe perçue sur tous les immeubles classés au cadastre en nature de bois et forêts, déduction faite des cotisations prévues aux articles L. 251-1 et L. 321-13 du code forestier et de la contribution prévue au V de l'article 47 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014, est versé par les chambres d'agriculture mentionnées au troisième alinéa du I au fonds national de modernisation, de performance et de péréquation. Les sommes ainsi versées sont affectées aux actions des programmes régionaux “ Valorisation du bois et territoire ” des services communs “ Valorisation du bois et territoire ” des chambres régionales d'agriculture ou des chambres d'agriculture de région.

###### Section V : Contribution à l'audiovisuel public

###### Section V bis :  Prélèvement spécial sur les bénéfices résultant de la vente, la location ou l'exploitation d'œuvres pornographiques ou d'incitation à la violence

###### Section  V ter : Taxe sur la cession à titre onéreux  de terrains nus rendus constructibles

**Art. 1605 nonies**

I. – Il est perçu une taxe sur la cession à titre onéreux des terrains nus ou des droits relatifs à des terrains nus rendus constructibles du fait de leur classement, postérieurement au 13 janvier 2010, par un plan local d'urbanisme ou par un autre document d'urbanisme en tenant lieu, en zone urbaine ou à urbaniser ouverte à l'urbanisation ou par une carte communale dans une zone où les constructions sont autorisées ou par application de l'article L. 111-3 du code de l'urbanisme.

Le produit de cette taxe est affecté, dans la limite d'un plafond annuel, à un fonds inscrit au budget de l'Agence de services et de paiement. Ce fonds finance des mesures en faveur de l'installation et de la transmission en agriculture. Il permet de soutenir notamment des actions facilitant la transmission et l'accès au foncier, des actions d'animation, de communication et d'accompagnement, des projets innovants et des investissements collectifs ou individuels.

Celles de ces mesures qui sont dans le champ de compétences de l'Etablissement national des produits de l'agriculture et de la mer mentionné à l'article L. 621-1 du code rural et de la pêche maritime sont mises en œuvre par cet établissement dans le cadre d'une convention avec l'Agence de services et de paiement.

II. – La taxe est assise sur un montant égal au prix de cession défini à l'article 150 VA, diminué du prix d'acquisition stipulé dans les actes ou, à défaut, de la valeur vénale réelle à la date d'entrée dans le patrimoine du cédant d'après une déclaration détaillée et estimative des parties, actualisé en fonction du dernier indice des prix à la consommation hors tabac publié par l'Institut national de la statistique et des études économiques.

L'assiette de la taxe est réduite d'un dixième par année écoulée à compter de la date à laquelle le terrain a été rendu constructible au-delà de la huitième année.

III. – La taxe ne s'applique pas :

1° Aux cessions de terrains pour lesquels une déclaration d'utilité publique a été prononcée en vue d'une expropriation, ni aux terrains dont le prix de cession défini à l'article 150 VA est inférieur à 15 000 € ;

2° Lorsque le rapport entre le prix de cession et le prix d'acquisition ou la valeur vénale, définis au II, est inférieur à 10.

IV. – Le taux de la taxe est de 5 % lorsque le rapport entre le prix de cession du terrain et le prix d'acquisition ou la valeur vénale définis au II est supérieur à 10 et inférieur à 30. Au-delà de cette limite, la part de la plus-value restant à taxer est soumise à un taux de 10 %.

La taxe est exigible lors de la première cession à titre onéreux intervenue après que le terrain a été rendu constructible. Elle est due par le cédant.

V. – Une déclaration, conforme à un modèle établi par l'administration, retrace les éléments servant à la liquidation de la taxe. Elle est déposée dans les conditions prévues aux 1° et 4° du I et au II de l'article 150 VG.

Lorsque la cession est exonérée en application du III ou par l'effet de l'abattement prévu au second alinéa du II du présent article, aucune déclaration n'est déposée. L'acte de cession soumis à la formalité fusionnée ou présenté à l'enregistrement précise, sous peine de refus de dépôt ou de la formalité d'enregistrement, la nature et le fondement de cette exonération ou de cette absence de taxation. Les deux derniers alinéas du III de l'article 150 VG sont applicables.

VI. – La taxe est versée lors du dépôt de la déclaration prévue au V. Les I et II de l'article 150 VF, le second alinéa du I et les II et III de l'article 150 VH et le IV de l'article 244 bis A sont applicables.

###### Section VI : Taxe sur les bois et plants de vigne perçue au profit de l'Etablissement national des produits de l'agriculture et de la mer (FranceAgriMer)

###### Section 0VII bis : Taxes spéciales d'équipement perçues au profit des établissements publics. Exonération de certaines terres agricoles

**Art. 1607 A**

I. – Les propriétés non bâties classées dans les première, deuxième, troisième, quatrième, cinquième, sixième, huitième et neuvième catégories définies à l'article 18 de l'instruction ministérielle du 31 décembre 1908 et non exonérées en application des articles 1395 à 1395 B sont exonérées de la taxe spéciale d'équipement, additionnelle à la taxe foncière sur les propriétés non bâties, perçues au profit d'établissements publics.

II. – Pour le calcul de la répartition prévue au I de l'article 1636 B octies, il n'est pas tenu compte de la taxe foncière sur les propriétés non bâties afférente aux propriétés visées au I.

III. – (Périmé).

###### Section VII bis : Taxe spéciale d'équipement perçue au profit des établissements publics fonciers et de l'office foncier de Corse

**Art. 1607 bis**

Il est institué, au profit des établissements publics fonciers mentionnés à l'article L. 324-1 du code de l'urbanisme ou de l'office foncier de Corse, établissement public de la collectivité de Corse créé par la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, une taxe spéciale d'équipement destinée à permettre à ces établissements de financer les acquisitions foncières et immobilières correspondant à leur vocation.

Le produit de cette taxe est arrêté chaque année par l'établissement public foncier local ou l'office foncier de Corse. Lorsqu'un établissement mentionné au premier alinéa est compétent sur le même territoire qu'un établissement mentionné à l'article L. 321-1 du code de l'urbanisme, la taxe spéciale d'équipement est perçue sur ce territoire exclusivement par l'établissement qui y a exercé en premier ses compétences et selon les modalités prévues pour cet établissement. Les établissements concernés peuvent toutefois, par convention, déroger à ces dispositions en désignant l'établissement qui arrête le produit de la taxe sur le territoire commun ou en fixant des modalités de reversement entre les deux établissements.

Pour les trois années suivant celle au cours de laquelle le périmètre de compétence d'un établissement public foncier a été étendu, l'assemblée générale de l'établissement public peut, dans les conditions prévues aux premier et deuxième alinéas du présent article, arrêter un produit différent pour le territoire sur lequel il était compétent avant l'extension de son périmètre et le territoire auquel sa compétence a été étendue.

Pour l'année suivant celle au cours de laquelle le périmètre de compétence d'un établissement public foncier a été étendu, les produits de la taxe sont arrêtés et notifiés avant le 31 mars de la même année.

Pour chaque établissement, la somme du produit de la taxe, du montant mentionné au H du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et du montant mentionné au 1 du B du III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 ne peut dépasser un plafond fixé à 20 € par habitant situé dans son périmètre.

Le produit de la taxe spéciale d'équipement mentionné au deuxième alinéa est réparti, dans les conditions définies au I de l'article 1636 B octies, entre toutes les personnes physiques ou morales assujetties aux taxes foncières sur les propriétés bâties et non bâties, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises dans les communes comprises dans la zone de compétence de l'établissement public.

La base de la taxe est déterminée dans les mêmes conditions que pour la part communale ou, à défaut de part communale, dans les mêmes conditions que la part intercommunale de la taxe principale à laquelle la taxe additionnelle s'ajoute.

Les organismes d'habitations à loyer modéré et les sociétés d'économie mixte sont exonérés de la taxe spéciale d'équipement au titre des locaux d'habitation et dépendances dont ils sont propriétaires et qui sont attribués sous conditions de ressources. Les redevables au nom desquels une cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est établie au titre de ces locaux sont exonérés de la taxe additionnelle.

Les cotisations sont établies et recouvrées, les réclamations sont présentées et jugées comme en matière de contributions directes.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 1607 ter**

Il est institué, au profit des établissements publics fonciers mentionnés à l'article L. 321-1 du code de l'urbanisme, dans la limite d'un plafond annuel, une taxe spéciale d'équipement destinée au financement de leurs interventions foncières et immobilières ainsi qu'au financement de leurs interventions dans le cadre des opérations de requalification de copropriétés dégradées d'intérêt national qui leur sont confiées, par décret en Conseil d'Etat, selon les modalités prévues par l'article L. 321-1-1 du code de l'urbanisme.

Le produit de cette taxe est arrêté avant le 31 décembre de chaque année, pour l'année suivante, par le conseil d'administration de l'établissement public, sous réserve de l'application des dispositions prévues au deuxième alinéa de l'article 1607 bis, dans les mêmes conditions que celles prévues au même article. Une partie de ce produit peut être consacrée au financement des opérations d'intérêt national de requalification de copropriétés dégradées qui leur sont confiées par décret en Conseil d'Etat selon les modalités prévues au même article L. 321-1-1, dans la limite de 5 € par habitant. Le nombre des habitants à prendre en compte est celui qui résulte du dernier recensement publié. La décision du conseil d'administration est notifiée au ministre chargé de l'économie et des finances. Pour la première année au titre de laquelle l'établissement public foncier perçoit la taxe, le montant de celle-ci est arrêté et notifié avant le 31 mars de la même année.

Pour les trois années suivant celle au cours de laquelle le périmètre de compétence d'un établissement public foncier a été étendu, le conseil d'administration de l'établissement public peut, dans les conditions prévues aux premier et deuxième alinéas du présent article, arrêter des produits différents pour le territoire sur lequel il était compétent avant l'extension de son périmètre et pour le territoire auquel sa compétence a été étendue.

Par dérogation au troisième alinéa, pour l'année suivant celle au cours de laquelle le périmètre de compétence d'un établissement public foncier a été étendu, les produits de la taxe sont arrêtés et notifiés avant le 31 mars de la même année.

Pour chaque établissement, la somme du produit de la taxe, du montant mentionné au H du V de l'article 16 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et du montant mentionné au 1 du B du III de l'article 29 de la loi n° 2020-1721 du 29 décembre 2020 de finances pour 2021 ne peut dépasser un plafond fixé à 20 € par habitant résidant sur le territoire relevant de sa compétence.

Le produit est déterminé et la taxe est répartie et recouvrée dans la zone de compétence de l'établissement selon les règles définies aux sixième à avant-dernier alinéas de l'article 1607 bis.

###### Section VIII : Taxe spéciale d'équipement perçue au profit de l'établissement public foncier de Normandie

###### Section IX : Taxe spéciale d'équipement perçue au profit de l'établissement public foncier de Lorraine

###### Section IX ter : Taxe spéciale d'équipement perçue au profit des établissements publics fonciers et d'aménagement de Guyane et de Mayotte

**Art. 1609 B**

En Guyane et dans le Département de Mayotte, il est institué une taxe spéciale d'équipement au profit des établissements publics créés en application de l'article L. 321-36-1 du code de l'urbanisme.

Cette taxe est destinée au financement des missions de ces établissements définies aux articles L. 321-36-1 et L. 321-36-2 du même code.

Le montant de cette taxe est arrêté, dans chaque département, avant le 31 décembre de chaque année, pour l'année suivante, par le conseil d'administration de l'établissement public dans la limite d'un plafond annuel. Pour la première année au titre de laquelle l'établissement public perçoit la taxe, le montant de celle-ci est arrêté avant le 31 mars de la même année.

Le montant mentionné au troisième alinéa du présent article est réparti, dans les conditions définies au I de l'article 1636 B octies, entre toutes les personnes physiques ou morales assujetties aux taxes foncières sur les propriétés bâties et non bâties, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises dans les communes comprises dans la zone de compétence de l'établissement public.

La base de la taxe est déterminée dans les mêmes conditions que pour la part communale ou, à défaut de part communale, dans les mêmes conditions que la part intercommunale de la taxe principale à laquelle la taxe additionnelle s'ajoute.

Les organismes d'habitations à loyer modéré, les sociétés immobilières d'économie mixte créées en application de la loi n° 46-860 du 30 avril 1946 tendant à l'établissement, au financement et à l'exécution de plans d'équipement et de développement des territoires relevant du ministère de la France d'outre-mer et les sociétés d'économie mixte locales sont exonérés de la taxe spéciale d'équipement au titre des locaux d'habitation et dépendances dont ils sont propriétaires et qui sont attribués sous conditions de ressources. Les redevables au nom desquels une cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est établie au titre de ces locaux sont exonérés de la taxe additionnelle.

Les cotisations sont établies et recouvrées, les réclamations sont présentées et jugées comme en matière de contributions directes.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Section IX quater : Taxe spéciale d'équipement perçue au profit de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en Guadeloupe

**Art. 1609 C**

Il est institué, au profit de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en Guadeloupe créée en application de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, une taxe spéciale d'équipement destinée à financer l'exercice en Guadeloupe, par cet organisme, des missions définies à l'article 5 de la loi n° 96-1241 du 30 décembre 1996 précitée.

Le montant de cette taxe est arrêté avant le 31 décembre de chaque année, pour l'année suivante, dans la limite d'un plafond annuel, par le conseil d'administration de l'établissement public et notifié aux services fiscaux.

Les communes concernées sont préalablement consultées par le conseil d'administration.

Le produit est déterminé et la taxe est répartie et recouvrée dans la zone de compétence de l'établissement suivant les règles définies aux quatrième à dernier alinéas de l'article 1609 B.

###### Section IX quinquies : Taxe spéciale d'équipement perçue au profit de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en Martinique

**Art. 1609 D**

Il est institué, au profit de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en Martinique créée en application de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, une taxe spéciale d'équipement destinée à financer l'exercice en Martinique, par cet organisme, des missions définies à l'article 5 de la loi n° 96-1241 du 30 décembre 1996 précitée.

Le montant de cette taxe est arrêté avant le 31 décembre de chaque année, pour l'année suivante, dans la limite d'un plafond annuel, par le conseil d'administration de l'établissement public et notifié aux services fiscaux.

Les communes concernées sont préalablement consultées par le conseil d'administration.

Le produit est déterminé et la taxe est répartie et recouvrée dans la zone de compétence de l'établissement suivant les règles définies aux quatrième à dernier alinéas de l'article 1609 B.

###### Section IX septies : Taxe spéciale d'équipement perçue au profit de l'établissement public foncier de Provence-Alpes-Côte d'Azur

###### Section IX octies : Taxe spéciale d'équipement au profit de l'établissement public Société du Grand Paris

**Art. 1609 G**

Il est institué, au profit de l'établissement public Société des grands projets créé par l'article 7 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, une taxe spéciale d'équipement destinée à financer l'exercice, par cet organisme, des missions définies au même article.

Le produit de cette taxe est fixé annuellement.

Le produit mentionné au deuxième alinéa du présent article est réparti entre toutes les personnes physiques ou morales assujetties aux taxes foncières sur les propriétés bâties et non bâties, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises dans les communes de la région d'Ile-de-France proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente à l'ensemble des communes et de leurs établissements publics de coopération intercommunale situés dans le ressort de la région d'Ile-de-France. Les recettes à prendre en compte pour opérer cette répartition s'entendent de celles figurant dans les rôles généraux.

A compter des impositions établies au titre de l'année 2016, les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale à prendre en compte pour opérer cette répartition sont minorées du produit que la majoration mentionnée à l'article 1407 ter a procuré au titre de l'année précédente à l'ensemble des communes situées dans le ressort de la région d'Ile-de-France.

A compter des impositions établies au titre de l'année 2019, les recettes que la taxe foncière sur les propriétés bâties a procurées sur le territoire de la Ville de Paris, sont minorées de la part que cette taxe aurait procurée si le taux départemental d'imposition de l'année 2018 avait été appliqué.

A compter des impositions établies au titre de 2022, les recettes de taxe foncière sur les propriétés bâties des communes à prendre en compte pour réaliser cette répartition sont minorées du produit que cette taxe aurait procuré si le taux départemental d'imposition de l'année 2020 avait été appliqué.

La taxe est établie et recouvrée suivant les règles définies aux septième à avant-dernier alinéas de l'article 1607 bis.

###### Section IX nonies : Taxes spéciales perçues au profit de la Société du Grand Projet du Sud-Ouest

**Art. 1609 H**

Il est institué, au profit de l'établissement public local Société Grand Projet du Sud-Ouest créé à l'article 1er de l'ordonnance n° 2022-307 du 2 mars 2022 relative à la Société du Grand Projet du Sud-Ouest, une taxe spéciale d'équipement destinée à financer l'exercice, par cet organisme, de la mission définie au premier alinéa du II du même article 1er.

Le produit de cette taxe est fixé à 29,5 millions d'euros par an. Ce montant est actualisé au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans la loi de finances de l'année. Les valeurs sont arrondies, s'il y a lieu, à la dizaine de milliers d'euros supérieure.

Le produit mentionné au deuxième alinéa est réparti entre toutes les personnes, physiques ou morales assujetties aux taxes foncières sur les propriétés bâties et non bâties, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises dans les communes situées à moins de soixante minutes par véhicule automobile d'une gare desservie par la future ligne à grande vitesse, proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente à ces communes et à leurs établissements publics de coopération intercommunale. Les recettes à prendre en compte pour opérer cette répartition s'entendent de celles figurant dans les rôles généraux.

Pour l'application du troisième alinéa, le point d'arrivée à retenir est la mairie de la commune.

Les données utilisées sont celles qui sont disponibles la première année au titre de laquelle la taxe est instituée, établies par l'Institut national de l'information géographique et forestière et mises à la disposition du public via le site internet Géoportail.

La liste des communes concernées est établie par arrêté conjoint des ministres chargés du budget et des transports.

Les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale à prendre en compte pour opérer cette répartition sont minorées du produit que la majoration mentionnée à l'article 1407 ter a procuré au titre de l'année précédente à l'ensemble des communes listées dans l'arrêté prévu au sixième alinéa du présent article.

La taxe est établie et recouvrée selon les règles définies aux septième à avant-dernier alinéas de l'article 1607 bis.

**Art. 1609 I**

Il est institué, au profit de l'établissement public local Société du Grand Projet du Sud-Ouest créé à l'article 1er de l'ordonnance n° 2022-307 du 2 mars 2022 relative à la Société du Grand Projet du Sud-Ouest, pour le financement des missions définies au même article 1er, une taxe spéciale complémentaire à la taxe mentionnée au premier alinéa de l'article 1609 H du présent code.

Le produit de cette taxe est fixé à 21,5 millions d'euros par an. Ce montant est actualisé au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans la loi de finances de l'année. Les valeurs sont arrondies, s'il y a lieu, à la dizaine de milliers d'euros supérieure.

La taxe est due par toutes les personnes, physiques ou morales, assujetties à la cotisation foncière des entreprises dans les communes figurant sur la liste établie par l'arrêté prévu au même article 1609 H.

Le taux de la taxe est calculé en divisant le produit mentionné au deuxième alinéa du présent article par le total des bases d'imposition de cotisation foncière des entreprises figurant dans les rôles généraux.

La base de la taxe est déterminée dans les mêmes conditions que pour la part communale ou, à défaut de part communale, dans les mêmes conditions que la part intercommunale de la cotisation foncière des entreprises à laquelle la taxe complémentaire s'ajoute.

Les cotisations sont établies et recouvrées, les réclamations sont présentées et jugées comme en matière de contributions directes.

###### Section XI : Impositions perçues au profit des syndicats de communes et des syndicats mixtes

**Art. 1609 quater**

Le comité d'un syndicat de communes peut décider, dans les conditions prévues à l'article L. 5212-20 du code général des collectivités territoriales, de lever les impositions mentionnées aux 1° à 4° du I de l'article 1379 du présent code en remplacement de tout ou partie de la contribution des communes associées. La répartition de ces impositions s'effectue suivant les modalités définies au III de l'article 1636 B octies.

Ces dispositions sont applicables aux syndicats mixtes constitués exclusivement de communes et d'établissements publics de coopération intercommunale ainsi qu'aux syndicats mixtes au sein desquels la métropole de Lyon est substituée à des communes ou à des établissements publics de coopération intercommunale.

Les syndicats de communes et les syndicats mixtes sont substitués aux communes pour l'institution de la taxe d'enlèvement des ordures ménagères ou des redevances prévues à l'article 1520, lorsqu'ils bénéficient du transfert de la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales et assurent au moins la collecte des déchets des ménages. Ils votent le taux de cette taxe dans les conditions fixées par l'article 1636 B undecies du présent code.

Sous réserve du 2 du VI de l'article 1379-0 bis, les syndicats mixtes sont, dans les mêmes conditions, substitués aux établissements publics de coopération intercommunale à fiscalité propre qui y adhèrent pour l'ensemble de cette compétence.

Lorsqu'ils assurent au moins la collecte des déchets des ménages, les syndicats mixtes sont substitués, dans les conditions du troisième alinéa, aux établissements publics territoriaux prévus à l'article L. 5219-2 du code général des collectivités territoriales. Ils votent le taux de la taxe d'enlèvement des ordures ménagères dans les conditions fixées par l'article 1636 B undecies du présent code.

Nonobstant les dispositions de l'article L. 5731-3 du code général des collectivités territoriales, le présent article n'est pas applicable aux pôles métropolitains constitués en application de l'article L. 5731-1 du même code.

###### Section XI bis :  Expérimentation des péages urbains

###### Section XII bis : Impositions perçues au profit des communautés de communes et des établissements publics de coopération intercommunale 

**Art. 1609 quinquies BA**

Les établissements publics de coopération intercommunale mentionnés au II de l'article 1379-0 bis peuvent, sur délibérations concordantes de l'établissement public et des communes membres, se substituer à ces dernières pour la perception du reversement du Fonds national de garantie individuelle des ressources communales et intercommunales prévu au 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, à l'exclusion de la fraction calculée selon les modalités prévues aux 1° et 2° du a du D du IV du même 2.1.

Ces établissements publics peuvent, sur délibérations concordantes de l'établissement public et des communes membres, se substituer à ces dernières pour la perception de la dotation de compensation de la réforme de la taxe professionnelle calculée selon les modalités prévues aux II et III du 1.1 du même article 78, à l'exclusion de la part calculée selon les modalités prévues aux a et b du D du IV du même 1.1.

Le cas échéant, sur délibérations concordantes de l'établissement public de coopération intercommunale et des communes membres, le prélèvement sur les ressources calculé selon les modalités prévues aux II et III du 2.1 dudit article 78 peut être mis à la charge de cet établissement public, à l'exclusion de la fraction calculée selon les modalités prévues aux 1° et 2° du a du D du IV du même 2.1.

Par exception au I de l'article 1639 A bis, l'établissement public de coopération intercommunale soumis au présent article et issu d'une fusion ou ayant connu une modification de périmètre et ses communes membres ont jusqu'au 15 janvier pour prendre les délibérations prévues au présent 4.

**Art. 1609 quinquies C**

I. – Les établissements publics de coopération intercommunale mentionnés au 1 du III de l'article 1379-0 bis sont substitués aux communes membres pour les dispositions relatives à la cotisation foncière des entreprises acquittée par les entreprises implantées dans une zone d'activités économiques qui se situe sur le territoire d'une ou plusieurs communes membres, et la perception du produit de cette taxe.

I bis. – Le I est applicable aux communautés de communes ayant, avant le 31 décembre 2010, opté, en application de la première phrase du premier alinéa du II dans sa rédaction en vigueur jusqu'à cette date, pour l'application des dispositions de cette phrase.

II. – 1. Les établissements publics de coopération intercommunale mentionnés au 2 du III de l'article 1379-0 bis sont substitués aux communes membres pour les dispositions relatives à la cotisation foncière des entreprises afférente aux installations de production d'électricité utilisant l'énergie mécanique du vent implantées sur le territoire de ces communes à compter de la publication de la loi n° 2005-781 du 13 juillet 2005 de programme fixant les orientations de la politique énergétique, et perçoivent le produit de cette taxe.

2. Les établissements publics de coopération intercommunale mentionnés au 1 se substituent également aux communes membres pour la perception :

a) Du produit de l'imposition forfaitaire sur les entreprises de réseaux relatives aux installations de production d'électricité utilisant l'énergie mécanique hydraulique situées dans les eaux intérieures ou dans la mer territoriale et aux installations de production d'électricité utilisant l'énergie mécanique du vent installées avant le 1er janvier 2019, prévue à l'article 1519 D ;

b) Sur délibération de la commune d'implantation des installations prise dans les conditions prévues au I de l'article 1639 A bis, d'une fraction du produit perçu par la commune des composantes de l'imposition forfaitaire sur les entreprises de réseaux relatives aux installations de production d'électricité utilisant l'énergie mécanique du vent installées à compter du 1er janvier 2019, prévue au même article 1519 D.

II bis. – Le II est applicable aux communautés de communes ayant, avant le 31 décembre 2010, opté, en application de la deuxième phrase du premier alinéa du même II dans sa rédaction en vigueur jusqu'à cette date, pour l'application des dispositions de cette phrase.

III. – 1. a) Le conseil des établissements publics de coopération intercommunale faisant application des I ou II vote les taux de la cotisation foncière des entreprises applicables à ces régimes dans les conditions déterminées à l'article 1636 B decies.

Lorsque l'établissement public de coopération intercommunale décide de faire application du I et du 1 du II, il peut fixer deux taux différents pour chacun de ces régimes. Dans ce cas, et lorsqu'une installation visée au 1 du II est implantée dans une zone mentionnée au I, le 1 du II est applicable.

b) Des taux d'imposition différents du taux communautaire fixé en application du a peuvent être appliqués pour l'établissement des douze premiers budgets de la communauté. Les écarts entre les taux applicables dans chaque commune membre et le taux communautaire sont réduits dans les conditions prévues aux b et c du 1° du III de l'article 1609 nonies C.

2. Le III de l'article 1638 quater est applicable en cas d'incorporation d'une commune ou partie de commune dans une zone d'activités économiques ou en cas de rattachement d'une commune sur le territoire de laquelle sont implantées des installations de production d'électricité utilisant l'énergie mécanique du vent à un établissement public de coopération intercommunale faisant application du II.

2 bis. Les établissements publics de coopération intercommunale mentionnés au III de l'article 1379-0 bis bénéficient de la compensation prévue au IV bis de l'article 6 de la loi de finances pour 1987 (n° 86-1317 du 30 décembre 1986), au lieu et place de leurs communes membres, pour les pertes de bases de la cotisation foncière des entreprises résultant, dans la zone d'activités économiques ou pour les installations de production d'électricité utilisant l'énergie mécanique du vent, de l'application du dernier alinéa du II de l'article 1478.

Pour les établissements publics de coopération intercommunale soumis en 2011 aux dispositions du présent article, le taux de taxe professionnelle à retenir est le taux moyen pondéré de taxe professionnelle constaté en 1986 dans l'ensemble des communes membres de l'établissement public de coopération intercommunale ; ce taux est, le cas échéant, majoré du taux de taxe professionnelle voté en 1986 par l'établissement public de coopération intercommunale qui a opté pour le régime fiscal prévu au 2° du 1 ou au 2 du III de l'article 1379-0 bis ou dont la communauté de communes est issue ; ces taux sont multipliés par 0,960.

Pour les établissements publics de coopération intercommunale soumis pour la première fois à compter de 2012 aux dispositions du présent article, la compensation est calculée en retenant le taux moyen pondéré des communes membres de l'établissement public de coopération intercommunale.

Pour l'application de l'avant-dernier alinéa du présent 2 bis, le taux moyen pondéré est déterminé par le rapport de la somme des compensations au titre de la réduction pour création d'établissement versées aux communes membres au titre de l'année précédant la première année d'application du présent article et de la somme des bases exonérées ou des abattements appliqués au titre de l'année précédant cette même première année d'application.

3. L'établissement public de coopération intercommunale peut verser à la ou les communes dont la ou les zones d'activités économiques lui sont transférées une attribution de compensation égale au plus au produit de la cotisation foncière des entreprises perçu par elles l'année précédant l'institution du taux communautaire.

Le conseil de l'établissement public de coopération intercommunale fixe le montant de cette attribution après consultation de la ou des communes concernées.

4. L'établissement public de coopération intercommunale verse à la ou aux communes dont tout ou partie du territoire est situé à l'intérieur d'une zone de développement de l'éolien ou, en l'absence de zone de développement de l'éolien, aux communes d'implantation des installations mentionnées au II et aux communes limitrophes membres de l'établissement public de coopération intercommunale une attribution visant à compenser les nuisances environnementales liées aux installations utilisant l'énergie mécanique du vent. Cette attribution ne peut être supérieure au produit de la cotisation foncière des entreprises et de la taxe prévue à l'article 1519 D perçues sur ces installations.

Le potentiel fiscal de chaque commune et établissement public de coopération intercommunale à fiscalité propre est corrigé symétriquement pour tenir compte de l'application du présent 4. Cette correction est toutefois supprimée pour l'établissement public de coopération intercommunale à fiscalité propre dans le calcul du potentiel fiscal pris en compte pour déterminer la dotation d'intercommunalité reçue lors de la première année d'adoption du régime prévu à l'article 1609 nonies C.

5. Les établissements publics de coopération intercommunale mentionnés au III de l'article 1379-0 bis peuvent, sur délibérations concordantes de l'établissement public et des communes membres, se substituer à ces dernières pour la perception du reversement du Fonds national de garantie individuelle des ressources communales et intercommunales prévu au 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, à l'exclusion de la fraction calculée selon les modalités prévues aux 1° et 2° du a du D du IV du même 2.1.

Ces établissements publics peuvent, sur délibérations concordantes de l'établissement public et des communes membres, se substituer à ces dernières pour la perception de la dotation de compensation de la réforme de la taxe professionnelle calculée selon les modalités prévues aux II et III du 1.1 du même article 78, à l'exclusion de la part calculée selon les modalités prévues aux a et b du D du IV du même 1.1.

Le cas échéant, sur délibérations concordantes de l'établissement public de coopération intercommunale et des communes membres, le prélèvement sur les ressources calculé selon les modalités prévues aux II et III du 2.1 dudit article 78 peut être mis à la charge de cet établissement public, à l'exclusion de la part calculée selon les modalités prévues aux 1° et 2° du a du D du IV du même 2.1.

Par exception au I de l'article 1639 A bis, l'établissement public de coopération intercommunale soumis au présent article et issu d'une fusion ou ayant connu une modification de périmètre et ses communes membres ont jusqu'au 15 janvier pour prendre les délibérations prévues au présent 5.

###### Section XIII quater : Impositions perçues par les groupements substitués aux communes pour l'application des dispositions relatives à la cotisation foncière des entreprises, à la cotisation sur la valeur ajoutée des entreprises, à l'imposition forfaitaire sur les entreprises de réseaux et à la taxe additionnelle à la taxe foncière sur les propriétés non bâties 

**Art. 1609 nonies C**

I. – Les établissements publics de coopération intercommunale mentionnés au I de l'article 1379-0 bis sont substitués aux communes membres pour l'application des dispositions relatives à la cotisation foncière des entreprises et pour la perception du produit de cette taxe.

I bis. – Ils sont également substitués aux communes membres pour la perception :

1. Du produit des composantes de l'imposition forfaitaire sur les entreprises de réseaux relatives :

a) Aux installations de production d'électricité utilisant l'énergie mécanique du vent et aux installations de production d'électricité utilisant l'énergie mécanique hydraulique situées dans les eaux intérieures ou dans la mer territoriale et aux installations de production d'électricité utilisant l'énergie mécanique du vent installées avant le 1er janvier 2019, prévue à l'article 1519 D ;

b) Aux installations de production d'électricité d'origine nucléaire ou thermique à flamme, prévue à l'article 1519 E ;

c) Aux centrales de production d'énergie électrique d'origine photovoltaïque installées avant le 1er janvier 2023 ou d'origine hydraulique, prévue à l'article 1519 F ;

Pour les centrales de production d'énergie électrique d'origine photovoltaïque installées à compter du 1er janvier 2023, les établissements publics de coopération intercommunale mentionnés au I de l'article 1379-0 bis sont substitués aux communes membres à hauteur de 60 % du produit de la composante de l'imposition forfaitaire sur les entreprises de réseaux perçu par ces dernières. Ils perçoivent également 20 % du produit total de la même composante ;

d) Aux transformateurs électriques, prévue à l'article 1519 G ;

e) Aux stations radioélectriques, prévue à l'article 1519 H ;

f) Aux installations de gaz naturel liquéfié, aux stockages souterrains de gaz naturel, aux canalisations de transport de gaz naturel, aux stations de compression du réseau de transport de gaz naturel, aux canalisations de transport d'autres hydrocarbures et aux canalisations de transport de produits chimiques prévue à l'article 1519 HA ;

1 bis. Sur délibération de la commune d'implantation des installations prise dans les conditions prévues au I de l'article 1639 A bis, d'une fraction du produit perçu par la commune des composantes de l'imposition forfaitaire sur les entreprises de réseaux relatives aux installations de production d'électricité utilisant l'énergie mécanique du vent, installées à compter du 1er janvier 2019, prévue à l'article 1519 D ;

1 ter. Sur délibération de la commune d'implantation des installations prise dans les conditions prévues au I de l'article 1639 A bis, d'une fraction du produit perçu par la commune des composantes de l'imposition forfaitaire sur les entreprises de réseaux relatives aux centrales de production d'énergie électrique d'origine photovoltaïque installées à compter du 1er janvier 2023, prévue à l'article 1519 F ;

2. Du produit de la taxe additionnelle à la taxe foncière sur les propriétés non bâties, prévue à l'article 1519 I ;

3. Le cas échéant, sur délibérations concordantes des communes membres et de l'établissement public de coopération intercommunale, du reversement du Fonds national de garantie individuelle des ressources communales et intercommunales prévu au 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010, à l'exclusion de la fraction calculée selon les conditions prévues aux 1° et 2° du a du D du IV du même 2.1 ;

4. Le cas échéant, sur délibérations concordantes des communes membres et de l'établissement public de coopération intercommunale, de la dotation de compensation de la réforme de la taxe professionnelle calculée conformément aux II et III du 1.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 précitée, à l'exclusion de la part calculée dans les conditions prévues aux a et b du D du IV du même 1.1.

I ter. – Le cas échéant, sur délibérations concordantes des communes membres et de l'établissement public de coopération intercommunale, le prélèvement sur les ressources calculé selon les conditions prévues aux II et III du 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 précitée peut être mis à la charge de cet établissement public, à l'exclusion de la part calculée selon les conditions prévues aux 1° et 2° du a du D du IV du même 2.1.

I quater. – Par exception au I de l'article 1639 A bis, l'établissement public de coopération intercommunale soumis au présent article et issu d'une fusion ou ayant connu une modification de périmètre et ses communes membres ont jusqu'au 15 janvier pour prendre les délibérations prévues aux 3 et 4 du I bis et au I ter du présent article.

II. – Le conseil des établissements publics de coopération intercommunale mentionnés au I vote les taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties.

La première année d'application du présent article, ainsi que l'année qui suit celle au titre de laquelle l'établissement public de coopération intercommunale a voté un taux égal à zéro pour ces trois taxes, les rapports entre les taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et des taxes foncières votés par le conseil de l'établissement public de coopération intercommunale sont égaux aux rapports constatés l'année précédente entre les taux moyens pondérés de chaque taxe dans l'ensemble des communes membres.

Par dérogation, lorsque l'établissement public de coopération intercommunale percevait une fiscalité additionnelle l'année précédant celle de l'application de ces dispositions, les rapports entre les taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et des taxes foncières établis par l'établissement public de coopération intercommunale peuvent être égaux aux rapports entre les taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de taxes foncières votés par lui l'année précédente.

III. – 1° a) Le taux de la cotisation foncière des entreprises est voté par le conseil mentionné au II dans les limites fixées à l'article 1636 B decies.

La première année d'application du présent article, le taux de cotisation foncière des entreprises voté par le conseil de l'établissement public de coopération intercommunale ne peut excéder le taux moyen de la cotisation foncière des entreprises des communes membres constaté l'année précédente, pondéré par l'importance relative des bases de ces communes.

Par dérogation, lorsque l'établissement public de coopération intercommunale percevait une fiscalité additionnelle l'année précédant celle de l'application de ces dispositions, le taux moyen pondéré mentionné au premier alinéa est majoré du taux de la cotisation foncière des entreprises perçue l'année précédente par cet établissement public de coopération intercommunale.

Les deuxième et troisième alinéas s'appliquent également la première année de perception de la cotisation foncière des entreprises par un établissement public de coopération intercommunale faisant application des régimes déterminés à l'article 1609 quinquies C.

b) Le taux de cotisation foncière des entreprises applicable dans chaque commune membre est rapproché du taux de l'établissement public de coopération intercommunale, jusqu'à application d'un taux unique, l'écart étant réduit chaque année par parts égales, dans des proportions dépendant du rapport observé, l'année précédant la première année d'application du I, entre le taux de la commune la moins taxée et celui de la commune la plus taxée.

Lorsque ce rapport est supérieur à 90 % et inférieur à 100 %, le taux de l'établissement public de coopération intercommunale s'applique dès la première année. Lorsque ce rapport est supérieur à 80 % et inférieur à 90 %, l'écart est réduit de moitié la première année et supprimé la seconde. La réduction s'opère par tiers lorsque le rapport est supérieur à 70 % et inférieur à 80 %, par quart lorsqu'il est supérieur à 60 % et inférieur à 70 %, par cinquième lorsqu'il est supérieur à 50 % et inférieur à 60 %, par sixième lorsqu'il est supérieur à 40 % et inférieur à 50 %, par septième lorsqu'il est supérieur à 30 % et inférieur à 40 %, par huitième lorsqu'il est supérieur à 20 % et inférieur à 30 %, par neuvième lorsqu'il est supérieur à 10 % et inférieur à 20 %, et par dixième lorsqu'il est inférieur à 10 %.

c) Le conseil mentionné au II peut, par une délibération adoptée à la majorité simple de ses membres, modifier la durée de la période de réduction des écarts de taux résultant du b, sans que cette durée puisse excéder douze ans.

La délibération doit intervenir dans les conditions prévues à l'article 1639 A, au cours de la première année d'application du I.

Cette délibération ne peut être modifiée ultérieurement, sauf en cas de retrait d'une ou plusieurs communes en application des articles L. 5211-41-1, L. 5215-40-1 et L. 5216-10 du code général des collectivités territoriales, du neuvième alinéa du III, du dernier alinéa du IV et du dixième alinéa du V de l'article 11 de la loi n° 2014-58 du 27 janvier 2014 de modernisation de l'action publique territoriale et d'affirmation des métropoles et du huitième alinéa du I et de l'avant-dernier alinéa des II et III de l'article 35 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République.

Pour l'application du présent c, la réduction des écarts de taux s'opère, chaque année, par parts égales ; dans le cas où le dispositif de réduction des écarts de taux est déjà en cours, l'écart est réduit chaque année, par parts égales en proportion du nombre d'années restant à courir conformément à la durée fixée par la délibération.

d) Lorsqu'un établissement public de coopération intercommunale faisant application du I de l'article 1609 quinquies C opte pour le régime prévu au présent article ou devient soumis à ce régime, le taux constaté dans une commune l'année précédente est le taux appliqué en dehors des zones d'activités économiques existant sur son territoire antérieurement au changement de régime ; le taux constaté l'année précédente dans chaque zone ou fraction de zone si celle-ci est implantée sur le territoire de plusieurs communes est alors assimilé à celui d'une commune membre supplémentaire pour l'application du présent III. Ce dispositif est applicable dans les mêmes conditions lorsque l'établissement public de coopération intercommunale fait application du II de l'article 1609 quinquies C.

2° En cas de rattachement d'une commune à un établissement public de coopération intercommunale faisant application du présent article, les I, II, II bis et VI de l'article 1638 quater sont applicables.

IV. – Il est créé entre l'établissement public de coopération intercommunale soumis aux dispositions fiscales du présent article et les communes membres une commission locale chargée d'évaluer les transferts de charges. Cette commission est créée par l'organe délibérant de l'établissement public qui en détermine la composition à la majorité des deux tiers. Elle est composée de membres des conseils municipaux des communes concernées ; chaque conseil municipal dispose d'au moins un représentant.

La commission élit son président et un vice-président parmi ses membres. Le président convoque la commission et détermine son ordre du jour ; il en préside les séances. En cas d'absence ou d'empêchement, il est remplacé par le vice-président.

La commission peut faire appel, pour l'exercice de sa mission, à des experts. Elle rend ses conclusions l'année de l'adoption de la cotisation foncière des entreprises unique par l'établissement public de coopération intercommunale et lors de chaque transfert de charges ultérieur.

Les dépenses de fonctionnement, non liées à un équipement, sont évaluées d'après leur coût réel dans les budgets communaux lors de l'exercice précédant le transfert de compétences ou d'après leur coût réel dans les comptes administratifs des exercices précédant ce transfert. Dans ce dernier cas, la période de référence est déterminée par la commission.

Le coût des dépenses liées à des équipements concernant les compétences transférées est calculé sur la base d'un coût moyen annualisé. Ce coût intègre le coût de réalisation ou d'acquisition de l'équipement ou, en tant que de besoin, son coût de renouvellement. Il intègre également les charges financières et les dépenses d'entretien. L'ensemble de ces dépenses est pris en compte pour une durée normale d'utilisation et ramené à une seule année.

Le coût des dépenses transférées est réduit, le cas échéant, des ressources afférentes à ces charges.

La commission locale chargée d'évaluer les charges transférées remet dans un délai de neuf mois à compter de la date du transfert un rapport évaluant le coût net des charges transférées. Ce rapport est approuvé par délibérations concordantes de la majorité qualifiée des conseils municipaux prévue au premier alinéa du II de l'article L. 5211-5 du code général des collectivités territoriales, prises dans un délai de trois mois à compter de la transmission du rapport au conseil municipal par le président de la commission. Le rapport est également transmis à l'organe délibérant de l'établissement public de coopération intercommunale.

Lorsque le président de la commission n'a pas transmis le rapport précité aux conseils municipaux des communes membres ou à défaut d'approbation de celui-ci dans les conditions susmentionnées, le coût net des charges transférées est constaté par arrêté du représentant de l'Etat dans le département. Il est égal à la moyenne des dépenses figurant sur les comptes administratifs de la collectivité à l'origine du transfert, actualisées en fonction de l'indice des prix hors tabac tel que constaté à la date des transferts sur une période de trois ans précédant le transfert pour les dépenses de fonctionnement et actualisées en fonction de l'indice des prix de la formation brute de capital fixe des administrations publiques, tel que constaté à la date des transferts, sur une période de sept ans précédant le transfert pour les dépenses d'investissement. Il est réduit le cas échéant des ressources afférentes à ces charges.

Lorsqu'il est fait application à un établissement public de coopération intercommunale des dispositions du présent article, la commission d'évaluation des transferts de charges doit rendre ses conclusions sur le montant des charges qui étaient déjà transférées à l'établissement public de coopération intercommunale et celui de la fiscalité ou des contributions des communes qui étaient perçues pour les financer.

A la demande de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre ou du tiers des conseils municipaux des communes membres, la commission fournit une estimation prospective des charges susceptibles d'être transférées par les communes à l'établissement ou par ce dernier aux communes. Cette estimation prospective ne dispense pas la commission d'établir le rapport mentionné au septième alinéa du IV du présent article.

V. – 1° L'établissement public de coopération intercommunale verse à chaque commune membre une attribution de compensation. Elle ne peut être indexée.

Lorsque l'attribution de compensation est négative, l'établissement public de coopération intercommunale peut demander à la commune d'effectuer, à due concurrence, un versement à son profit.

Les attributions de compensation fixées conformément aux 2°, 4°, 5° ou, le cas échéant, au 1° bis constituent une dépense obligatoire pour l'établissement public de coopération intercommunale ou, le cas échéant, les communes membres. Le conseil de l'établissement public de coopération intercommunale communique aux communes membres, avant le 15 février de chaque année, le montant prévisionnel des attributions au titre de ces reversements.

Le conseil de l'établissement public de coopération intercommunale ne peut procéder à une réduction des attributions de compensation qu'après accord des conseils municipaux des communes intéressées.

Toutefois, dans le cas où une diminution des bases imposables réduit le produit global disponible des impositions mentionnées au premier alinéa du 2°, l'organe délibérant de l'établissement public de coopération intercommunale peut décider de réduire les attributions de compensation ;

Cette réduction des attributions de compensation ne peut pas être supérieure à la perte de produit global disponible mentionnée au cinquième alinéa du présent 1°. L'établissement public de coopération intercommunale peut décider de l'appliquer soit à l'ensemble des communes membres, soit à la seule commune membre sur le territoire de laquelle la perte de produit global disponible a été constatée. La réduction ne peut avoir pour effet de baisser l'attribution de compensation de la commune intéressée d'un montant supérieur au montant le plus élevé entre, d'une part, 5 % de ses recettes réelles de fonctionnement et, d'autre part, le montant qu'elle a perçu, le cas échéant, au titre du prélèvement sur recettes prévu au VIII du 2.1 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010.

Sous réserve de l'avant-dernier alinéa du présent 1°, un établissement public de coopération intercommunale à fiscalité propre bénéficiant d'un des mécanismes de compensation prévus aux I, II et II bis du 3 de l'article 78 de la loi n° 2009-1673 du 30 décembre 2009 précitée ainsi qu'au III de l'article 79 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019 peut décider de procéder à cette réduction des attributions de compensation sur plusieurs années. Dans ce cas, cette diminution ne peut pas être supérieure, au titre d'une année, à la différence entre, d'une part, la réduction du produit global mentionnée au cinquième alinéa du présent 1° et, d'autre part, le montant de la compensation versée au titre de ces mécanismes de compensation.

1° bis Le montant de l'attribution de compensation et les conditions de sa révision peuvent être fixés librement par délibérations concordantes du conseil communautaire, statuant à la majorité des deux tiers, et des conseils municipaux des communes membres intéressées, en tenant compte du rapport de la commission locale d'évaluation des transferts de charges.

Ces délibérations peuvent prévoir d'imputer une partie du montant de l'attribution de compensation en section d'investissement en tenant compte du coût des dépenses d'investissement liées au renouvellement des équipements transférés, calculé par la commission locale d'évaluation des transferts de charges conformément au cinquième alinéa du IV.

A défaut d'accord, le montant de l'attribution est fixé dans les conditions figurant aux 2°, 4° et 5° ;

2° L'attribution de compensation est égale à la somme des produits mentionnés au I et aux 1 et 2 du I bis, de la fraction du produit net de la taxe sur la valeur ajoutée affectée aux communes mentionnée au XXIV de l'article 55 de la loi n° 2022-1726 du 30 décembre 2022 de finances pour 2023 et du produit de la taxe sur les surfaces commerciales prévue à l'article 3 de la loi n° 72-657 du 13 juillet 1972 instituant des mesures en faveur de certaines catégories de commerçants et artisans âgés, perçus par la commune l'année précédant celle de la première application du présent article, diminuée du coût net des charges transférées calculé dans les conditions définies au IV.

L'attribution de compensation est majorée du montant perçu par la commune la même année, d'une part, au titre de la part de la dotation forfaitaire prévue à l'article L. 2334-7 du code général des collectivités territoriales correspondant au montant antérieurement versé en application du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) diminué du pourcentage prévu au deuxième alinéa de l'article L. 5211-28-1 du code général des collectivités territoriales, et, d'autre part, au titre du montant des compensations, hors celui de la compensation prévue au IV bis de l'article 6 de la loi de finances pour 1987 (n° 86-1317 du 30 décembre 1986), allouées :

– en application du B de l'article 26 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002) ;

– en application de l'article 53 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003), sous réserve d'une délibération du conseil de l'établissement public de coopération intercommunale statuant à l'unanimité ;

– et, le cas échéant, en application du B de l'article 4 de la loi n° 96-987 du 14 novembre 1996 relative à la mise en œuvre du pacte de relance pour la ville ou du B de l'article 3 de la loi n° 96-1143 du 26 décembre 1996 relative à la zone franche de Corse.

L'attribution de compensation est minorée, le cas échéant, du montant des reversements, autorisés par l'article 11 de la loi n° 80-10 du 10 janvier 1980 portant aménagement de la fiscalité directe locale, perçus au profit de l'établissement public de coopération intercommunale l'année précédant celle de la première application de ces dispositions.

L'attribution de compensation est majorée du produit de la réduction de taux de taxe d'habitation prévue, selon le cas, au VII de l'article 1638 quater ou au IV de l'article 1638-0 bis par les bases de taxe d'habitation de la commune l'année de son rattachement à l'établissement public de coopération intercommunale.

Toutefois, lorsqu'une commune cesse d'appartenir à un établissement public de coopération intercommunale faisant application du régime fiscal du présent article pour adhérer à un autre établissement public de coopération intercommunale faisant application du même régime fiscal, le produit de cotisation foncière des entreprises est majoré du montant perçu, l'année de cette modification, par l'établissement public de coopération intercommunale auquel elle a cessé d'appartenir, au titre de la part de la dotation de compensation prévue à l'article L. 5211-28-1 du code général des collectivités territoriales correspondant au montant antérieurement versé en application du I du D de l'article 44 de la loi de finances pour 1999 précitée.

L'attribution de compensation est recalculée, dans les conditions prévues au IV, lors de chaque transfert de charge.

Tous les cinq ans, le président de l'établissement public de coopération intercommunale présente un rapport sur l'évolution du montant des attributions de compensation au regard des dépenses liées à l'exercice des compétences par l'établissement public de coopération intercommunale. Ce rapport donne lieu à un débat au sein de l'organe délibérant de l'établissement public de coopération intercommunale. Il est pris acte de ce débat par une délibération spécifique. Ce rapport est obligatoirement transmis aux communes membres de l'établissement public de coopération intercommunale.

2° bis (Abrogé)

3° (Abrogé)

4° (Abrogé)

5° 1. – Lorsqu'à la suite d'une fusion réalisée dans les conditions prévues à l'article L. 5211-41-3 du code général des collectivités territoriales, un établissement public de coopération intercommunale fait application du régime prévu au présent article et des dispositions de l'article 1638-0 bis, l'attribution de compensation versée ou perçue à compter de l'année où l'opération de fusion produit pour la première fois ses effets au plan fiscal est égale :

a) Pour les communes qui étaient antérieurement membres d'un établissement public de coopération intercommunale soumis au présent article : à l'attribution de compensation que versait ou percevait cet établissement public de coopération intercommunale l'année précédant celle où cette opération a produit pour la première fois ses effets au plan fiscal, sous réserve des dispositions de l'avant-dernier alinéa du 2° du présent V. Il peut être dérogé au présent a soit par délibérations concordantes de l'établissement public de coopération intercommunale et des communes intéressées dans les conditions du 1° bis, soit, uniquement les trois premières années d'existence du nouvel établissement public de coopération intercommunale par délibération de l'organe délibérant de l'établissement public de coopération intercommunale statuant à la majorité des deux tiers. Dans ce dernier cas, la révision ne peut pas avoir pour effet de minorer ou de majorer l'attribution de compensation de plus de 30 % de son montant, représentant au plus 5 % des recettes réelles de fonctionnement de la commune intéressée l'année précédant la révision ;

b) Pour les communes qui étaient antérieurement membres d'un établissement public de coopération intercommunale ne faisant pas application du présent article : au montant calculé conformément au 2° du présent V.

Lorsque la fusion s'accompagne d'un transfert ou d'une restitution de compétences, cette attribution de compensation est respectivement diminuée ou majorée du montant net des charges transférées, calculé dans les conditions définies au IV.

Un protocole financier général définit les modalités de détermination des attributions de compensation entre l'établissement public de coopération intercommunale fusionné et les communes.

A titre dérogatoire, les établissements publics de coopération intercommunale issus d'une fusion ou d'une modification de périmètre au 1er janvier 2010 et les conseils municipaux de leurs communes membres peuvent, par délibérations concordantes prises à la majorité qualifiée prévue au premier alinéa du II de l'article L. 5211-5 du code général des collectivités territoriales, procéder, avant le 31 décembre 2014, à la révision du montant de l'attribution de compensation.

2. – Lorsque, dans le cadre d'une modification de périmètre, de l'adhésion individuelle d'une commune ou d'une transformation dans les conditions prévues aux articles L. 5211-41-1 et L. 5214-26 du même code, un établissement public de coopération intercommunale est soumis au régime prévu au présent article et qu'il est fait application des dispositions de l'article 1638 quater, l'attribution de compensation versée ou perçue à compter de l'année où les opérations précitées ont produit pour la première fois leurs effets au plan fiscal est égale à :

a) Pour les communes qui étaient antérieurement membres d'un établissement public de coopération intercommunale soumis au présent article : à l'attribution de compensation que versait ou percevait cet établissement public de coopération intercommunale l'année précédant celle où les opérations précitées ont produit pour la première fois leurs effets au plan fiscal, sous réserve des dispositions de l'avant-dernier alinéa du 2° du présent V. Il peut être dérogé au présent a soit par délibérations concordantes de l'établissement public de coopération intercommunale et des communes intéressées dans les conditions du 1° bis, soit, uniquement les trois premières années d'existence du nouvel établissement public de coopération intercommunale par délibération de l'organe délibérant de l'établissement public de coopération intercommunale statuant à la majorité des deux tiers. Dans ce dernier cas, la révision ne peut pas avoir pour effet de minorer ou de majorer l'attribution de compensation de plus de 30 % de son montant, représentant au plus 5 % des recettes réelles de fonctionnement de la commune intéressée l'année précédant la révision ;

b) Pour les communes qui étaient antérieurement membres d'un établissement public de coopération intercommunale ne faisant pas application du présent article : au montant calculé conformément au 2° du présent V.

Lorsque l'adhésion d'une commune s'accompagne d'un transfert ou d'une restitution de compétences, cette attribution de compensation est respectivement diminuée ou majorée du montant net des charges transférées calculé dans les conditions définies au IV.

3 (Abrogé)

4. – L'attribution de compensation versée chaque année aux communes membres qui étaient antérieurement membres d'un établissement public de coopération intercommunale sans fiscalité propre est calculée dans les conditions prévues au 2° ;

5. – Un protocole financier général établi au plus tard au 31 décembre 2016 définit les modalités de détermination des attributions de compensation entre la métropole de Lyon et les communes situées sur son territoire ;

6° Les attributions de compensation fixées conformément aux 2°, 4°, 5° ou, le cas échéant, au 1° bis du présent V sont recalculées dans les conditions prévues au IV lors de chaque nouveau transfert de charges. Elles ne peuvent être indexées ;

7° Sous réserve de l'application du 5° du présent V, les établissements publics de coopération intercommunale soumis au présent article et les conseils municipaux de leurs communes membres peuvent procéder, par délibérations concordantes prises à la majorité qualifiée prévue au premier alinéa du II de l'article L. 5211-5 du code général des collectivités territoriales, à la diminution des attributions de compensation d'une partie des communes membres lorsque les communes concernées disposent d'un potentiel financier par habitant supérieur de plus de 20 % au potentiel financier par habitant moyen de l'ensemble des communes membres. Cette réduction de leurs attributions de compensation ne peut excéder 5 % du montant de celles-ci.

V bis. – 1. Pour les établissements publics de coopération intercommunale qui faisaient application au 31 décembre 2010 du présent article dans sa rédaction en vigueur à cette date, l'attribution de compensation versée chaque année aux communes qui en étaient membres à cette même date est égale à celle qui leur était versée en 2010, sans préjudice des dispositions prévues au V relatives à l'évolution de leur montant.

2. Pour les établissements publics de coopération intercommunale qui font application pour la première fois en 2011 du présent article, le montant de la compensation relais perçue en 2010 par la commune, conformément au II de l'article 1640 B, est substitué aux produits mentionnés au premier alinéa du 2° du V pour le calcul de l'attribution de compensation.

VI. (Abrogé)

VII. – Pour les communes membres d'un établissement public de coopération intercommunale soumis aux dispositions du présent article le taux à prendre en compte pour le calcul de la compensation visée au II de l'article 21 de la loi de finances pour 1992 (n° 91-1322 du 30 décembre 1991) est majoré, le cas échéant, du taux voté en 1991 par l'établissement public de coopération intercommunale précité. Lorsque les communes sont membres d'un établissement public de coopération intercommunale faisant application du présent article et ayant connu une modification de périmètre, quelle qu'en soit la nature, le taux à prendre en compte pour ce même calcul est majoré, le cas échéant, du taux voté en 1991 par l'établissement public de coopération intercommunale dont elles étaient membres préalablement à la fusion.

VIII. – 1° Les sommes versées aux communes en application du IV de l'article 6 de la loi de finances pour 1987 (n° 86-1317 du 30 décembre 1986) leur restent acquises lorsqu'elles deviennent membres d'un établissement public de coopération intercommunale soumis aux dispositions du présent article.

2° Les établissements publics de coopération intercommunale soumis aux dispositions du présent article bénéficient de la compensation prévue au IV bis de l'article 6 de la loi de finances pour 1987 précitée au lieu et place de leurs communes membres.

Pour les établissements publics de coopération intercommunale soumis en 2011 aux dispositions du présent article, le taux de taxe professionnelle à retenir est le taux moyen pondéré de taxe professionnelle constaté en 1986 dans l'ensemble des communes membres de l'établissement public de coopération intercommunale ; ce taux est, le cas échéant, majoré du taux de taxe professionnelle voté en 1986 par l'établissement public de coopération intercommunale qui a opté pour le régime fiscal prévu au présent article ou dont la communauté de communes est issue ; ces taux sont multipliés par 0,960.

Pour les établissements publics de coopération intercommunale soumis pour la première fois à compter de 2012 aux dispositions du présent article, la compensation est calculée en retenant le taux moyen pondéré des communes membres de l'établissement public de coopération intercommunale.

Pour l'application de l'avant-dernier alinéa du présent 2°, le taux moyen pondéré est déterminé par le rapport de la somme des compensations au titre de la réduction pour création d'établissement versées aux communes membres au titre de l'année précédant la première année d'application du présent article et de la somme des bases exonérées ou des abattements appliqués au titre de l'année précédant cette même première année d'application.

IX. – Les dispositions des I à VIII sont applicables aux communautés de communes ayant, avant le 31 décembre 2010, opté, en application du III de l'article 1609 quinquies C dans sa rédaction en vigueur jusqu'à cette date, pour l'application du présent article.

###### Section XIII quinquies : Taxes sur le produit de la valorisation des terrains nus et des immeubles bâtis 

###### Section XIII sexies : Taxe sur les plus-values de cession d'immeubles autres que des terrains à bâtir

**Art. 1609 nonies G**

I. – Il est institué une taxe sur les plus-values réalisées dans les conditions prévues aux articles 150 U et 150 UB à 150 UD par les personnes physiques ou les sociétés ou groupements qui relèvent des articles 8 à 8 ter et dans celles prévues à l'article 244 bis A par les contribuables non domiciliés fiscalement en France assujettis à l'impôt sur le revenu.

La taxe ne s'applique pas aux plus-values réalisées lors de la cession de terrains à bâtir ou de droits s'y rapportant.

II. – La taxe est assise sur le montant imposable des plus-values déterminé dans les conditions prévues, selon le cas, aux articles 150 V à 150 VE ou au II de l'article 244 bis A.

Elle est due par le cédant et exigible lors de la cession.

III. – La taxe est due à raison des plus-values imposables d'un montant supérieur à 50 000 €, selon le barème suivant appliqué au montant total de la plus-value imposable :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">MONTANT DE LA PLUS-VALUE IMPOSABLE</p></td><td><p align="center">MONTANT DE LA TAXE</p></td></tr><tr><td align="center"><p align="left">De 50 001 à 60 000</p></td><td align="center"> 2 % PV-(60 000-PV) × 1/ 20De</td></tr><tr><td align="center"><p align="left">60 001 à 100 000</p></td><td align="center"> 2 % PVDe</td></tr><tr><td align="center"><p align="left">100 001 à 110 000</p></td><td align="center"> 3 % PV-(110 000-PV) × 1/ 10De</td></tr><tr><td align="center"><p align="left">110 001 à 150 000</p></td><td align="center"> 3 % PVDe</td></tr><tr><td align="center"><p align="left">150 001 à 160 000</p></td><td align="center"> 4 % PV-(160 000-PV) × 15/ 100De</td></tr><tr><td align="center"><p align="left">160 001 à 200 000</p></td><td align="center"> 4 % PVDe</td></tr><tr><td align="center"><p align="left">200 001 à 210 000</p></td><td align="center"> 5 % PV-(210 000-PV) × 20/ 100De</td></tr><tr><td align="center"><p align="left">210 001 à 250 000</p></td><td align="center"> 5 % PVDe</td></tr><tr><td align="center"><p align="left">250 001 à 260 000</p></td><td align="center"> 6 % PV-(260 000-PV) × 25/ 100Supérieur</td></tr><tr><td align="center"><p align="left">à 260 000</p></td><td align="center"> 6 % PV</td></tr><tr><td colspan="2">(PV = montant de la plus-value imposable)</td></tr></tbody></table></div>IV. – Une déclaration, conforme à un modèle établi par l'administration, retrace les éléments servant à la liquidation de la taxe. Elle est déposée dans les conditions prévues aux 1°, 2° et 4° du I et au II de l'article 150 VG.</div>

V. – La taxe est versée lors du dépôt de la déclaration prévue au IV. Les I à II bis de l'article 150 VF, le second alinéa du I et les II et III de l'article 150 VH et le IV de l'article 244 bis A sont applicables.

VI. – La taxe est contrôlée sous les mêmes garanties et sanctions qu'en matière d'impôt sur le revenu.

###### Section XIV : Contribution additionnelle à l'imposition forfaitaire sur les entreprises de réseaux applicable aux stations radioélectriques

##### Chapitre I bis : Taxes sur le chiffre d'affaires et taxes diverses assimilées

###### Section I : Centre national du livre

###### Section II ter : Centre national de la musique

**Art. 1609 sexdecies C**

I. — Il est institué une taxe sur les locations en France de phonogrammes et de vidéomusiques destinés à l'usage privé du public dans le cadre d'une mise à disposition à la demande sur les réseaux en ligne.

Pour l'application de la taxe, est assimilée à une activité de location de phonogrammes ou de vidéomusiques la mise à la disposition du public d'un service offrant, à titre autre qu'accessoire, l'accès à titre onéreux ou à titre gratuit à des enregistrements phonographiques ou vidéomusicaux, sur demande individuelle formulée par un procédé de communication électronique. Le présent alinéa n'est pas applicable au service gratuit dont l'objet principal est d'assurer la fourniture d'informations relatives à des œuvres musicales et leur promotion auprès du public.

II. — Les services mentionnés au I sont réputés mis à la disposition du public en France lorsqu'ils sont effectués en faveur des personnes qui sont établies ou ont leur domicile ou leur résidence habituelle en France.

III. — Sont redevables de la taxe les personnes, qu'elles soient établies en France ou hors de France, qui encaissent les prix, les sommes ou les revenus mentionnés au IV.

A cette fin, les contreparties encaissées par une personne autre que le fournisseur qui sont reversées sont réputées être encaissées par le bénéficiaire de ce reversement.

Lorsque plusieurs personnes sont redevables au titre d'un même service mentionné au I, le montant de la taxe est établi séparément pour chacune d'elles à partir des seules contreparties qu'elle a encaissées.

IV. — La taxe est assise sur le montant hors taxe sur la valeur ajoutée :

1° Du prix acquitté par le public au titre des opérations mentionnées au I ;

2° Des sommes versées par les annonceurs et les parrains pour la diffusion de leurs messages publicitaires sur un service donnant ou permettant l'accès à des enregistrements phonographiques ou vidéomusicaux ou donnant accès gratuitement à des contenus créés par des utilisateurs privés à des fins de partage et d'échanges au sein de communautés d'intérêts. Ces sommes sont prises en compte à hauteur de 34 % de leur montant.

L'assiette est déterminée, chaque année civile, comme la fraction de la somme de ces montants excédant le seuil de 20 millions d'euros. Ce seuil est apprécié séparément pour chaque service mentionné au I. Lorsque plusieurs personnes sont redevables au titre d'un même service mentionné au même I, ce seuil est réparti entre ces redevables en proportion des montants encaissés.

V. — Le taux est fixé à 1,2 %.

VI. — Le fait générateur intervient à l'achèvement de l'année civile au cours de laquelle des prix, des sommes ou des revenus mentionnés au IV ont été encaissés.

La taxe est exigible à chaque encaissement des montants mentionnés au même IV intervenant à compter du dépassement du seuil mentionné au dernier alinéa dudit IV.

Elle est constatée, liquidée, recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

VII. — Le produit de la taxe est affecté au Centre national de la musique dans la limite d'un plafond annuel.

###### Section V : Contribution spéciale CDG-Express

###### Section VI : Taxe d'aéroport

###### Section VI bis : Taxe sur les nuisances sonores aériennes

###### Section VII : Contribution à la formation professionnelle des chefs d'entreprise individuelle exerçant une activité artisanale et bénéficiant du régime prévu à l'article L. 133-6-8 du code de la sécurité sociale

###### Section VII bis : Contribution supplémentaire à l'apprentissage

**Art. 1609 quinvicies**

I. – Il est institué une contribution supplémentaire à l'apprentissage.

Cette contribution est due par les entreprises d'au moins deux cent cinquante salariés qui sont redevables de la taxe d'apprentissage en application de l'article 1599 ter A et dont l'effectif salarié annuel, pour l'ensemble des catégories suivantes, est inférieur à un seuil :

1° Les salariés sous contrat de professionnalisation ou d'apprentissage et, pendant l'année suivant la date de fin du contrat de professionnalisation ou d'apprentissage, les salariés embauchés en contrat à durée indéterminée par l'entreprise à l'issue dudit contrat ;

2° Les personnes bénéficiant d'une convention industrielle de formation par la recherche.

Ce seuil est égal à 4 % de l'effectif salarié au cours de l'année de référence. Le respect du seuil est apprécié en calculant un pourcentage exprimant le rapport entre les effectifs des 1° et 2° du présent I et l'effectif salarié annuel. Ce seuil est porté à 5 % à compter des rémunérations versées en 2015.

Toutefois, l'entreprise dont l'effectif salarié annuel relevant des catégories définies aux mêmes 1° et 2° est supérieur ou égal à 3 % de l'effectif salarié annuel et a progressé d'au moins 10 % par rapport à l'année précédente est exonérée de la contribution supplémentaire à l'apprentissage due au titre des rémunérations versées l'année au cours de laquelle cette progression intervient.

II. – Cette contribution est assise sur les rémunérations retenues pour l'assiette de la taxe d'apprentissage en application des articles 1599 ter B et 1599 ter C.

Elle est calculée aux taux suivants :

1° 0,25 % lorsque le pourcentage mentionné à la seconde phrase du cinquième alinéa du I est inférieur à 1 % ; ce taux est porté à 0,3 % à compter de la contribution due au titre des rémunérations versées en 2013 et à 0,4 % à compter de celle due au titre des rémunérations versées en 2014. Lorsque l'effectif salarié annuel excède deux mille salariés, le taux de la contribution est égal à 0,4 % ; ce taux est porté à 0,5 % à compter de la contribution due au titre des rémunérations versées en 2013 et à 0,6 % à compter de celle due au titre des rémunérations versées en 2014 ;

2° 0,1 % lorsque ce pourcentage est au moins égal à 1 % et inférieur à 3 %. A compter de la contribution due au titre des rémunérations versées en 2015, ce taux est porté à 0,2 % lorsque le pourcentage est au moins égal à 1 % et inférieur à 2 % ;

3° 0,05 % lorsque ce pourcentage est au moins égal à 3 % et inférieur à 4 % et, à compter de la contribution due au titre des rémunérations versées en 2015, au moins égal à 3 % et inférieur à 5 %.

III. – A. – Pour l'application du présent article, l'effectif salarié est apprécié selon les modalités prévues au I de l'article L. 130-1 du code de la sécurité sociale.

Toutefois, par dérogation au même I, la période à retenir pour apprécier le nombre de salariés est l'année au titre de laquelle la contribution est due. En cas de franchissement du seuil de deux cent cinquante salariés ou du seuil de deux mille salariés, les dispositions du II du même article L. 130-1 sont applicables.

B. – Pour les entreprises visées à l'article L. 1251-2 du code du travail, les seuils définis au I s'apprécient sans prendre en compte les salariés titulaires d'un contrat de travail mentionné au 2° de l'article L. 1251-1 du même code et la contribution n'est pas due sur les rémunérations versées à ces salariés.

IV. – L'article 1599 ter K est applicable à cette contribution. Pour les établissements mentionnés à l'article 1599 ter J, les taux prévus au II sont réduits à 52 % de leur montant.

V. – Cette contribution est recouvrée dans les conditions prévues au III de l'article L. 6131-1 du code du travail.

###### Section VIII : Taxe pour le développement de la formation professionnelle dans les métiers de la réparation de l'automobile, du cycle et du motocycle

**Art. 1609 sexvicies**

I. – Il est institué, à compter du 1er janvier 2004, une taxe au profit de l'Association nationale pour la formation automobile. Elle concourt au financement de la formation professionnelle initiale, notamment de l'apprentissage, et de la formation professionnelle continue dans les métiers de la réparation de l'automobile, du cycle et du motocycle.

La taxe est due par les entreprises ayant une activité principale ou secondaire de réparation, d'entretien, de pose d'accessoires, de contrôle technique, d'échanges de pièces, et autres opérations assimilables, sur les véhicules automobiles, les cycles ou les motocycles, donnant lieu à facturation à des tiers.

Les entreprises qui bénéficient de la franchise prévue à l'article 293 B sont exonérées de la taxe.

Le produit de cette taxe contribue au développement de la formation professionnelle dans la branche considérée, particulièrement par le financement des investissements et du fonctionnement des centres de formation d'apprentis et des sections d'apprentissage, par la formation de personnels enseignants et de maîtres d'apprentissage ainsi que par l'acquisition de matériel technique et pédagogique.

II. – La taxe est assise sur le montant non plafonné des rémunérations retenues pour le calcul des cotisations de sécurité sociale, versées aux salariés concourant directement au fonctionnement des ateliers et services affectés aux activités visées au deuxième alinéa du I.

III. – Le taux de la taxe est fixé à 0,75 %.

IV. – Pour les redevables qui acquittent la taxe sur la valeur ajoutée selon les modalités prévues au premier alinéa du 2 de l'article 287 , la taxe est calculée sur les salaires tels qu'ils sont définis au II, versés au cours du dernier mois échu et acquittée sur l'annexe à chaque déclaration mensuelle de taxe sur la valeur ajoutée déposée au cours du mois suivant. Pour ceux des redevables mentionnés au dernier alinéa du 2 de l'article 287, la taxe est calculée sur les salaires versés au cours du dernier trimestre échu et acquittée sur l'annexe à la déclaration de taxe sur la valeur ajoutée déposée au cours du mois suivant la fin de chaque trimestre civil.

Pour les redevables qui acquittent la taxe sur la valeur ajoutée selon les modalités prévues au 3 de l'article 287, le montant de la taxe due est porté sur la déclaration mentionnée au premier alinéa de ce 3. Le montant de la taxe est calculé sur les salaires, tels qu'ils sont définis au II, versés au titre de l'année civile précédant celle du dépôt de cette déclaration.

La taxe est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires.

Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

V. – L'Association nationale pour la formation automobile est placée sous le contrôle économique et financier de l'Etat ; un membre du corps du contrôle général économique et financier est désigné par le ministre chargé du budget.

Un commissaire du Gouvernement auprès de l'association est désigné par le ministre chargé de l'éducation nationale en accord avec le ministre chargé de la formation professionnelle.

Les modalités d'exercice des attributions du membre du corps du contrôle général économique et financier et du commissaire du Gouvernement sont fixées par décret.

###### Section IX : Taxe d'abattage

###### Section XI : Prélèvements sur les jeux de loterie et les paris sportifs perçus au profit de l'Agence nationale du sport

**Art. 1609 novovicies**

Un prélèvement de 5,1 % est effectué sur le produit brut des jeux de loterie commercialisés en réseau physique de distribution et en ligne mentionnés au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises. Le produit brut des jeux est constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants. Les sommes engagées par les joueurs à compter du 1er janvier 2020 sont définies comme des sommes misées à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, y compris celles apportées par l'opérateur à titre gracieux. Les sommes versées ou à reverser aux gagnants sont constituées de l'ensemble des gains en numéraire ou en nature versés ou à reverser aux joueurs à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, à l'exclusion des sommes en numéraire ou en nature attribuées à titre gracieux à certains joueurs dans le cadre d'actions commerciales.

Pour le calcul du prélèvement, le montant du produit brut des jeux est multiplié par le rapport entre, d'une part, le montant des mises effectuées sur le jeu en France métropolitaine et dans les départements d'outre-mer et, d'autre part, le montant total des mises effectuées sur le jeu.

L'affectation du prélèvement est déterminée par le 1° de l'article L. 112-11-1 du code du sport.

L'exigibilité du prélèvement est constituée par la réalisation du ou des événements sur lesquels repose le jeu. Pour les jeux de loterie pour lesquels l'intervention du hasard est antérieure à la mise à disposition du support de jeu, l'exigibilité du prélèvement est constituée par l'affectation au jeu des mises engagées par les joueurs.

**Art. 1609 tricies**

Il est institué, pour les paris sportifs, un prélèvement assis sur le produit brut des jeux, constitué par la différence entre les sommes misées par les joueurs et les sommes versées ou à reverser aux gagnants. Les sommes engagées par les joueurs à compter du 1er janvier 2020 sont définies comme des sommes misées à compter de la date de réalisation du ou des événements sur lesquels repose le jeu. Les sommes versées ou à reverser aux gagnants sont constituées de l'ensemble des gains en numéraire ou en nature versés ou à reverser aux joueurs à compter de la date de réalisation du ou des événements sur lesquels repose le jeu, y compris les gains résultant de sommes apportées par l'opérateur, à condition que le joueur puisse en demander le versement en numéraire ou sur son compte de paiement.

Pour le calcul du prélèvement, le montant du produit brut des jeux est multiplié par le rapport entre, d'une part, le montant des mises effectuées sur le jeu en France métropolitaine et dans les départements d'outre-mer et, d'autre part, le montant total des mises effectuées sur le jeu.

Ce prélèvement est dû par la personne morale chargée de l'exploitation des jeux de paris sportifs commercialisés en réseau physique de distribution mentionnée au I de l'article 137 de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et par les personnes devant être soumises, en tant qu'opérateur de paris sportifs en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard.

Le taux de ce prélèvement est fixé à 6,6 % du produit des jeux pour les paris sportifs commercialisés en réseau physique de distribution et à 10,6 % pour les paris sportifs en ligne.

L'affectation du prélèvement est déterminée par le 2° de l'article L. 112-11-1 du code du sport.

L'exigibilité du prélèvement est constituée par la réalisation du ou des événements sur lesquels repose le jeu.

**Art. 1609 untricies**

Les prélèvements mentionnés aux articles 1609 novovicies et 1609 tricies sont déclarés et liquidés par les opérateurs de jeux ou de paris en ligne mentionnés à ces articles selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition prévu au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel l'exigibilité est intervenue ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel l'exigibilité est intervenue ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée et les assujettis non établis en France se prévalant d'un des régimes particuliers mentionnés aux articles 359 et 369 ter de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 de l'article 287 du présent code déposée auprès du service chargé du recouvrement dont relève le siège ou le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité est intervenue.

**Art. 1609 duotricies**

Les prélèvements mentionnés aux articles 1609 novovicies et 1609 tricies sont recouvrés et contrôlés selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

###### Section XII : Redevance sur les paris hippiques en ligne perçue au profit des sociétés de courses 

**Art. 1609 tertricies**

Il est institué une redevance perçue au profit des sociétés de courses, destinée à financer les missions de service public définies à l'article 2 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux. Cette redevance est assise sur le produit brut des jeux, tel que défini au premier alinéa de l'article 302 bis ZJ, issu des paris hippiques en ligne mentionnés à l'article 11 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne, au titre des courses organisées par des sociétés de courses françaises. Cette redevance est due par les sociétés devant être soumises, en tant qu'opérateurs de paris hippiques en ligne, à l'agrément mentionné à l'article 21 de la loi n° 2010-476 du 12 mai 2010 précitée.

Le taux de la redevance est fixé par décret. Il ne peut être inférieur à 22 % ni supérieur à 31 %.

L'exigibilité de cette redevance est constituée par la réalisation du ou des événements sur lesquels repose le jeu. Cette redevance est déclarée et liquidée selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition prévu au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel l'exigibilité est intervenue ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu à l'article 302 septies A, sur la déclaration annuelle mentionnée au 3 de l'article 287 déposée au titre de l'exercice au cours duquel l'exigibilité est intervenue ;

3° Pour les personnes non redevables de la taxe sur la valeur ajoutée et les assujettis non établis en France se prévalant d'un des régimes particuliers mentionnés aux articles 359 et 369 ter de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de la taxe sur la valeur ajoutée, sur l'annexe à la déclaration prévue au 1 de l'article 287 du présent code déposée auprès du service chargé du recouvrement dont relève le siège ou le principal établissement au plus tard le 25 du mois qui suit celui au cours duquel l'exigibilité est intervenue.

Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que la taxe sur la valeur ajoutée. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

Elle est affectée au prorata des enjeux misés sur chaque spécialité, trot et galop, aux sociétés-mères de courses de chevaux. Ces dernières tiennent une comptabilité distincte à laquelle est rattaché le produit de la redevance.

###### Section XIII :  Prélèvements sociaux sur les jeux et paris perçus au profit d'organismes divers concourant au financement de la protection sociale

**Art. 1609 quatertricies**

Les prélèvements sociaux sur les jeux et paris sont assis, déclarés, liquidés, recouvrés et contrôlés conformément aux dispositions des articles L. 137-20, L. 137-21, L. 137-22, L. 137-23, L. 137-25 et L. 137-26 du code de la sécurité sociale.

###### Section XIV : Contribution sur les activités privées de sécurité

##### Chapitre II : Contributions indirectes

###### Section III : Contributions perçues au profit de la Caisse nationale de l'assurance maladie  

**Art. 1613 bis**

I. – Les boissons constituées par :

a) Un mélange préalable de boissons ayant un titre alcoométrique acquis n'excédant pas 1,2 % vol. et de boissons alcooliques au sens du 2° de l'article L. 111-4 du code des impositions sur les biens et services,

ou

b) Un ou plusieurs produits soumis à l'accise sur les alcools mentionnés à l'article L. 313-2 du code des impositions sur les biens et services qui ne répondent pas aux définitions prévues aux règlements (UE) n° 2019/787 du Parlement européen et du Conseil du 17 avril 2019 et (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013, à l'exclusion des produits mentionnés par le règlement (UE) n° 251/2014 du Parlement européen et du Conseil du 26 février 2014, ainsi que les cidres et poirés répondant à la définition légale de ces boissons et commercialisés dans les conditions fixées par arrêté du ministre chargé du budget pris après avis du ministre chargé de l'agriculture, qui ne bénéficient pas d'indications géographiques protégées ou d'attestations de spécificité au sens de la réglementation communautaire, et qui contiennent plus de 35 grammes de sucre ou une édulcoration équivalente par litre exprimée en sucre inverti,

font l'objet d'une taxe perçue au profit de la Caisse nationale de l'assurance maladie dès lors que la boisson obtenue présente un titre alcoométrique acquis de plus de 1,2 % vol. et inférieur à 12 % vol.

II. — Le tarif de la taxe mentionnée au I est fixé à :

1° 3 € par décilitre d'alcool pur pour les boissons relevant des catégories fiscales des vins ou des autres boissons fermentées au sens de l'article L. 313-15 du code des impositions sur les biens et services ;

2° 11 € par décilitre d'alcool pur pour les autres boissons.

Les produits exonérés de l'accise sur les alcools en application des articles L. 313-7 à L. 313-14, L. 313-32, L. 313-34, L. 313-36 et L. 313-36-1 du code des impositions sur les biens et services sont également exonérés de la taxe prévue au I du présent article.

III. — Les règles relatives au fait générateur, à l'exigibilité, aux personnes soumises aux obligations fiscales et à la constatation et au paiement de la taxe sont celles applicables à l'accise sur les alcools à laquelle sont soumis les produits mentionnés au I et qui sont déterminées aux sections 2 et 4 à 7 du chapitre III du titre Ier du livre III du code des impositions sur les biens et services.

IV. — Les règles relatives au contrôle, au recouvrement et au contentieux de la taxe sont celles applicables à l'accise sur les alcools mentionnées à la section 8 du chapitre III du titre Ier du livre III du code des impositions sur les biens et services.

V. – Le produit de cette taxe est versé à l'Agence centrale des organismes de sécurité sociale.

###### Section IV : Taxe destinée au financement des prestations d’assurance maladie, invalidité et maternité du régime de protection sociale des non-salariés agricoles 

####### OA : Boissons non alcoolisées

**Art. 1613 ter**

I. — Il est institué une contribution perçue sur les boissons et préparations liquides pour boissons destinées à la consommation humaine :

1° Relevant des codes NC 2009 et NC 2202 du tarif des douanes ;

2° Contenant des sucres ajoutés ;

3° Conditionnées dans des récipients destinés à la vente au détail soit directement, soit par l'intermédiaire d'un professionnel ou préalablement assemblées et présentées dans des récipients non destinés à la vente au détail afin d'être consommables en l'état ;

4° Qui ne sont pas des boissons alcooliques au sens du 2° de l'article L. 111-4 du code des impositions sur les biens et services.

Sont exclus du périmètre de cette contribution les laits infantiles premier et deuxième âges, les laits de croissance, les produits de nutrition entérale pour les personnes malades et les boissons à base de soja avec au minimum 2,9 % de protéines issues de la graine de soja.

I bis. — La contribution est due par la personne qui réalise la première livraison des produits mentionnés au I, à titre gratuit ou onéreux, en France, en dehors des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton, à raison de cette première livraison.

Est assimilée à une livraison la consommation de ces produits dans le cadre d'une activité économique.

La contribution est exigible lors de cette livraison.

II. — Le tarif de la contribution mentionnée au I est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>QUANTITÉ DE SUCRE<br/> (en kg de sucres ajoutés par hl de boisson)</th><th> TARIF APPLICABLE<br/> (en euros par hl de boisson)</th></tr><tr><td align="center"> Inférieure ou égale à 1</td><td align="center"> 3,17</td></tr><tr><td align="center"> 2</td><td align="center"> 3,7</td></tr><tr><td align="center"> 3</td><td align="center"> 4,22</td></tr><tr><td align="center"> 4</td><td align="center"> 4,74</td></tr><tr><td align="center"> 5</td><td align="center"> 5,8</td></tr><tr><td align="center"> 6</td><td align="center"> 6,86</td></tr><tr><td align="center"> 7</td><td align="center"> 7,91</td></tr><tr><td align="center"> 8</td><td align="center"> 10,02</td></tr><tr><td align="center"> 9</td><td align="center"> 12,13</td></tr><tr><td align="center"> 10</td><td align="center"> 14,23</td></tr><tr><td align="center"> 11</td><td align="center"> 16,34</td></tr><tr><td align="center"> 12</td><td align="center"> 18,45</td></tr><tr><td align="center"> 13</td><td align="center"> 20,56</td></tr><tr><td align="center"> 14</td><td align="center"> 22,67</td></tr><tr><td align="center"> 15</td><td align="center"> 24,78</td></tr></tbody></table></div></div>

Au-delà de quinze kilogrammes de sucres ajoutés par hectolitre de boisson, le tarif applicable par kilogramme supplémentaire est fixé à 2,10 € par hectolitre de boisson.

Pour le calcul de la quantité en kilogrammes de sucres ajoutés, celle-ci est arrondie à l'entier le plus proche. La fraction de sucre ajouté égale à 0,5 est comptée pour 1.

Les tarifs mentionnés dans le tableau du deuxième alinéa et au troisième alinéa du présent II sont relevés au 1er janvier de chaque année, à compter du 1er janvier 2019, dans une proportion égale au taux de croissance de l'indice des prix à la consommation hors tabac de l'avant-dernière année. Ces montants sont exprimés avec deux chiffres après la virgule, le deuxième chiffre étant augmenté d'une unité si le chiffre suivant est égal ou supérieur à cinq.

III. — (Abrogé).

IV. — 1. Les livraisons de produits expédiés ou transportés hors de France par le redevable, ou pour son compte, sont exonérées.

2. Les livraisons de produits en France par le redevable à une personne qui les destine, dans le cadre de son activité commerciale, à une expédition ou un transport hors de France peuvent être effectuées en suspension de contribution.

A cette fin, l'acquéreur établit, au plus tard à la date de facturation, une attestation en double exemplaire certifiant que le produit est destiné à être expédié ou transporté hors de France et comportant la mention du recours au régime de suspension. Un exemplaire est remis au fournisseur.

En cas de recours au régime de suspension, si les produits ne sont pas expédiés ou transportés hors de France, la contribution est exigible auprès de l'acquéreur dès que les produits sont affectés à une autre destination, au plus tard lors de leur livraison en France ou de tout événement rendant l'expédition ou le transport hors de France impossible.

3. Pour l'application du présent IV, une expédition ou un transport hors de France s'entend de l'expédition ou du transport des produits en dehors du territoire national ou à destination des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton.

V. — A. — La contribution est déclarée et liquidée par le redevable selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel la contribution est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu aux articles 302 septies A et 298 bis, sur la déclaration annuelle mentionnée au 3 de l'article 287 ou au I de l'article 298 bis déposée au titre de l'exercice au cours duquel la contribution est devenue exigible ;

3° Dans tous les autres cas, sur l'annexe à la déclaration prévue au 1 de l'article 287, déposée auprès du service de recouvrement dont relève le siège ou le principal établissement du redevable, au plus tard le 25 avril de l'année qui suit celle au cours de laquelle la contribution est devenue exigible.

B. — La contribution est acquittée lors du dépôt de la déclaration mentionnée au A. Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

C. — Les redevables conservent, à l'appui de leur comptabilité, l'information des volumes mensuels afférents à chacun des tarifs de la contribution, à chacune des exemptions mentionnées au dernier alinéa du I, à chacune des exonérations et livraisons en suspension mentionnées au IV ainsi qu'aux produits non livrés dont ils ne disposent plus.

Ces informations et les attestations mentionnées au 2 du même IV sont tenues à la disposition de l'administration et lui sont communiquées à première demande.

D. — Il appartient au redevable de démontrer que les quantités de sucres comprises dans les produits taxés et non prises en compte dans le calcul de l'impôt ne sont pas des sucres ajoutés. A défaut, le redevable est tenu au paiement du complément d'impôt, y compris dans les situations mentionnées au dernier alinéa du 2 du IV.

E. — Les A à C du présent V s'appliquent également à toute personne acquérant les produits en suspension de contribution en application du 2 du IV, pour les quantités concernées.

F. — Lorsque le redevable, ou la personne mentionnée au E, n'est pas établi dans un Etat membre de l'Union européenne ou dans l'un des Etats mentionnés au 1° du I de l'article 289 A, il fait accréditer auprès du service des impôts compétent, dans les conditions prévues au IV du même article, un représentant assujetti à la taxe sur la valeur ajoutée établi en France qui s'engage à remplir les formalités au nom et pour le compte du représenté et, le cas échéant, à acquitter la contribution à sa place.

VI. — Le produit de la contribution régie par le présent article est affecté à la branche mentionnée au 2° de l'article L. 722-8 du code rural et de la pêche maritime.

**Art. 1613 quater**

I. — Il est institué une contribution sur les boissons autres que les boissons alcooliques au sens du 2° de l'article L. 111-4 du code des impositions sur les biens et services mentionnées au II.

I bis. — La contribution est due par la personne qui réalise la première livraison des produits mentionnés au I, à titre gratuit ou onéreux, en France, en dehors des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton, à raison de cette première livraison.

Est assimilée à une livraison la consommation de ces produits dans le cadre d'une activité économique.

La contribution est exigible lors de cette livraison.

II. — Le montant de la contribution est fixé à :

1° 0,54 € par hectolitre pour les eaux minérales naturelles ou artificielles, eaux de source et autres eaux potables, eaux de laboratoire filtrées, stérilisées ou pasteurisées, ainsi que pour les boissons autres que les sirops, les jus de fruits ou de légumes et les nectars de fruits, lorsque ces produits sont livrés en fûts, bouteilles ou boîtes ;

2° 3,17 € par hectolitre pour les produits contenant des édulcorants de synthèse, relevant des codes 2009 et 2202 de la nomenclature combinée du tarif des douanes, sans être des denrées destinées à des fins médicales spéciales ou des aliments hyperprotéinés destinés aux personnes dénutries, lorsque ces produits sont conditionnés dans des récipients destinés à la vente au détail soit directement, soit par l'intermédiaire d'un professionnel, ou sont préalablement assemblés et présentés dans des récipients non destinés à la vente au détail afin d'être consommables en l'état. Ce montant est relevé au 1er janvier de chaque année, dans une proportion égale au taux de croissance de l'indice des prix à la consommation hors tabac de l'avant-dernière année. Il est exprimé avec deux chiffres après la virgule, le second chiffre étant augmenté d'une unité si le chiffre suivant est égal ou supérieur à cinq ;

Pour les produits relevant à la fois du 1° et du 2°, chacun des deux montants est dû.

III. — (Abrogé).

IV. — 1. Les livraisons de produits expédiés ou transportés hors de France par le redevable, ou pour son compte, sont exonérées.

2. Les livraisons de produits en France par le redevable à une personne qui les destine, dans le cadre de son activité commerciale, à une expédition ou un transport hors de France peuvent être effectuées en suspension de contribution.

A cette fin, l'acquéreur établit, au plus tard à la date de facturation, une attestation en double exemplaire certifiant que le produit est destiné à être expédié ou transporté hors de France et comportant la mention du recours au régime de suspension. Un exemplaire est remis au fournisseur.

En cas de recours au régime de suspension, si les produits ne sont pas expédiés ou transportés hors de France, la contribution est exigible auprès de l'acquéreur dès que les produits sont affectés à une autre destination, au plus tard lors de leur livraison en France ou de tout événement rendant leur expédition ou leur transport hors de France impossible.

3. Pour l'application du présent IV, une expédition ou un transport hors de France s'entend de l'expédition ou du transport des produits en dehors du territoire national ou à destination des collectivités régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie, des Terres australes et antarctiques françaises et de l'île de Clipperton.

V. — A. — La contribution est déclarée et liquidée par le redevable, séparément pour chacun des deux montants prévus au II, selon les modalités suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287, sur l'annexe à la déclaration mentionnée au 1 du même article 287 déposée au titre du mois ou du trimestre au cours duquel la contribution est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime simplifié d'imposition prévu aux articles 302 septies A et 298 bis, sur la déclaration annuelle mentionnée au 3 de l'article 287 ou au I de l'article 298 bis déposée au titre de l'exercice au cours duquel la contribution est devenue exigible ;

3° Dans tous les autres cas, sur l'annexe à la déclaration prévue au 1 de l'article 287, déposée auprès du service de recouvrement dont relève le siège ou le principal établissement du redevable, au plus tard le 25 avril de l'année qui suit celle au cours de laquelle la contribution est devenue exigible.

B. — La contribution est acquittée lors du dépôt de cette déclaration. Elle est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces mêmes taxes.

C. — Les redevables conservent, à l'appui de leur comptabilité, l'information des volumes mensuels afférents à chaque tarif de la contribution et à chacune des exonérations et livraisons en suspension mentionnées au IV ainsi qu'aux produits non livrés dont ils ne disposent plus.

Ces informations et les attestations mentionnées au 2 du même IV sont tenues à la disposition de l'administration et lui sont communiquées à première demande.

D. — Les A à C du présent V s'appliquent également à toute personne acquérant les produits en suspension de contribution en application du 2 du IV, pour les quantités concernées.

E. — Lorsque le redevable, ou la personne mentionnée au D, n'est pas établi dans un Etat membre de l'Union européenne ou dans l'un des Etats mentionnés au 1° du I de l'article 289 A, il fait accréditer auprès du service des impôts compétent, dans les conditions prévues au IV du même article, un représentant assujetti à la taxe sur la valeur ajoutée établi en France qui s'engage à remplir les formalités au nom et pour le compte du représenté et, le cas échéant, à acquitter la contribution à sa place.

VI. — Le produit de la contribution mentionnée au I est affecté à la branche mentionnée au 2° de l'article L. 722-8 du code rural et de la pêche maritime, à l'exception de la part affectée en application du 4° bis de l'article L. 731-3 du même code.

####### J : Farines

###### Section V : Taxe affectée à l'Etablissement national des produits de l'agriculture et de la mer (FranceAgrimer)

##### Chapitre III : Enregistrement, publicité foncière et timbre

###### Section I : Taxes à percevoir pour l'alimentation du fonds commun des accidents du travail agricole

**Art. 1622**

Les organismes assureurs contribuent au financement des dépenses mentionnées à l'article L. 753-1 du code rural et de la pêche maritime. Cette contribution est calculée au prorata du nombre de personnes assurées auprès de chacun d'eux à la date du 31 mars 2002, en application de l'article L. 752-1 du code rural, dans sa rédaction antérieure au 1er avril 2002, et au prorata du nombre de personnes assurées auprès de chacun d'eux à la date du 31 mars 2002 en application de l'article L. 752-22 du code rural dans sa rédaction antérieure au 1er avril 2002.

Le montant total de ces contributions est égal à la moitié de la prévision de dépenses mentionnées au même article L. 753-1 au titre de l'année, corrigée de la moitié des insuffisances ou excédents constatés au titre de l'année précédente. Il est fixé chaque année par arrêté conjoint des ministres chargés du budget et de l'agriculture, dans la limite d'un plafond annuel de 24 millions d'euros.

Le recouvrement de ces contributions forfaitaires est effectué auprès des organismes assureurs par l'Etat. Les organismes concernés effectuent avant le 30 juin de chaque année la déclaration du nombre de personnes assurées. Ces organismes acquittent et liquident les contributions selon les modalités suivantes :

1° Les redevables de la taxe sur la valeur ajoutée acquittent deux acomptes correspondant chacun à 40 % de la contribution de l'année précédente. Ces acomptes sont déclarés sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de mars ou du premier trimestre et du mois de juin ou du second trimestre. Le solde résultant de la différence entre le montant total de la contribution due au titre de l'année en cours et les deux acomptes précédemment versés est déclaré et acquitté sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au titre du mois de septembre ou du troisième trimestre ;

2° Les non-redevables de la taxe sur la valeur ajoutée acquittent deux acomptes correspondant chacun à 40 % de la contribution de l'année précédente. Ces acomptes sont déclarés sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée auprès du service chargé du recouvrement dont relève le siège social ou le principal établissement au plus tard le 25 avril et le 25 juillet. Le solde résultant de la différence entre le montant de la contribution due au titre de l'année en cours et les deux acomptes précédemment versés est déclaré et acquitté sur l'annexe à la déclaration mentionnée au 1 de l'article 287 déposée au plus tard le 25 octobre.

Les contributions sont recouvrées et contrôlées selon les procédures et sous les mêmes sanctions, garanties et privilèges que les taxes sur le chiffre d'affaires. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ces taxes.

Les modalités de déclaration auxquelles sont astreints les organismes assureurs et les mesures nécessaires à l'application du présent article sont fixées par décret.

**Art. 1623**

Les ordonnances, jugements et arrêts allouant des rentes, en exécution du chapitre Ier du titre V du livre VII du code rural et de la pêche maritime, doivent indiquer si le chef d'entreprise est ou non assuré.

###### Section I bis : Droit de timbre et taxes assimilées perçus au profit de l'Agence nationale des titres sécurisés

**Art. 1628 bis**

En cas de non-présentation de la carte nationale d'identité en vue de son renouvellement, celui-ci est soumis à un droit de timbre dont le tarif est fixé à 25 €.

###### Section I quater : Fonds de garantie des assurances obligatoires de dommages 

###### Section II : Fonds de garantie des assurances obligatoires de dommages 

**Art. 1629**

Les règles d'assiette, les taux, la liquidation et le recouvrement de la contribution pour l'alimentation du fonds de garantie des assurances obligatoires de dommages des responsables d'accidents non assurés sont définis aux articles L. 421-4, L. 421-4-1 et L. 421-4-2 du code des assurances.

###### Section III : Fonds de garantie des victimes des actes de 
terrorisme et d'autres infractions

**Art. 1630**

Conformément à l'article L. 422-1 du code des assurances, le prélèvement sur les contrats d'assurance de biens qui alimente le fonds de garantie des victimes d'actes de terrorisme et d'autres infractions est recouvré et contrôlé suivant les mêmes règles, sous les mêmes garanties et les mêmes sanctions que la taxe sur les conventions d'assurance prévue aux articles 991 et suivants du présent code. Les réclamations sont présentées, instruites et jugées selon les règles applicables à cette même taxe.

###### Section V : Fonds national de gestion des risques en agriculture 

**Art. 1635 bis A**

Les contributions additionnelles aux primes ou cotisations afférentes à certaines conventions d'assurance alimentant le Fonds national de gestion des risques en agriculture, dans la limite d'un plafond annuel, sont établies, liquidées et recouvrées conformément à l'article L. 361-2 du code rural et de la pêche maritime.

###### Section V bis : Fonds de garantie des calamités agricoles dans les départements d'outre-mer

**Art. 1635 bis AA**

Il est perçu au profit du fonds de garantie des calamités agricoles dans les départements d'outre-mer institué par l'article L. 371-6 du code rural et de la pêche maritime, une contribution additionnelle aux primes ou cotisations d'assurance afférentes aux conventions d'assurance couvrant à titre exclusif ou principal les dommages aux sols, récoltes, cultures, bâtiments, et au cheptel mort ou vif affectés aux exploitations agricoles.

La contribution additionnelle est assise sur la totalité des primes ou cotisations. Elle est liquidée et recouvrée selon les mêmes règles, sous les mêmes garanties et les mêmes sanctions que la taxe annuelle sur les conventions d'assurance prévue à l'article 991. Son taux est fixé par la loi de finances et ne peut être supérieur à 10 %.

###### Section V quater : Fonds de prévention des risques naturels majeurs

###### Section V quinquies : Droits perçus au profit de la Caisse nationale de l'assurance maladie  

**Art. 1635 bis AE**

I. – Est subordonné au paiement d'un droit perçu au profit de la Caisse nationale de l'assurance maladie le dépôt auprès de l'agence mentionnée à l'article L. 5311-1 du code de la santé publique de chaque :

1° Demande d'enregistrement mentionnée aux articles L. 5121-13 et L. 5121-14 du même code, de chaque demande de renouvellement ou de chaque demande ou notification de modification de cet enregistrement ;

2° Demande d'enregistrement mentionnée à l'article L. 5121-14-1 du même code, de chaque demande de renouvellement ou de chaque demande ou notification de modification de cet enregistrement ;

3° Demande d'autorisation de mise sur le marché mentionnée à l'article L. 5121-8 du même code ou de chaque demande de renouvellement ou de chaque demande ou notification de modification de cette autorisation.

Ne sont pas subordonnées au paiement du droit certaines modifications mineures de type I A mentionnées au 2 de l'article 2 du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires portant sur des informations de nature administrative et technique et ne nécessitant pas une expertise scientifique. Un décret en Conseil d'Etat en fixe la liste ;

4° Demande de reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen d'une autorisation de mise sur le marché, délivrée par le directeur général de l'agence mentionnée à l'article L. 5311-1, mentionnée à l'article L. 5121-8 du même code ou de chaque demande ou notification de modification de cette autorisation.

Ne sont pas subordonnées au paiement du droit certaines modifications mineures de type I A mentionnées au 2 de l'article 2 du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires portant sur des informations de nature administrative et technique et ne nécessitant pas une expertise scientifique. Un décret en Conseil d'Etat en fixe la liste ;

5° Demande d'autorisation d'importation parallèle conformément à l'article L. 5124-13 du même code et de chaque demande de modification ou de renouvellement de cette autorisation ;

6° Demande de visa ou de renouvellement de visa de publicité, mentionné aux articles L. 5122-8 et L. 5122-9 du même code ;

7° Demande d'autorisation ou de renouvellement d'autorisation de publicité, mentionnée aux articles L. 5213-4 et L. 5223-3 du même code.

II. – Le montant du droit dû à raison des dépôts mentionnés au I est fixé par décret dans la limite maximale de :

a) 7 600 € pour les demandes mentionnées au 1° du I ;

b) 21 000 € pour les demandes mentionnées au 2° du I ;

c) 60 000 € pour les demandes mentionnées au premier alinéa du 3°, au 4° et au 5° du I ;

d) 1 200 € pour les demandes mentionnées aux 6° et 7° du I.

III. – Le versement du droit s'effectue par virement. Il est accompagné d'une déclaration dont le modèle est fixé par l'administration. Le droit est recouvré et contrôlé selon les mêmes garanties et sanctions qu'en matière de droits d'enregistrement. L'administration atteste du versement. A défaut de production de l'attestation de versement à l'appui de son dépôt à l'agence ou en cas de versement d'un montant insuffisant, le dossier de la demande est réputé incomplet.

Lorsque le dossier d'une demande mentionnée au I est complet, le droit versé n'est restituable qu'à concurrence de la fraction de son montant dont l'agence a antérieurement constaté l'insuffisance de versement.

**Art. 1635 bis AF**

I. – Est subordonné au paiement d'un droit perçu au profit de la Caisse nationale de l'assurance maladie le dépôt de toute demande d'inscription, de renouvellement d'inscription ou de modification d'inscription d'un médicament mentionné à l'article L. 5121-8 du code de la santé publique sur la liste des spécialités pharmaceutiques remboursables mentionnée au premier alinéa de l'article L. 162-17 du code de la sécurité sociale ou sur la liste des médicaments pris en charge et utilisés par les collectivités publiques, dans les conditions mentionnées aux articles L. 5123-2 à L. 5123-4 du code de la santé publique.

II. – Le montant de ce droit est fixé, dans la limite de 5 600 €, par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Le montant du droit perçu à l'occasion d'une demande de renouvellement d'inscription ou de modification d'inscription est fixé, dans les mêmes conditions, dans les limites respectives de 60 % et de 20 % du droit perçu pour une demande d'inscription.

III. – Le versement du droit est accompagné d'une déclaration conforme au modèle prescrit par l'administration. Ce droit est recouvré et contrôlé selon les mêmes garanties et sanctions qu'en matière de droits d'enregistrement.

**Art. 1635 bis AG**

I. – Est subordonné au paiement d'un droit perçu au profit de la Caisse nationale de l'assurance maladie le dépôt de toute demande d'inscription, de renouvellement d'inscription ou de modification d'inscription d'un produit de santé sur la liste prévue au I de l'article L. 165-11 du code de la sécurité sociale.

II. – Le montant de ce droit est fixé, dans la limite de 5 600 €, par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale.

III. – Le versement du droit est accompagné d'une déclaration conforme au modèle prescrit par l'administration. Ce droit est recouvré et contrôlé selon les mêmes garanties et sanctions qu'en matière de droits d'enregistrement.

**Art. 1635 bis AH**

I. – Est subordonné au paiement d'un droit perçu au profit de la Caisse nationale de l'assurance maladie le dépôt de toute demande d'inscription, de renouvellement d'inscription ou de modification d'inscription d'un dispositif médical à usage individuel sur la liste prévue à l'article L. 165-1 du code de la sécurité sociale ou d'une activité de télésurveillance médicale sur la liste prévue à l'article L. 162-52 du même code.

II. – Le montant de ce droit est fixé, dans la limite de 5 600 €, par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale.

III. – Le versement du droit est accompagné d'une déclaration conforme au modèle prescrit par l'administration. Ce droit est recouvré et contrôlé selon les mêmes garanties et sanctions qu'en matière de droits d'enregistrement.

###### Section IX : Association pour le développement de la formation professionnelle dans les transports

###### Section X : Droit de timbre perçu au profit de l'Office français de la biodiversité

**Art. 1635 bis N**

Pour la validation du permis de chasser, il est perçu un droit de timbre annuel de 9 € au profit des agences de l'eau. Ce droit de timbre est toutefois affecté à hauteur de 4 € aux fédérations départementales des chasseurs, lorsque les redevances cynégétiques sont encaissées par un régisseur de recettes de l'Etat placé auprès d'elles.

Le droit de timbre est recouvré par un comptable public de l'Etat ou un régisseur de recettes de l'Etat placé auprès d'une fédération départementale ou interdépartementale de chasseurs et habilité, selon les modalités et sous les sûretés, garanties et sanctions applicables en matière de droits de timbre.

Un décret détermine les modalités du versement du produit de ce droit de timbre à l'une des agences de l'eau créées en application de l'article L. 213-8-1 du code de l'environnement.

###### Section XII : Droit affecté au fonds d'indemnisation de la profession d'avoués près les cours d'appel

**Art. 1635 bis P**

Il est institué un droit d'un montant de 225 € dû par les parties à l'instance d'appel lorsque la constitution d'avocat est obligatoire devant la cour d'appel. Le droit est acquitté par l'avocat postulant pour le compte de son client par voie électronique. Il n'est pas dû par la partie bénéficiaire de l'aide juridictionnelle.

Le produit de ce droit est affecté au fonds d'indemnisation de la profession d'avoués près les cours d'appel.

Ce droit est perçu jusqu'au 31 décembre 2026.

Les modalités de perception et les justifications de l'acquittement de ce droit sont fixées par décret en Conseil d'Etat.

###### Section XIII :  Contribution pour l'aide juridique

##### Chapitre IV : Dispositions communes

**Art. 1635 ter**

I. – (Sans objet)

II. – Sauf dispositions contraires, les droits, taxes, redevances et autres impositions perçus, à quelque titre que ce soit, au profit de comptes, fonds ou organismes divers et dont le recouvrement est confié à une administration d'Etat sont perçus suivant les règles, sous les garanties et sous les sanctions prévues pour le recouvrement des taxes ou impôts auxquels ces droits, taxes, redevances ou impositions sont rattachés par arrêtés du ministre de l'économie et des finances.

#### Titre IV : Impositions perçues au profit des collectivités territoriales et des établissements publics de coopération intercommunale

##### Chapitre Ier

###### Section 1 : Taxe d'aménagement

####### Sous-section I : Généralités

**Art. 1635 quater A**

I. — 1° Sauf délibération contraire, prise dans les conditions prévues au VI de l'article 1639 A bis, une taxe d'aménagement, destinée à pourvoir aux dépenses mentionnées aux articles L. 331-1 et L. 331-2 du code de l'urbanisme, est instituée dans les communes dotées d'un plan local d'urbanisme ou d'un plan d'occupation des sols.

Toutefois, les établissements publics de coopération intercommunale mentionnés au 1 du IX de l'article 1379-0 bis sont substitués aux communes mentionnées au premier alinéa du présent 1° pour l'institution de la taxe d'aménagement ;

2° Les communes autres que celles mentionnées au premier alinéa du 1°, les départements et la région d'Ile-de-France peuvent, par une délibération prise dans les conditions prévues au VI de l'article 1639 A bis, instituer la taxe mentionnée au 1° afin de pourvoir, chacun pour ce qui le concerne, aux dépenses mentionnées aux articles L. 331-1, L. 331-2, L. 331-3 et L. 331-4 du code de l'urbanisme.

II. — Les établissements publics de coopération intercommunale mentionnés au 2 du IX de l'article 1379-0 bis compétents en matière de plan local d'urbanisme peuvent se substituer à leurs communes membres, avec leur accord exprimé dans les conditions prévues au II de l'article L. 5211-5 du code général des collectivités territoriales, pour instituer la taxe d'aménagement par délibération prise dans les conditions prévues au VI de l'article 1639 A bis.

III. — Les délibérations mentionnées aux I et II ne peuvent être rapportées pendant une durée de trois ans à compter de l'année qui suit celle de la délibération.

####### Sous-section 2 : Opérations et personnes imposables 

**Art. 1635 quater B**

Les opérations d'aménagement et les opérations de construction, de reconstruction et d'agrandissement des bâtiments, installations ou aménagements de toute nature soumises à un régime d'autorisation en vertu du code de l'urbanisme donnent lieu au paiement de la taxe d'aménagement mentionnée à l'article 1635 quater A, sous réserve des articles 1635 quater D et 1635 quater E.

Donnent également lieu au paiement de la taxe d'aménagement les opérations de construction soumises à déclaration préalable ou à permis de construire qui ont pour effet de changer la destination des locaux mentionnés au 3° du I de l'article 1635 quater D.

**Art. 1635 quater C**

Le redevable de la taxe d'aménagement est la personne bénéficiaire de l'autorisation mentionnée à l'article 1635 quater B à la date d'exigibilité de celle-ci ou, en cas de construction sans autorisation ou en infraction aux obligations résultant de l'autorisation de construire ou d'aménager, la personne responsable de la construction.

####### Sous-section 3 : Exonérations de plein droit et facultatives 

**Art. 1635 quater D**

I. — Sont exonérés de la taxe d'aménagement :

1° Les constructions et aménagements destinés à être affectés à un service public ou d'utilité publique, dont la liste est fixée par décret en Conseil d'Etat. Le bénéfice de l'exonération est subordonné à la condition que l'organisme constructeur s'engage, pour lui et ses ayants cause, à conserver à la construction la même affectation pendant une durée minimale de cinq ans à compter de l'achèvement de cette construction ;

2° Les constructions de locaux d'habitation et d'hébergement ainsi que de leurs annexes mentionnés aux articles 278 sexies et 296 ter et, en Guyane et à Mayotte, les constructions de mêmes locaux, dès lors qu'elles sont financées dans des conditions définies par décret ;

3° Dans les exploitations et coopératives agricoles, les surfaces de plancher des serres de production, celles des locaux destinés à abriter les récoltes, à héberger les animaux, à ranger et à entretenir le matériel agricole, celles des locaux de production et de stockage des produits à usage agricole, ainsi que celles des locaux de transformation et de conditionnement des produits provenant de l'exploitation ;

4° Dans les centres équestres de loisir, les surfaces des bâtiments affectées aux activités équestres ;

5° Les constructions et aménagements réalisés dans les périmètres des opérations d'intérêt national prévues à l'article L. 102-12 du code de l'urbanisme lorsque le coût des équipements publics, dont la liste est fixée par décret en Conseil d'Etat, a été mis à la charge des constructeurs ou des aménageurs ;

6° Les constructions et aménagements réalisés dans les zones d'aménagement concerté mentionnées à l'article L. 311-1 du code de l'urbanisme, lorsque le coût des équipements publics, dont la liste est fixée par un décret en Conseil d'Etat, a été mis à la charge des constructeurs ou des aménageurs. Cette liste peut être complétée par une délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale valable pour une durée minimale de trois ans ;

7° Les constructions et aménagements réalisés dans les périmètres délimités par une convention de projet urbain partenarial prévue à l'article L. 332-11-3 du code de l'urbanisme, dans les limites de durée mentionnées dans cette convention, en application de l'article L. 332-11-4 du même code ;

8° Les aménagements prescrits par un plan de prévention des risques naturels prévisibles, un plan de prévention des risques technologiques ou un plan de prévention des risques miniers sur des biens construits ou aménagés conformément aux dispositions du code de l'urbanisme avant l'approbation de ce plan et mis à la charge des propriétaires ou exploitants de ces biens ;

9° La reconstruction sur un même terrain, soit à l'identique d'un bâtiment détruit ou démoli depuis moins de dix ans dans les conditions prévues à l'article L. 111-15 du code de l'urbanisme, sous réserve du 2° de l'article 1635 quater S du présent code, soit de locaux sinistrés comprenant, à surface de plancher égale, des aménagements rendus nécessaires en application des dispositions d'urbanisme, ainsi que la reconstruction, sur d'autres terrains de la même commune ou des communes limitrophes, de bâtiments de même nature que des locaux sinistrés dont le terrain d'implantation a été reconnu comme extrêmement dangereux et classé inconstructible. Lorsque la reconstruction porte sur des locaux sinistrés, le contribuable justifie que les indemnités versées en réparation des dommages occasionnés à l'immeuble ne comprennent pas le montant de la taxe d'aménagement normalement exigible sur les reconstructions ;

10° Les constructions dont la surface est inférieure ou égale à 5 mètres carrés ;

11° Les surfaces annexes, à usage de stationnement, aménagées au-dessus ou en-dessous des immeubles ou intégrées au bâti, dans un plan vertical.

II. — Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code et les sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 du même code sont exonérés au titre du 2° du I du présent article pour les constructions ou les aménagements réalisés au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du code de la construction et de l'habitation :

Le bénéfice de l'exonération prévue au 2° du I du présent article, pour les constructions ou les aménagements qui ne sont pas réalisés au titre de ce service d'intérêt général, est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Le bénéfice des exonérations prévues au 3° et 4° du I du présent article est subordonné respectivement au respect du règlement (UE) n° 1408/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture et du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

III. — Les exonérations prévues aux 5° à 7° du I du présent article ne s'appliquent pas à la part de la taxe d'aménagement instituée, le cas échéant, par les départements ou par la région d'Ile-de-France.

**Art. 1635 quater E**

I. — Par délibération prise dans les conditions prévues au VI de l'article 1639 A bis, les organes délibérants des communes ou des établissements publics de coopération intercommunale à fiscalité propre, les conseils départementaux et le conseil régional d'Ile-de-France peuvent exonérer de la taxe d'aménagement partiellement ou totalement, pour la part leur revenant, chacune des catégories de construction ou aménagement suivantes :

1° Les locaux d'habitation et d'hébergement mentionnés au 1° du I de l'article 1635 quater I qui ne bénéficient pas de l'exonération prévue au 2° du I de l'article 1635 quater D ;

2° Dans la limite de 50 % de leur surface, les surfaces des locaux à usage d'habitation principale qui ne bénéficient pas de l'abattement mentionné au 2° du I de l'article 1635 quater I et qui sont financés à l'aide du prêt ne portant pas intérêt prévu à l'article L. 31-10-1 du code de la construction et de l'habitation ;

3° Les locaux industriels et à usage artisanal mentionnés au 3° du I de l'article 1635 quater I ;

4° Les commerces de détail d'une surface de vente inférieure à 400 mètres carrés ;

5° Les immeubles classés ou inscrits au titre des monuments historiques ;

6° Les abris de jardin, les serres de jardin destinées à un usage non professionnel dont la surface est inférieure ou égale à 20 mètres carrés, les pigeonniers et colombiers soumis à déclaration préalable ;

7° Les maisons de santé mentionnées à l'article L. 6323-3 du code de la santé publique ;

8° Les constructions et aménagements réalisés sur des terrains réhabilités en application des articles L. 512-6-1, L. 512-7-6, L. 512-12-1 ou L. 556-1 du code de l'environnement ou situés dans un secteur d'information sur les sols prévu à l'article L. 125-6 du même code.

II. — Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code et les sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 du même code sont exonérés au titre du 1° du I du présent article pour les constructions ou les aménagements réalisés au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du code de la construction et de l'habitation :

Le bénéfice de l'exonération prévue au 1° du I du présent article, pour les constructions ou les aménagements qui ne sont pas réalisés au titre de ce service d'intérêt général, est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis

Le bénéfice de l'exonération prévue aux 3°, 4° et 7° du I du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

III. — Pour les autorisations d'urbanisme délivrées à compter du 1er janvier 2017, les exonérations adoptées par la métropole de Lyon s'appliquent simultanément à la part de taxe d'aménagement perçue en application du 1° du 1 du IX de l'article 1379-0 bis du présent code et à celle qui lui revient en application du II de l'article 1586.

IV. — Pour les autorisations d'urbanisme délivrées à compter du 1er janvier 2020, les exonérations adoptées par la Ville de Paris relatives à la part de taxe d'aménagement perçue en application du 16° du I de l'article 1379 s'appliquent également à celle qui lui revient en application du II de l'article 1586.

####### Sous-section 4 : Fait générateur et liquidation de la taxe

**Art. 1635 quater F**

I. — Le fait générateur de la taxe est, selon le cas :

1° La date de délivrance de l'autorisation initiale de construire ou d'aménager ;

2° La date de naissance d'une autorisation initiale tacite de construire ou d'aménager ;

3° La date de la décision de non-opposition à une déclaration préalable initiale ;

4° En cas de constructions ou d'aménagements sans autorisation ou en infraction aux obligations résultant de l'autorisation de construire ou d'aménager, la date du procès-verbal constatant l'achèvement ou, à défaut d'un tel procès-verbal, la date d'achèvement des constructions ou des aménagements en cause.

II. — Les règles applicables à l'établissement de la taxe d'aménagement relatives aux exonérations, aux abattements, aux valeurs par mètre carré et aux taux sont celles en vigueur à la date du fait générateur défini au I. Les caractéristiques présentées par la construction s'apprécient à la date d'exigibilité prévue à l'article 1635 quater G.

Toutefois, conformément au quatrième alinéa de l'article L. 410-1 du code de l'urbanisme, si l'autorisation est déposée dans un délai de dix-huit mois à compter de la délivrance d'un certificat d'urbanisme et si le régime de taxation résultant de la valeur, du taux et des exonérations figurant dans ce certificat d'urbanisme est plus favorable, ce régime est appliqué.

####### Sous-section 5 : Exigibilité de la taxe 

**Art. 1635 quater G**

La taxe d'aménagement est exigible, selon le cas :

1° A la date d'achèvement des opérations imposables. Cette date s'entend de la date de réalisation définitive des opérations au sens du I de l'article 1406 du présent code ;

2° A la date du procès-verbal constatant l'achèvement.

####### Sous-section 6 : Assiette de la taxe

**Art. 1635 quater H**

L'assiette de la taxe d'aménagement est constituée par :

1° Le produit de la surface de la construction par la valeur par mètre carré de cette surface, fixée forfaitairement à 885 € pour les communes situées hors de la région d'Ile-de-France et à 1 003 € pour les communes situées dans la région d'Ile-de-France.

La surface de la construction s'entend de la somme des surfaces de plancher de chaque niveau clos et couvert, calculées à partir du nu intérieur des façades du bâtiment dans des conditions définies par décret.

Les valeurs par mètre carré sont actualisées au 1er janvier de chaque année en fonction du dernier indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Les valeurs sont arrondies, s'il y a lieu, à l'euro inférieur ;

2° La valeur des aménagements et installations, fixée forfaitairement dans les conditions prévues à l'article 1635 quater J.

**Art. 1635 quater I**

I. — Un abattement de 50 % est appliqué sur les valeurs mentionnées au 1° de l'article 1635 quater H pour :

1° Les locaux d'habitation et d'hébergement ainsi que leurs annexes mentionnés aux articles 278 sexies et 296 ter et, en Guyane et à Mayotte, les mêmes locaux mentionnés aux mêmes articles 278 sexies et 296 ter ;

2° Les cent premiers mètres carrés des locaux d'habitation et leurs annexes à usage d'habitation principale, cet abattement ne pouvant être cumulé avec l'abattement prévu au 1° ;

3° Les locaux industriels au sens du A du I de l'article 1500 ou les locaux à usage artisanal mentionnés au premier alinéa de l'article 1499-00 A et leurs annexes, les entrepôts et hangars non ouverts au public faisant l'objet d'une exploitation commerciale et les parcs de stationnement couverts faisant l'objet d'une exploitation commerciale.

II. — Les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du code de la construction et de l'habitation, les sociétés d'économie mixte mentionnées à l'article L. 481-1 du même code et les sociétés anonymes de coordination entre les organismes d'habitations à loyer modéré mentionnées à l'article L. 423-1-1 du même code bénéficient de l'abattement prévu au 1° du I du présent article pour les constructions ou les aménagements réalisés au titre du service d'intérêt général défini aux neuvième à treizième alinéas de l'article L. 411-2 du code de la construction et de l'habitation :

Le bénéfice de l'abattement prévu au 1° du I du présent article, pour les constructions ou les aménagements qui ne sont pas réalisés au titre de ce service d'intérêt général, est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

Le bénéfice de l'abattement prévu au 3° du I du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission, du 18 décembre 2013, relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.

III. — Les valeurs résultant de l'application de l'abattement prévu au présent article sont arrondies, s'il y a lieu, à l'euro inférieur.

**Art. 1635 quater J**

La valeur forfaitaire des installations et aménagements est fixée comme suit :

1° Pour les emplacements de tentes, caravanes et résidences mobiles de loisirs, 3 000 € par emplacement ;

2° Pour les emplacements des habitations légères de loisirs, 10 000 € par emplacement ;

3° Pour les piscines, 250 € par mètre carré ;

4° Pour les éoliennes d'une hauteur supérieure à 12 mètres, 3 000 € par éolienne ;

5° Pour les panneaux photovoltaïques au sol, 10 € par mètre carré ;

6° Pour les aires de stationnement non comprises dans la surface mentionnée au 1° de l'article 1635 quater H, 3 000 € par emplacement.

Le montant prévu au 3° du présent article est actualisé le 1er janvier de chaque année en fonction du dernier indice du coût de la construction publié par l'Institut national de la statistique et des études économiques. Ce montant est arrondi, s'il y a lieu, à l'euro inférieur.

**Art. 1635 quater K**

Les établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme ou de plan d'occupation des sols et les communes peuvent, par une délibération prise dans les conditions prévues au VI de l'article 1639 A bis, porter jusqu'à 6 000 € la valeur forfaitaire mentionnée au 6° de l'article 1635 quater J.

La valeur forfaitaire ainsi déterminée sert également d'assiette de la taxe d'aménagement pour la part versée au profit des départements ou de la région d'Ile-de-France.

####### Sous-section 7 : Taux d'imposition

**Art. 1635 quater L**

I. — 1. Sous réserve de l'article 1635 quater N, le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre vote le taux de taxe d'aménagement dans les conditions prévues au II de l'article 1639 A et dans les limites prévues au I de l'article 1635 quater M.

Dans les communes et les établissements publics de coopération intercommunale mentionnés au 1° du I de l'article 1635 quater A, à défaut de délibération fixant le taux, ce dernier est fixé à 1 %.

2. Les organes délibérants mentionnés au 1 du présent I peuvent fixer des taux différents par secteur de leur territoire, dans les limites prévues au I de l'article 1635 quater M.

Pour l'application du présent 2 et de l'article 1635 quater N, les secteurs sont définis et présentés par référence aux documents cadastraux à la date de la délibération les instituant, selon des modalités définies par décret. Le cas échéant, leur délimitation figure, à titre d'information, dans une annexe au plan local d'urbanisme ou au plan d'occupation des sols.

II. — Les conseils départementaux ayant institué la taxe d'aménagement conformément à l'article 1635 quater A votent le taux de taxe d'aménagement dans les conditions prévues au II de l'article 1639 A et dans la limite prévue au II de l'article 1635 quater M.

III. — Le conseil régional d'Ile-de-France ayant institué la taxe d'aménagement conformément à l'article 1635 quater A vote le taux de taxe d'aménagement dans les conditions prévues au II de l'article 1639 A et dans la limite prévue au III de l'article 1635 quater M. Ce taux peut être différent selon les départements de la région.

**Art. 1635 quater M**

I. — Le taux de taxe d'aménagement fixé par une commune ou un établissement public de coopération intercommunale à fiscalité propre ne peut être inférieur à 1 % et ne peut excéder 5 %.

II. — Le taux de taxe d'aménagement fixé par un département ne peut excéder 2,5 %.

III. — Le taux de taxe d'aménagement fixé par la région d'Ile-de-France ne peut excéder 1 %.

**Art. 1635 quater N**

Le taux de la part communale ou intercommunale de la taxe d'aménagement peut être augmenté jusqu'à 20 % dans certains secteurs par une délibération motivée prise dans les conditions prévues au II de l'article 1639 A, si l'importance des constructions nouvelles édifiées dans ces secteurs rend nécessaire la réalisation de travaux substantiels de voirie ou de réseaux, de restructuration ou de renouvellement urbain pour renforcer l'attractivité des zones concernées et pour réduire les incidences liées à l'accroissement local de la population, ou la création d'équipements publics généraux.

Les travaux et équipements concernés sont notamment les travaux de recomposition et d'aménagement des espaces publics permettant d'améliorer la qualité du cadre de vie, de lutter contre les îlots de chaleur urbains, de renforcer la biodiversité ou de développer l'usage des transports collectifs et des mobilités actives.

En cas de vote d'un taux supérieur à 5 % dans un ou plusieurs secteurs, les contributions mentionnées au d du 2° et au 3° de l'article L. 332-6-1 du code de l'urbanisme, dans leur rédaction antérieure à l'entrée en vigueur de la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014, ne sont plus applicables dans ce ou ces secteurs.

**Art. 1635 quater O**

Pour le calcul de la part communale ou intercommunale de la taxe d'aménagement, si le projet de construction ou d'aménagement est réalisé dans des secteurs comportant des taux différents en application des articles 1635 quater L et 1635 quater N du présent code, il est fait application du taux le moins élevé.

####### Sous-section 8 : Obligations déclaratives

**Art. 1635 quater P**

Le redevable de la taxe d'aménagement déclare, suivant des modalités définies par décret, les éléments nécessaires à l'établissement de celle-ci dans les quatre-vingt-dix jours à compter de la date à laquelle la taxe devient exigible.

Le redevable des acomptes de taxe d'aménagement déclare, suivant des modalités définies par décret, les éléments nécessaires à l'établissement de ceux-ci avant le septième mois qui suit celui de la délivrance de l'autorisation d'urbanisme.

####### Sous-section 9 : Contrôle et réclamation

**Art. 1635 quater Q**

La taxe d'aménagement prévue à l'article 1635 quater A est contrôlée suivant les modalités et sous les garanties et sanctions prévues en matière de contributions directes.

**Art. 1635 quater R**

En matière d'assiette, les réclamations relatives à la taxe d'aménagement sont présentées, instruites et jugées selon les règles applicables en matière d'impôts directs locaux.

**Art. 1635 quater S**

Le redevable de la taxe d'aménagement peut en obtenir la décharge, la réduction ou la restitution totale ou partielle :

1° Si les constructions sont démolies en vertu d'une décision du juge civil ;

2° Dans le cas de catastrophe naturelle, lorsque les locaux ont été détruits ou ont subi des dégâts tels qu'après expertise ou décision administrative, ils sont voués à la démolition. La décharge ou la réduction s'applique, sur demande du contribuable, sur le montant total de la taxe dont le dernier versement n'est pas arrivé à échéance à la date du sinistre. Le contribuable doit justifier que les indemnités versées en réparation des dommages causés à l'immeuble ne comprennent pas le montant des taxes d'urbanisme dues au titre de la construction. Lorsqu'une décharge ou une réduction est accordée, le 9° du I de l'article 1635 quater D ne s'applique pas à la reconstruction du bâtiment.

####### Sous-section 10 : Versement de la taxe

**Art. 1635 quater T**

La taxe d'aménagement et, le cas échéant, ses acomptes sont versés aux collectivités territoriales et établissements publics de coopération intercommunale bénéficiaires selon des modalités précisées par décret.

#### Titre V : Dispositions communes aux Titres I à III bis

##### Chapitre 00I : Imposition forfaitaire sur les entreprises de réseaux

**Art. 1635-0 quinquies**

I. – Il est institué au profit des collectivités territoriales ou de leurs établissements publics de coopération intercommunale une imposition forfaitaire sur les entreprises de réseaux. Cette imposition est déterminée dans les conditions prévues aux articles 1519 D, 1519 E, 1519 F, 1519 G, 1519 H, 1519 HA, 1519 HB, 1599 quater A, 1599 quater A bis et 1599 quater B.

II. – Les montants et tarifs de l'imposition forfaitaire sur les entreprises de réseaux sont revalorisés chaque année comme le taux prévisionnel, associé au projet de loi de finances de l'année, d'évolution des prix à la consommation des ménages, hors tabac, pour la même année.

##### Chapitre 0I : Champ d'application

**Art. 1635 quinquies**

Les impositions mentionnées à la présente partie et perçues au profit des collectivités territoriales et de divers organismes, ne sont pas applicables sur le plateau continental ni dans la zone économique exclusive, à l'exception des contributions indirectes prévues au chapitre II du titre III.

A l'exception de la taxe prévue par l'article 1519 B, ces impositions ne sont pas applicables aux installations de production d'électricité utilisant l'énergie mécanique du vent situées dans les eaux intérieures et la mer territoriale.

Les produits extraits du plateau continental ou de la zone économique exclusive sont considérés, pour l'application de la législation fiscale, comme extraits du territoire français métropolitain.

##### Chapitre 0I bis : Abattement sur les bases d'impositions directes locales

**Art. 1635 sexies**

I. – La Poste est assujettie au lieu de son principal établissement, aux impositions directes locales perçues au profit des collectivités territoriales et des établissements et organismes divers suivant les règles fixées pour la détermination des bases de ces impositions.

II. – Les impositions visées au I sont établies et perçues dans les conditions suivantes :

1° (Abrogé)

2° (Abrogé)

3° Les bases d'imposition de La Poste font l'objet d'un abattement en raison des contraintes de desserte de l'ensemble du territoire national et de participation à l'aménagement du territoire qui s'imposent à cet exploitant. L'abattement ne donne pas lieu à compensation par l'Etat.

Chaque année le taux des abattements prévus au premier alinéa du présent 3° est fixé par décret, dans la limite de 99 %, de manière à ce que le produit de ces abattements contribue au financement du coût du maillage territorial complémentaire de La Poste tel qu'il est évalué par l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse, conformément au IV de l'article 6 de la loi n° 90-568 du 2 juillet 1990 relative à l'organisation du service public de la poste et à France Télécom ;

4° Le taux applicable aux bases des taxes foncières et de la cotisation foncière des entreprises est le taux moyen pondéré national qui résulte des taux appliqués l'année précédente par l'ensemble des collectivités territoriales, des groupements et des établissements et organismes divers habilités à percevoir le produit des impositions directes locales et de leurs taxes additionnelles ;

5° Les règles relatives au contrôle, au recouvrement et au contentieux des impositions directes locales ainsi que les dispositions de l'article 1641 sont applicables. Toutefois, pour les impositions acquittées par La Poste, le taux mentionné au I de cet article est fixé à 1,4 % et les taux mentionnés au II du même article sont fixés à 0,5 % ;

6° Le produit des cotisations afférentes aux impositions visées au I, diminué de la fraction des cotisations afférentes à la taxe mentionnée à l'article 1520, est affecté au budget général de l'Etat.

La fraction du produit des impositions visées au I afférente à la taxe mentionnée à l'article 1520 est répartie, selon des critères fixés par le comité des finances locales, entre les communes ou leurs établissements publics de coopération intercommunale qui ont institué cette taxe et sur le territoire desquels sont implantés des établissements de La Poste.

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application du présent article, après consultation du comité des finances locales.

##### Chapitre premier : Fixation des taux à retenir pour le calcul des impositions directes locales

###### Section I : Dispositions générales

**Art. 1636 B sexies**

I. – 1. Sous réserve des dispositions des articles 1636 B septies et 1636 B decies les conseils municipaux et les instances délibérantes des organismes de coopération intercommunale dotés d'une fiscalité propre votent chaque année les taux des taxes foncières, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de la cotisation foncière des entreprises. Ils peuvent :

a) Soit faire varier dans une même proportion les taux des quatre taxes appliqués l'année précédente ;

b) Soit faire varier librement entre eux les taux des quatre taxes. Dans ce cas :

1° Le taux de cotisation foncière des entreprises et le taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale :

— ne peuvent, par rapport à l'année précédente, être augmentés dans une proportion supérieure à l'augmentation du taux de la taxe foncière sur les propriétés bâties ou, si elle est moins élevée, à celle du taux moyen des taxes foncières, pondéré par l'importance relative des bases de ces deux taxes pour l'année d'imposition ;

— ou doivent être diminués, par rapport à l'année précédente, dans une proportion au moins égale, soit à la diminution du taux de la taxe foncière sur les propriétés bâties ou à celle du taux moyen pondéré des taxes foncières, soit à la plus importante de ces diminutions lorsque ces deux taux sont en baisse ;

2° Le taux de la taxe foncière sur les propriétés non bâties ne peut augmenter plus ou diminuer moins que le taux de la taxe foncière sur les propriétés bâties.

2. Toutefois, le taux de la taxe foncière sur les propriétés bâties ou le taux de la taxe foncière sur les propriétés non bâties peut être diminué jusqu'au niveau du taux moyen national de la taxe constaté l'année précédente pour, selon le cas, les communes et leurs établissements publics de coopération intercommunale, ou, s'il est plus élevé, jusqu'au niveau du taux de la cotisation foncière des entreprises de la collectivité ou de l'établissement public de coopération intercommunale concerné sans que ces diminutions soient prises en compte pour l'application, à la baisse, des dispositions du b du 1.

Pour l'application des dispositions du premier alinéa aux communes membres d'établissements publics de coopération intercommunale dotés ou non d'une fiscalité propre, les taux communaux des taxes foncières et de la cotisation foncière des entreprises sont majorés des taux de ces établissements publics de coopération intercommunale pour l'année précédant celle de l'imposition.

Lorsque au titre d'une année il est fait application des dispositions du premier alinéa, la variation en hausse du taux de la taxe foncière sur les propriétés bâties ou du taux moyen des taxes foncières à prendre en compte, pour l'application du 1, pour la détermination du taux de la cotisation foncière des entreprises ou du taux de la taxe foncière sur les propriétés non bâties, est réduite de moitié pendant les trois années suivantes.

Lorsque au titre d'une année, le taux de la cotisation foncière des entreprises ou le taux de la taxe foncière sur les propriétés non bâties a été augmenté dans ces conditions, il ne peut pas être fait application du premier alinéa pendant les trois années suivantes.

3. Pour les communes, lorsque le taux de la cotisation foncière des entreprises ainsi déterminé est inférieur à la moyenne constatée pour cette taxe l'année précédente dans l'ensemble des collectivités de même nature, il peut faire l'objet d'une majoration au plus égale à 5 p. 100 de cette moyenne sans pouvoir la dépasser. Cette majoration ne s'applique pas lorsque le taux moyen pondéré des taxes foncières perçues au profit de la collectivité considérée est inférieur au taux moyen pondéré constaté l'année précédente pour ces deux taxes dans l'ensemble des collectivités de même nature.

4. Pour les communes, lorsque le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ainsi déterminé est inférieur à 75 % de la moyenne constatée pour cette taxe l'année précédente dans l'ensemble des communes du département ou, pour la ville de Paris, constatée l'année précédente au niveau national, il peut faire l'objet d'une majoration dans cette limite, sans que l'augmentation du taux soit supérieure à 5 % de cette moyenne.

5. L'instance délibérante d'un établissement public de coopération intercommunale faisant application de l'article 1609 nonies C et dont le taux de cotisation foncière des entreprises est inférieur à 75 % de la moyenne des établissements publics de coopération intercommunale de sa catégorie faisant application du même article 1609 nonies C, telle que constatée l'année précédente au niveau national peut fixer le taux de cotisation foncière des entreprises dans cette limite, sans que l'augmentation du taux soit supérieure à 5 %.

6. L'instance délibérante d'un établissement public de coopération intercommunale à fiscalité propre dont le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est inférieur à 75 % de la moyenne des établissements publics de coopération intercommunale constatée l'année précédente au niveau national peut fixer le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale dans cette limite, sans que l'augmentation du taux soit supérieure à 5 % de cette moyenne.

I bis. – 1. Dans les communes où le taux ou les bases de la cotisation foncière des entreprises étaient nuls l'année précédente, le conseil municipal peut fixer le taux de cette taxe. Toutefois, le rapport entre le taux ainsi voté et le taux moyen constaté pour la cotisation foncière des entreprises l'année précédente dans l'ensemble des communes ne doit pas excéder le rapport entre d'une part, le taux moyen des taxes foncières, pondéré par l'importance relative des bases de ces deux taxes dans la commune pour l'année d'imposition, et, d'autre part, le taux moyen pondéré de ces deux taxes constaté l'année précédente dans l'ensemble des communes.

Dans les communes où le taux ou les bases de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale étaient nuls l'année précédente, le conseil municipal peut fixer le taux de cette taxe, dans les conditions prévues au premier alinéa du présent 1.

2. Dans les établissements publics de coopération intercommunale à fiscalité propre additionnelle où le taux de la cotisation foncière des entreprises était nul l'année précédente, l'organe délibérant de l'établissement public de coopération intercommunale peut fixer le taux de cette taxe. Toutefois, le rapport entre le taux ainsi voté et le taux moyen constaté pour la cotisation foncière des entreprises l'année précédente dans l'ensemble des communes membres de l'établissement public de coopération intercommunale ne doit pas excéder le rapport entre, d'une part, le taux moyen des taxes foncières, pondéré par l'importance relative des bases de ces deux taxes dans l'établissement public de coopération intercommunale pour l'année d'imposition, et, d'autre part, le taux moyen pondéré de ces deux taxes constaté l'année précédente dans l'ensemble des communes membres de l'établissement public.

Dans les établissements publics de coopération intercommunale à fiscalité propre additionnelle où le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale était nul l'année précédente, l'organe délibérant de l'établissement public de coopération intercommunale peut fixer le taux de cette taxe dans les conditions prévues au premier alinéa du présent 2.

I ter. – 1. Dans les communes où le taux ou les bases de la taxe foncière sur les propriétés non bâties étaient nuls l'année précédente, le conseil municipal peut fixer le taux de cette taxe. Toutefois, le rapport entre le taux ainsi voté et le taux moyen constaté pour la taxe foncière sur les propriétés non bâties l'année précédente dans l'ensemble des communes ne doit pas excéder le rapport entre le taux de taxe foncière sur les propriétés bâties de la commune pour l'année d'imposition et le taux moyen constaté pour la taxe foncière sur les propriétés bâties l'année précédente dans l'ensemble des communes.

2. Dans les établissements publics de coopération intercommunale à fiscalité propre où le taux de la taxe foncière sur les propriétés non bâties était nul l'année précédente, l'organe délibérant de l'établissement public de coopération intercommunale peut fixer le taux de cette taxe. Toutefois, le rapport entre le taux ainsi voté et le taux moyen constaté pour la taxe foncière sur les propriétés non bâties l'année précédente dans l'ensemble des communes membres de l'établissement public de coopération intercommunale ne doit pas excéder le rapport entre le taux de taxe foncière sur les propriétés bâties de l'établissement public de coopération intercommunale pour l'année d'imposition et le taux moyen constaté pour la taxe foncière sur les propriétés bâties l'année précédente dans l'ensemble des communes membres de l'établissement public.

II. – En cas de création d'un établissement public de coopération intercommunale doté d'une fiscalité propre, les rapports entre les taux des quatre taxes établies par l'établissement public de coopération intercommunale doivent être égaux, la première année, aux rapports constatés l'année précédente entre les taux moyens pondérés de chaque taxe dans l'ensemble des communes membres.

Les dispositions du premier alinéa sont applicables l'année qui suit celle au titre de laquelle l'établissement public de coopération intercommunale a voté un taux égal à zéro pour les quatre taxes.

III. – (Abrogé)

**Art. 1636 B septies**

I. – Les taux des taxes foncières et de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale votés par une commune ne peuvent excéder deux fois et demie le taux moyen constaté l'année précédente pour la même taxe dans l'ensemble des communes du département ou deux fois et demie le taux moyen constaté au niveau national s'il est plus élevé.

Pour l'application du premier alinéa aux communes situées sur le territoire de la métropole de Lyon, le taux moyen d'une taxe constaté l'année précédente dans l'ensemble des communes du département s'entend du taux moyen constaté l'année précédente dans l'ensemble des communes situées sur le territoire de la métropole de Lyon.

II. et III. – (Disjoints)

IV. – Le taux de la cotisation foncière des entreprises voté par une commune ne peut excéder deux fois le taux moyen de cette taxe constaté l'année précédente au niveau national pour l'ensemble des communes.

V. – Pour les communes membres d'un groupement doté d'une fiscalité propre, les taux-plafonds prévus aux I et IV sont réduits du taux appliqué l'année précédente au profit du groupement.

VI. – (Abrogé).

VII. – (Abrogé).

VIII. – Le taux de la cotisation foncière des entreprises voté par la métropole du Grand Paris ne peut excéder deux fois le taux moyen constaté l'année précédente au niveau national pour l'ensemble des établissements publics de coopération intercommunale soumis à l'article 1609 nonies C.

IX. – Les taux de la taxe foncière sur les propriétés bâties, de la taxe foncière sur les propriétés non bâties et de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale votés par la Ville de Paris ne peuvent excéder deux fois et demie le taux moyen communal constaté l'année précédente au niveau national.

**Art. 1636 B octies**

I. – Les produits des taxes spéciales d'équipement perçues au profit des établissements publics fonciers visés aux articles L. 321-1 et L. 324-1 du code de l'urbanisme, de l'Etablissement public foncier et d'aménagement de la Guyane et des agences pour la mise en valeur des espaces urbains de la zone dite " des cinquante pas géométriques " en Guadeloupe et en Martinique sont répartis entre les taxes foncières, la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et la cotisation foncière des entreprises proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente à l'ensemble des communes et de leurs établissements publics de coopération intercommunale situés dans le ressort de ces établissements.

Lorsqu'il est fait application des troisième et quatrième alinéas de l'article 1607 bis et des troisième et quatrième alinéas de l'article 1607 ter, les produits de la taxe spéciale d'équipement perçue au profit de l'établissement public foncier sont répartis entre les taxes foncières, la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et la cotisation foncière des entreprises proportionnellement aux recettes que chacune de ces taxes a procurées l'année précédente, dans chaque partie de son territoire, à l'ensemble des communes et de leurs établissements publics de coopération intercommunale.

II. – Pour l'application du I, les recettes s'entendent de celles figurant dans des rôles généraux. Elles sont majorées du montant perçu l'année précédente au titre de la part de la dotation forfaitaire prévue à l'article L. 2334-7 du code général des collectivités territoriales ou, le cas échéant, au titre de la part de la dotation de compensation prévue à l'article L. 5211-28-1 du même code, correspondant au montant antérieurement versé en application du I du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998), de la compensation prévue au B de l'article 26 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002) versée au titre de l'année précédente en contrepartie de la réduction de la fraction imposable des recettes visée au 2° de l'article 1467, ainsi qu'à compter des impositions établies au titre de l'année 2011, de la différence entre, d'une part, la somme des compensations relais communale et intercommunale, versées en application du II de l'article 1640 B, afférentes aux établissements situés dans le territoire de chaque établissement public foncier et, d'autre part, le produit de la cotisation foncière des entreprises au titre de l'année 2010 afférent à ces mêmes établissements.

A compter des impositions établies au titre de l'année 2012, les recettes de la taxe foncière sur les propriétés bâties sont, pour l'application du I, minorées de la différence entre, d'une part, le produit que la taxe aurait procuré à l'ensemble des communes et de leurs établissements publics de coopération intercommunale situés dans le ressort de l'établissement public foncier si les taux de l'année 2010 avaient été appliqués et, d'autre part, le produit que cette taxe aurait procuré à ces mêmes communes et établissements publics, avec les mêmes taux, si les dispositions prévues au premier alinéa de l'article 1518 A en faveur des biens mentionnés à l'article 310 unvicies de l'annexe II au présent code, dans sa version en vigueur au 31 décembre 2009, avaient été appliquées.

A compter des impositions établies au titre de l'année 2021, les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale sont, pour l'application du I, minorées du produit de la différence entre, d'une part, le produit que la taxe d'habitation a procuré au titre de l'année 2011 à l'ensemble des communes et de leurs établissements publics de coopération intercommunale situés dans le ressort de l'établissement public foncier et, d'autre part, le produit que la taxe d'habitation aurait procuré au titre de l'année 2011 à ces mêmes communes et établissements publics si les taux de l'année 2010 avaient été appliqués, par le rapport entre, d'une part, le produit que la taxe d'habitation afférente aux locaux meublés non affectés à l'habitation principale a procuré à ces mêmes communes et établissements au titre de l'année 2020 et, d'autre part, le produit que la taxe d'habitation a procuré à ces mêmes communes et établissements au titre de l'année 2020.

A compter des impositions établies au titre de l'année 2016, les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale sont, pour l'application du I du présent article, minorées du produit que la majoration mentionnée à l'article 1407 ter a procuré au titre de l'année précédente à l'ensemble des communes situées dans le ressort de l'établissement public foncier.

A compter des impositions établies au titre de l'année 2019, les recettes que la taxe foncière sur les propriétés bâties a procurées sur le territoire de la Ville de Paris sont, pour l'application du I, minorées de la part que cette taxe aurait procurée si le taux départemental d'imposition de l'année 2018 avait été appliqué.

A compter des impositions établies au titre de 2022, les recettes de taxe foncière sur les propriétés bâties des communes à prendre en compte pour l'application du I sont minorées du produit que cette taxe aurait procuré si le taux départemental d'imposition de l'année 2020 avait été appliqué.

III. – Le produit fiscal à recouvrer dans chacune des communes membres au profit d'un syndicat de communes est réparti entre les taxes foncières, la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et la cotisation foncière des entreprises proportionnellement aux recettes que chacune de ces taxes procurerait à la commune si l'on appliquait les taux de l'année précédente aux bases de l'année d'imposition.

IV. – Pour l'application du III, les recettes afférentes à la cotisation foncière des entreprises sont majorées de la part, calculée à partir du seul taux communal, du montant perçu en 2003, en application du D de l'article 44 de la loi de finances pour 1999 (n° 98-1266 du 30 décembre 1998) et du 1 du III de l'article 29 de la loi de finances pour 2003 (n° 2002-1575 du 30 décembre 2002), indexé chaque année comme la dotation forfaitaire prévue par l'article L. 2334-7 du code général des collectivités territoriales, du montant de la compensation prévue pour l'année d'imposition au B de l'article 26 de la loi de finances pour 2003 précitée en contrepartie de la réduction de la fraction imposable des recettes visée au 2° de l'article 1467, ainsi qu'à compter des impositions établies au titre de l'année 2011, de la différence entre, d'une part, la compensation relais communale, versée au titre de l'année 2010 en contrepartie de la suppression de la taxe professionnelle en application du II de l'article 1640 B, afférente aux établissements situés sur le territoire de la commune et, d'autre part, le produit de la cotisation foncière des entreprises au titre de l'année 2010 afférent à ces mêmes établissements.

A compter des impositions établies au titre de l'année 2011, les recettes de la taxe foncière sur les propriétés bâties sont majorées de la différence entre, d'une part, le produit qu'a procuré au titre de l'année 2010 à la commune la taxation de l'ensemble des locaux situés sur son territoire et, d'autre part, le produit qu'aurait procuré au titre de l'année 2011 à cette même commune la taxation de ces mêmes locaux, si les taux de l'année 2010 avaient été appliqués.

A compter des impositions établies au titre de l'année 2021, les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale sont, pour l'application du III, minorées du produit de la différence entre, d'une part, le produit qu'a procuré au titre de l'année 2011 à la commune la taxation de l'ensemble des locaux situés dans son ressort et, d'autre part, le produit qu'aurait procuré au titre de l'année 2011 à cette même commune la taxation de ces mêmes locaux si le taux de l'année 2010 avait été appliqué, par le rapport entre, d'une part, le produit que la taxe d'habitation afférente aux locaux meublés non affectés à l'habitation principale a procuré à ces mêmes communes au titre de l'année 2020 et, d'autre part, le produit que la taxe d'habitation a procuré à ces mêmes communes au titre de l'année 2020.

A compter des impositions établies au titre de l'année 2016, les recettes de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale sont, pour l'application du III du présent article, minorées du produit que la majoration mentionnée à l'article 1407 ter a procuré au titre de l'année précédente à chaque commune.

A compter des impositions établies au titre de l'année 2021, le produit réparti, en 2020, entre les personnes assujetties à la taxe foncière sur les propriétés bâties et celles assujetties à la cotisation foncière des entreprises, pour les locaux évalués selon les dispositions de l'article 1499, est pris en charge, pour moitié, par l'Etat.

Pour l'application du III, le produit fiscal à recouvrer est minoré du montant mentionné au cinquième alinéa du présent IV.

A compter des impositions établies au titre de 2022, les recettes de taxe foncière sur les propriétés bâties des communes à prendre en compte pour l'application du III sont minorées du produit que cette taxe aurait procuré si le taux départemental d'imposition de l'année 2020 avait été appliqué.

Pour l'application du III, le produit fiscal à recouvrer est minoré de la part, reversée par la commune au syndicat, du montant perçu en 2003, en application du D de l'article 44 de la loi de finances pour 1999 précitée et du 1 du III de l'article 29 de la loi de finances pour 2003 précitée, indexé chaque année comme la dotation forfaitaire prévue par l'article L. 2334-7 du code général des collectivités territoriales ainsi que du montant de la compensation mentionnée au premier alinéa.

**Art. 1636 B nonies**

Dans les communautés urbaines, les conseils délibérants peuvent décider, à la majorité des deux tiers des communes représentant la moitié de la population ou de la moitié des communes représentant les deux tiers de la population, de maintenir totalement ou partiellement les écarts de taux existant en 1979 entre les communes groupées pour la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale perçue par l'établissement public de coopération intercommunale. A défaut d'une telle décision, les différences existant entre les taux de chaque commune membre et le taux moyen sont réduites d'un cinquième chaque année à compter de 1980.

Les conseils délibérants peuvent également décider d'instituer, par délibération prise à l'unanimité des conseils municipaux, une procédure de lissage progressif des taux sur une période maximale de douze ans permettant à terme de supprimer les écarts de taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale entre l'ensemble des communes membres.

**Art. 1636 B decies**

I. – Les communes membres d'un établissement public de coopération intercommunale soumis à l'article 1609 nonies C votent le taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et des taxes foncières conformément aux dispositions applicables aux communes.

II. – Les établissements publics de coopération intercommunale faisant application de l'article 1609 nonies C ou du I ou du II de l'article 1609 quinquies C votent le taux de la cotisation foncière des entreprises dans les limites définies au b du 1, au 2, au 3 et au 5 du I de l'article 1636 B sexies et à l'article 1636 B septies.

Toutefois, l'obligation de diminuer le taux de cotisation foncière des entreprises dans une proportion au moins égale soit à la diminution du taux de la taxe foncière sur les propriétés bâties ou à celle du taux moyen pondéré des taxes foncières, soit à la plus importante de ces diminutions lorsque ces deux taux sont en baisse, prévue au b du 1 du I de l'article 1636 B sexies, ne s'applique pas.

Pour l'application du b du 1, du 2, du 3 et du 5 du I de l'article 1636 B sexies :

1° Le taux de la taxe foncière sur les propriétés bâties est égal au taux moyen de cette taxe constaté dans l'ensemble des communes membres de l'établissement public de coopération intercommunale. Pour les établissements publics de coopération intercommunale qui font application des dispositions du II de l'article 1609 nonies C, le taux moyen pondéré tient compte du produit perçu par l'établissement public de coopération intercommunale ;

2° Le taux moyen pondéré des taxes foncières est égal à la somme des taux moyens constatés pour chacune de ces taxes dans l'ensemble des communes membres de l'établissement public de coopération intercommunale pondérés par l'importance relative des bases de ces deux taxes pour l'année visée au 3° ; toutefois, pour l'application du 3 du I de l'article 1636 B sexies, pour le calcul des taux moyens pondérés constatés pour chacune de ces taxes, il n'est pas tenu compte des taux inférieurs aux trois quarts du taux moyen pondéré des communes membres du groupement constaté pour chaque taxe l'année précédente. Pour les établissements publics de coopération intercommunale qui font application des dispositions du II de l'article 1609 nonies C, le taux moyen pondéré tient compte du produit perçu par l'établissement public de coopération intercommunale ;

3° La variation des taux définis aux 1° et 2° est celle constatée l'année précédant celle au titre de laquelle l'établissement public de coopération intercommunale vote son taux de cotisation foncière des entreprises ou celui applicable dans la zone d'activités économiques.

Lorsque les taux définis aux 1° et 2° n'ont pas varié l'année précédant celle au titre de laquelle l'établissement public de coopération intercommunale vote son taux de cotisation foncière des entreprises ou celui applicable dans la zone d'activité économique, la variation prise en compte est celle constatée au titre de l'antépénultième année.

III. – Pour l'application du 3 du I de l'article 1636 B sexies, le taux de cotisation foncière des entreprises à prendre en compte correspond au taux moyen national constaté pour cette taxe l'année précédente pour les communes et leurs établissements publics de coopération intercommunale.

IV. – Pour les établissements publics de coopération intercommunale visés au II, la différence constatée au titre d'une année entre le taux maximum de cotisation foncière des entreprises résultant des dispositions du deuxième alinéa du b du 1 du I de l'article 1636 B sexies et le taux de cotisation foncière des entreprises voté conformément à ces mêmes dispositions peut être, sous réserve des dispositions de l'article 1636 B septies, ajoutée, partiellement ou totalement, au taux de cotisation foncière des entreprises voté par l'établissement public de coopération intercommunale au titre de l'une des trois années suivantes.

La majoration du taux de cotisation foncière des entreprises dans les conditions visées au premier alinéa n'est pas applicable l'année au titre de laquelle l'établissement public de coopération intercommunale fait application des dispositions du 3 du I de l'article 1636 B sexies, du deuxième alinéa ou du dernier alinéa du II.

Les décisions relatives aux taux transmises aux services fiscaux dans les conditions prévues au I de l'article 1639 A doivent indiquer le montant à reporter conformément au premier alinéa ainsi que les modalités selon lesquelles le taux de l'année est majoré dans les conditions prévues audit alinéa.

V. – (Périmé)

VI. – (Abrogé).

VII. – Pour l'application du II à la métropole du Grand Paris :

1° La référence au taux de la taxe foncière sur les propriétés bâties est remplacée par la référence au taux moyen de cette taxe constaté dans l'ensemble des communes situées dans le périmètre de la métropole du Grand Paris ;

2° La référence au taux moyen pondéré des taxes foncières est remplacée par la référence à la somme des taux moyens constatés pour chacune de ces taxes dans l'ensemble des communes situées dans le périmètre de la métropole du Grand Paris pondérés par l'importance relative des bases de ces deux taxes pour l'année précédant celle au titre de laquelle le conseil de la métropole du Grand Paris vote son taux de cotisation foncière des entreprises ; toutefois, pour l'application du 3 du I du même article 1636 B sexies, pour le calcul des taux moyens pondérés constatés pour chacune de ces taxes, il n'est pas tenu compte des taux inférieurs aux trois quarts du taux moyen pondéré des communes constaté pour chaque taxe l'année précédente.

**Art. 1636 B undecies**

1. Les communes et leurs établissements publics de coopération intercommunale ayant institué la taxe d'enlèvement des ordures ménagères conformément aux articles 1379-0 bis, 1520 et 1609 quater votent le taux de cette taxe dans les conditions fixées à l'article 1639 A.

2. Ils peuvent définir, dans les conditions prévues au 1 du II de l'article 1639 A bis, des zones de perception de la taxe d'enlèvement des ordures ménagères sur lesquelles ils votent des taux différents en vue de proportionner le montant de la taxe à l'importance du service rendu apprécié en fonction des conditions de réalisation du service et de son coût. Les communes ou les établissements publics de coopération intercommunale sur le territoire desquels est située une installation de transfert ou de traitement des déchets prévue par un plan régional de prévention et de gestion des déchets peuvent également définir une zone, d'un rayon d'un kilomètre au maximum, sur laquelle ils votent un taux différent ; dans ce cas, la commune ou l'établissement public de coopération intercommunale ne peut définir sur ce périmètre des zones en fonction de l'importance du service rendu.

Toutefois, à titre dérogatoire, l'établissement public de coopération intercommunale ayant institué la taxe peut, pour une période qui ne peut excéder dix ans, voter des taux différents sur son périmètre, afin de limiter les hausses de cotisations liées à l'harmonisation du mode de financement. Cette dérogation peut également être mise en œuvre en cas de rattachement d'une ou plusieurs communes. L'établissement public de coopération intercommunale décide, dans les conditions prévues au 1 du II de l'article 1639 A bis, de l'application de ce dispositif et de la délimitation des zones sur lesquelles des taux différents sont votés.

3. Pour l'application du 2 :

a) Pour les établissements publics de coopération intercommunale qui perçoivent la taxe dans les conditions prévues au b du 2 du VI de l'article 1379-0 bis, le syndicat mixte définit, dans les conditions prévues au 1 du II de l'article 1639 A bis, les zones de perception de la taxe en fonction de l'importance du service rendu. Il décide, dans les mêmes conditions, de l'application du second alinéa du 2 et du périmètre sur lequel ce dispositif est mis en œuvre ;

b) La période durant laquelle des taux différents peuvent être votés en application du second alinéa du 2 s'applique à compter du 1er janvier 2005 pour tous les syndicats de communes et syndicats mixtes qui perçoivent la taxe à cette date et à compter de la première année au titre de laquelle l'établissement public de coopération intercommunale perçoit la taxe pour ceux qui se mettent en conformité avec la loi n° 99-586 du 12 juillet 1999 relative au renforcement et à la simplification de la coopération intercommunale ainsi que pour les groupements nouvellement constitués. Elle s'applique à compter de l'année qui suit celle du rattachement en cas de rattachement de communes ;

c) Les premier et second alinéas du 2 peuvent être appliqués simultanément.

4. Par exception au 2, les communautés de communes instituant la taxe d'enlèvement des ordures ménagères dans les conditions prévues au second alinéa du 2° du 1 du VI de l'article 1379-0 bis ne peuvent, la première année, voter que le taux de cette taxe, à l'exclusion de toute modification de ses règles d'établissement. Toutefois, lorsque la transformation est intervenue postérieurement au 15 octobre, les zones de perception en fonction de l'importance du service rendu instituées par le syndicat avant sa transformation en communauté de communes restent applicables l'année qui suit cette transformation.

5. Les communes et les établissements publics de coopération intercommunale ayant institué la part incitative de la taxe d'enlèvement des ordures ménagères conformément à l'article 1522 bis votent les tarifs de cette part dans les conditions prévues à l'article 1639 A.

6. La première année d'application des dispositions de l'article 1522 bis, le produit de la taxe d'enlèvement des ordures ménagères ne peut excéder de plus de 10 % le produit total de cette taxe tel qu'issu des rôles généraux au titre de l'année précédente.

###### Section II : Dispositions particulières

**Art. 1636 C**

Les taux des taxes additionnelles perçues au profit des établissements publics mentionnés aux articles L. 321-1 et L. 324-1 du code de l'urbanisme sont, sous réserve de l'article 1636 B octies et des dispositions régissant ces organismes, fixés suivant des règles analogues à celles appliquées pour les impositions levées par les syndicats de communes visés à l'article 1609 quater.

Le premier alinéa est également applicable pour la détermination des taux des taxes additionnelles perçues au profit de l'Etablissement public foncier et d'aménagement de la Guyane et au profit de l'agence pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques en Guadeloupe et en Martinique.

**Art. 1638**

I. – En cas de création de commune nouvelle, des taux d'imposition différents, en ce qui concerne chacune des taxes mises en recouvrement en vertu des 1° à 4° du I de l'article 1379, peuvent être appliqués, selon le territoire des communes préexistantes, pendant une période transitoire. La délibération instituant cette procédure d'intégration fiscale progressive en détermine la durée, dans la limite de douze ans. A défaut, la procédure est applicable aux douze premiers budgets de la commune nouvelle. Cette décision est prise, soit par le conseil municipal de la commune nouvelle, soit en exécution de délibérations de principe concordantes prises antérieurement à la création de la commune nouvelle par les conseils municipaux des communes intéressées. La durée de la période de réduction des écarts de taux d'imposition ne peut être modifiée ultérieurement. La procédure d'intégration fiscale progressive est également applicable de plein droit sur la demande du conseil municipal d'une commune appelée à faire partie d'une commune nouvelle.

Les différences qui affectent les taux d'imposition appliqués sur le territoire des communes préexistantes sont réduites chaque année par parts égales.

Le présent I est également applicable dans le cas de réunion d'une section de commune ou d'une portion du territoire d'une commune à une autre commune. Un décret en Conseil d'Etat précise les conditions d'application du présent alinéa.

II. – (Abrogé)

III. – L'arrêté de création de commune nouvelle pris par le représentant de l'Etat dans le département ne produit ses effets au plan fiscal à compter de l'année suivante qu'à la condition qu'il intervienne avant le 1er octobre de l'année.

**Art. 1638-00 bis**

L'arrêté de scission de communes pris par le représentant de l'Etat dans le département ne produit ses effets au plan fiscal à compter de l'année suivante qu'à la condition qu'il intervienne avant le 1er octobre de l'année.

Lorsque l'arrêté de scission intervient postérieurement au 30 septembre mais au plus tard le 15 avril de l'année suivante, les décisions relatives aux taux à prendre au titre de cette dernière année conformément à l'article 1639 A doivent faire l'objet de délibérations concordantes des conseils municipaux des communes issues de la scission. A défaut, les impositions sont recouvrées selon les décisions prises par la commune préexistante au titre de l'année précédente.

**Art. 1638-0 bis**

I. – En cas de fusion d'établissements publics de coopération intercommunale à fiscalité propre additionnelle, réalisée dans les conditions prévues par l'article L. 5211-41-3 du code général des collectivités territoriales, l'établissement public de coopération intercommunale issu de la fusion est soumis de plein droit au régime de la fiscalité additionnelle, sauf délibération du conseil communautaire optant pour le régime prévu à l'article 1609 nonies C, statuant à la majorité simple de ses membres, prise au plus tard le 15 janvier de l'année au cours de laquelle la fusion prend fiscalement effet. Il en est de même en cas de fusion d'établissements publics de coopération intercommunale à fiscalité additionnelle et d'établissements publics de coopération intercommunale sans fiscalité propre. Cette délibération ne peut être rapportée pendant la période d'unification des taux prévue au III de l'article 1609 nonies C.

Les taux de fiscalité additionnelle de l'établissement public de coopération intercommunale issu de la fusion sont fixés la première année suivant celle de la fusion selon les modalités suivantes :

1° Soit dans les conditions prévues par le I de l'article 1636 B sexies. Pour l'application de cette disposition, les taux de l'année précédente sont égaux au taux moyen de chaque taxe des établissements publics de coopération intercommunale à fiscalité propre additionnelle pondéré par l'importance des bases de ces établissements publics de coopération intercommunale. Dans le cas d'une fusion entre un établissement public de coopération intercommunale à fiscalité propre additionnelle et un établissement public de coopération intercommunale sans fiscalité propre, les taux retenus sont ceux de l'établissement à fiscalité propre additionnelle.

Toutefois, des taux d'imposition de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de taxes foncières et de cotisation foncière des entreprises différents peuvent être appliqués sur le territoire des établissements publics de coopération intercommunale préexistants pendant une période transitoire. La délibération qui institue cette procédure d'intégration fiscale progressive en détermine la durée, dans la limite de douze ans. A défaut, la procédure est applicable aux douze premiers budgets de l'établissement public de coopération intercommunale issu de la fusion. Cette décision est prise soit par délibérations concordantes des établissements publics de coopération intercommunale préexistants avant la fusion, soit par une délibération de l'établissement public de coopération intercommunale issu de la fusion. La durée de la période d'intégration fiscale progressive peut être modifiée ultérieurement, sans que la période totale d'intégration ne puisse excéder douze ans.

Les différences qui affectent les taux d'imposition appliqués sur le territoire des établissements publics de coopération intercommunale préexistants sont réduites chaque année par parts égales.

2° Soit dans les conditions prévues par le II de l'article 1636 B sexies. Pour l'application de cette disposition, le taux moyen pondéré de chacune des quatre taxes tient compte des produits perçus par les établissements publics de coopération intercommunale préexistants.

Lorsque l'établissement public de coopération intercommunale issu de la fusion opte pour le régime prévu à l'article 1609 nonies C, le taux de la cotisation foncière des entreprises qu'il vote la première année ne peut excéder le taux moyen de la cotisation foncière des entreprises constaté l'année précédente dans les communes membres, pondéré par l'importance relative des bases de ces communes. Le taux moyen pondéré tient compte des produits perçus par les établissements publics de coopération intercommunale préexistants.

II. – En cas de fusion d'établissements publics de coopération intercommunale soumis à l'article 1609 quinquies C, réalisée dans les conditions prévues par l'article L. 5211-41-3 du code général des collectivités territoriales, l'établissement public de coopération intercommunale issu de la fusion est soumis de plein droit au régime prévu par ces mêmes dispositions, sauf délibération du conseil communautaire optant pour le régime prévu à l'article 1609 nonies C, statuant à la majorité simple de ses membres, prise au plus tard le 15 janvier de l'année au cours de laquelle la fusion prend fiscalement effet. Il en est de même en cas de fusion, d'une part, d'établissements publics de coopération intercommunale faisant application du régime prévu à l'article 1609 quinquies C et, d'autre part, d'établissements publics de coopération intercommunale à fiscalité propre additionnelle ou d'établissements publics de coopération intercommunale sans fiscalité propre. Cette délibération ne peut être rapportée pendant la période d'unification des taux prévue au III de l'article 1609 nonies C.

Pour la première année suivant celle de la fusion :

1° Le taux de la cotisation foncière des entreprises de zone ainsi que le taux de la cotisation foncière des entreprises afférent aux installations de production d'électricité utilisant l'énergie mécanique du vent votés par l'établissement public de coopération intercommunale issu de la fusion ne peuvent excéder le taux moyen de la cotisation foncière des entreprises constaté l'année précédente dans les communes membres, pondéré par l'importance relative des bases de ces communes ; le taux moyen pondéré tient compte des produits perçus par les établissements publics de coopération intercommunale préexistants et des bases imposées à leur profit en application de l'article 1609 quinquies C. Toutefois, lorsque ce taux moyen pondéré est inférieur à un ou aux taux de la cotisation foncière des entreprises de zone, l'établissement public de coopération intercommunale issu de la fusion peut décider de fixer son taux dans la limite du ou des taux de la cotisation foncière des entreprises de zone votés l'année précédente par les établissements publics de coopération intercommunale préexistants. Il en est de même pour le taux de la cotisation foncière des entreprises afférent aux installations de production d'électricité utilisant l'énergie mécanique du vent.

Le b du 1 du III de l'article 1609 quinquies C est applicable à l'établissement public de coopération intercommunale issu de la fusion. Dans le cas d'établissements intercommunaux préexistants faisant application du dispositif de réduction des écarts de taux, il est tenu compte du taux effectivement appliqué sur le territoire de la commune au titre de l'année précédente ;

2° Le I est applicable aux bases d'imposition à la cotisation foncière des entreprises autres que celles soumises à l'article 1609 quinquies C.

Lorsque l'établissement public de coopération intercommunale issu de la fusion opte pour le régime prévu à l'article 1609 nonies C, le taux de la cotisation foncière des entreprises qu'il vote la première année ne peut excéder le taux moyen de la cotisation foncière des entreprises constaté l'année précédente dans les communes membres, pondéré par l'importance relative des bases de ces communes. Le taux moyen pondéré tient compte des produits perçus par les établissements publics de coopération intercommunale préexistants et des bases imposées à leur profit en application de l'article 1609 quinquies C.

III. – En cas de fusion d'établissements publics de coopération intercommunale soumis à l'article 1609 nonies C, réalisée dans les conditions prévues par l'article L. 5211-41-3 du code général des collectivités territoriales, l'établissement public de coopération intercommunale issu de la fusion est soumis de plein droit au régime prévu par ces mêmes dispositions. Il en est de même en cas de fusion, d'une part, d'établissements publics de coopération intercommunale soumis à l'article 1609 nonies C et, d'autre part, d'établissements publics de coopération intercommunale à fiscalité propre additionnelle faisant ou non application de l'article 1609 quinquies C ou d'établissements publics de coopération intercommunale sans fiscalité propre.

Pour la première année suivant celle de la fusion, le taux de la cotisation foncière des entreprises voté par l'établissement public de coopération intercommunale issu de la fusion ne peut pas excéder le taux moyen de cette taxe constaté l'année précédente dans les communes membres, pondéré par l'importance relative des bases imposées sur le territoire de ces communes ; le taux moyen pondéré tient compte des produits perçus au profit des établissements publics de coopération intercommunale préexistants et des bases imposées à leur profit en application de l'article 1609 nonies C ou de l'article 1609 quinquies C. Les articles 1636 B decies et 1609 nonies C s'appliquent à ce taux moyen pondéré.

Le b et les premier et troisième alinéas du c du 1° du III de l'article 1609 nonies C sont applicables à l'établissement public de coopération intercommunale issu de la fusion. Pour l'application de ces dispositions, il est tenu compte du taux constaté dans chaque zone et du taux effectivement appliqué sur le territoire de la commune au titre de l'année précédente pour les établissements publics de coopération intercommunale préexistants faisant application du dispositif de réduction des écarts de taux.

Pour la première année suivant celle de la fusion, les taux de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et des taxes foncières de l'établissement public de coopération intercommunale issu de la fusion sont fixés :

1° Soit dans les conditions prévues à l'article 1636 B sexies, à l'exclusion du a du 1 du I, et à l'article 1636 B decies. Pour l'application de cette disposition, les taux de l'année précédente sont égaux au taux moyen de chaque taxe des établissements publics de coopération intercommunale à fiscalité propre, pondéré par l'importance des bases de ces établissements publics de coopération intercommunale. Dans le cas d'une fusion entre un établissement public de coopération intercommunale à fiscalité propre et un établissement public de coopération intercommunale sans fiscalité propre, les taux retenus sont ceux de l'établissement public de coopération intercommunale à fiscalité propre.

Par dérogation, des taux d'imposition de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de taxes foncières différents peuvent être appliqués selon le territoire des établissements publics de coopération intercommunale préexistants pendant une période transitoire. La délibération qui institue cette procédure d'intégration fiscale progressive en détermine la durée, dans la limite de douze ans. A défaut, la procédure est applicable aux douze premiers budgets de l'établissement public de coopération intercommunale issu de la fusion. Cette décision est prise soit par délibérations concordantes des établissements publics de coopération intercommunale préexistants avant la fusion, soit par une délibération de l'établissement public de coopération intercommunale issu de la fusion. La durée de la période d'intégration fiscale progressive ne peut être modifiée ultérieurement.

Les différences qui affectent les taux d'imposition appliqués sur le territoire des établissements publics de coopération intercommunale préexistants sont réduites chaque année par parts égales.

Dans le cas d'une fusion visée à la dernière phrase du premier alinéa du présent III impliquant un établissement public de coopération intercommunale qui faisait application en 2011 de l'article 1609 nonies C, le taux moyen pondéré de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale mentionné au premier alinéa du présent 1° tient compte du produit résultant du transfert de la part départementale de cette taxe perçu par les communes qui en 2011 étaient isolées ou membres d'un établissement public de coopération intercommunale à fiscalité additionnelle faisant ou non application de l'article 1609 quinquies C ;

2° Soit dans les conditions prévues au deuxième alinéa du II de l'article 1609 nonies C. Pour l'application de cette disposition, le taux moyen pondéré de chacune des trois taxes tient compte des produits perçus par les établissements publics de coopération intercommunale préexistants.

IV. – Le taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale des communes membres en 2011 d'un établissement public de coopération intercommunale à fiscalité propre additionnelle faisant ou non application de l'article 1609 quinquies C ou d'un établissement public sans fiscalité propre qui fusionne avec un établissement public de coopération intercommunale qui faisait application en 2011 de l'article 1609 nonies C est réduit l'année suivant celle de la fusion de la différence entre, d'une part, le taux de référence de taxe d'habitation calculé pour la commune conformément à l'article 1640 C et, d'autre part, le taux communal de taxe d'habitation applicable en 2010 dans la commune.

La réduction du taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale prévue au premier alinéa s'applique également aux communes membres d'un établissement public de coopération intercommunale soumis au 1er janvier 2011 à la fiscalité propre additionnelle et qui applique, l'année précédant la fusion, l'article 1609 nonies C. Ces dispositions sont applicables aux communes qui n'étaient pas membre en 2011 d'un établissement public de coopération intercommunale faisant application de l'article 1609 nonies C et qui, à la suite d'une fusion, deviennent membres d'un établissement issu d'une ou de plusieurs fusions d'établissements publics de coopération intercommunale dont l'un au moins faisait application en 2011 du même article 1609 nonies C. Ces dispositions sont également applicables aux communes nouvelles dont les anciennes communes n'étaient pas membre en 2011 d'un établissement public de coopération intercommunale faisant application de l'article 1609 nonies C et qui, à la suite d'une fusion, deviennent membres d'un établissement issu d'une ou de plusieurs fusions d'établissements publics de coopération intercommunale dont l'un au moins faisait application en 2011 du même article 1609 nonies C.

**Art. 1638 quater**

I. – En cas de rattachement volontaire d'une commune à un établissement public de coopération intercommunale soumis à l'article 1609 nonies C ou à la suite d'une transformation dans les conditions prévues à l'article L. 5211-41-1 du code général des collectivités territoriales, le taux de la cotisation foncière des entreprises de la commune rattachée est rapproché du taux de cotisation foncière des entreprises de l'établissement public dans les conditions suivantes :

a) L'écart constaté, l'année au cours de laquelle le rattachement est décidé, entre ces deux taux est réduit chaque année par parts égales, jusqu'à application d'un taux unique, dans les proportions définies au second alinéa du b du 1° du III de l'article 1609 nonies C et dépendant du rapport entre le moins élevé de ces deux taux et le plus élevé.

Le c du 1° du III de l'article 1609 nonies C est applicable ;

b) (Abrogé).

II. – Pour l'application des dispositions du I, le taux de cotisation foncière des entreprises de la commune doit, lorsque celle-ci appartient également à une communauté urbaine, ou à une communauté de communes, être majoré du taux de cotisation foncière des entreprises voté par ces établissements publics de coopération intercommunale l'année au cours de laquelle le rattachement est décidé.

II bis. – 1. Toutefois, par exception aux dispositions du I et pour l'année suivant celle du rattachement de la commune, l'établissement public de coopération intercommunale peut, sur délibération du conseil communautaire statuant à la majorité simple de ses membres dans les conditions prévues par l'article 1639 A, voter son taux de cotisation foncière des entreprises dans la limite du taux moyen de la cotisation foncière des entreprises de l'établissement public de coopération intercommunale et de la commune rattachée constaté l'année précédente, pondéré par l'importance relative des bases imposées au profit de l'établissement public de coopération intercommunale et de la commune.

2. Pour l'application du 1 :

a. Lorsque la commune rattachée était membre d'un établissement public de coopération intercommunale substitué à la commune pour l'application des dispositions relatives à la cotisation foncière des entreprises, le taux moyen pondéré tient compte des produits perçus par cet établissement public de coopération intercommunale et des bases imposées à son profit sur le territoire de la commune ;

b. Lorsque la commune rattachée était membre d'un établissement public de coopération intercommunale sans fiscalité propre ou à fiscalité propre additionnelle, le taux moyen pondéré tient compte des produits perçus au profit de ces établissements sur le territoire de la commune ;

c. Les dispositions des b et c du 1° du III de l'article 1609 nonies C sont applicables.

Pour l'application de ces dispositions, il est tenu compte des taux effectivement appliqués sur le territoire des communes lorsqu'un processus de réduction des écarts de taux était en cours ou, à défaut, du taux de l'établissement public de coopération intercommunale qui était substitué aux communes pour l'application des dispositions de la cotisation foncière des entreprises. Lorsque la commune rattachée était membre d'un établissement public de coopération intercommunale sans fiscalité propre ou à fiscalité propre additionnelle, le taux de la commune est majoré du taux de l'établissement public de coopération intercommunale.

3. Les dispositions du IV de l'article 1636 B decies ne sont pas applicables au montant reporté au titre de l'année de rattachement et des deux années antérieures.

III. – Les dispositions des I et II sont également applicables dans les communes ou parties de communes qui sont incorporées dans une zone d'activités économiques où il est fait application des dispositions du I de l'article 1609 quinquies C. Ces dispositions sont également applicables en cas de rattachement d'une commune sur le territoire de laquelle sont implantées des installations de production d'électricité utilisant l'énergie mécanique du vent à un établissement public de coopération intercommunale faisant application du II du même article.

Toutefois, le conseil municipal de la commune et l'organe délibérant de l'établissement public de coopération intercommunale peuvent décider, par délibérations concordantes, que le taux de cotisation foncière des entreprises appliqué dans la commune ou partie de commune incorporée dans la zone ou aux installations de production d'électricité utilisant l'énergie mécanique du vent est, dès la première année, celui fixé par l'établissement public de coopération intercommunale.

IV. – En cas de rattachement volontaire ou à la suite d'une transformation dans les conditions prévues à l'article L. 5211-41-1 du code général des collectivités territoriales d'une commune à un établissement public de coopération intercommunale à fiscalité additionnelle, l'organe délibérant vote les taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de foncier bâti, de foncier non bâti et de cotisation foncière des entreprises dans les conditions prévues à l'article 1636 B sexies.

IV bis. – Dans les cas prévus aux I et IV, par délibérations concordantes de l'organe délibérant de l'établissement public de coopération intercommunale et du conseil municipal de la commune concernée, les taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de taxe foncière sur les propriétés bâties, de taxe foncière sur les propriétés non bâties et, le cas échéant, de cotisation foncière des entreprises votés par l'organe délibérant de l'établissement public de coopération intercommunale peuvent être appliqués de manière progressive, par fractions égales, sur une période maximale de douze années.

Lorsque, l'année du rattachement, la commune était membre d'un établissement public de coopération intercommunale à fiscalité propre, la procédure d'intégration fiscale progressive prévue au premier alinéa du présent IV bis ne concerne que la différence entre le taux qui aurait été appliqué sur le territoire de la commune l'année du rattachement s'il avait déjà pris fiscalement effet et le taux effectivement appliqué sur ce même territoire la même année.

V. – Les I, II et III sont également applicables aux communes faisant l'objet d'un rattachement à une communauté urbaine ou à une communauté d'agglomération dont le périmètre est étendu en application du renouvellement de la procédure prévue aux articles L. 5215-40-1 et L. 5216-10 du code général des collectivités territoriales.

VI. – Lorsqu'il fait application des dispositions des I, II et III à la suite du rattachement volontaire d'une commune à un établissement public de coopération intercommunale à fiscalité propre, le produit communiqué à l'établissement public en début d'exercice par les services fiscaux et qui découle de l'état de notification des bases tient compte du taux applicable dans la commune rattachée.

VII. – En cas de rattachement dans les conditions mentionnées au I à un établissement public de coopération intercommunale qui faisait application en 2011 de l'article 1609 nonies C d'une commune qui n'était pas membre en 2011 d'un tel établissement, le taux communal de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale est réduit de la différence entre, d'une part, le taux de référence de taxe d'habitation calculé pour la commune conformément à l'article 1640 C, d'autre part, le taux communal de taxe d'habitation applicable en 2010 dans la commune. Ces dispositions sont applicables en cas de rattachement à un établissement public de coopération intercommunale issu d'une ou plusieurs fusions d'établissements publics de coopération intercommunale dont l'un au moins faisait application en 2011 de l'article 1609 nonies C. Ces dispositions sont également applicables en cas de rattachement à un établissement public de coopération intercommunale issu d'une ou plusieurs fusions d'établissements publics de coopération intercommunale, dont l'un au moins faisait application en 2011 de l'article 1609 nonies C, de communes nouvelles dont les anciennes communes n'étaient pas membres en 2011 d'un établissement public de coopération intercommunale faisant application du même article 1609 nonies C.

**Art. 1638 quinquies**

I. – En cas de retrait d'une commune dans les conditions prévues aux articles L. 5214-26 et L. 5216-11 du code général des collectivités territoriales, l'établissement public de coopération intercommunale soumis aux dispositions de l'article 1609 nonies C peut, sur délibération de l'organe délibérant statuant à la majorité simple de ses membres dans les conditions prévues à l'article 1639 A, voter un taux de cotisation foncière des entreprises dans la limite du taux moyen de la cotisation foncière des entreprises effectivement appliquée l'année précédente dans les communes membres, à l'exclusion de la commune qui s'est retirée, pondérée par l'importance relative des bases imposées sur le territoire de ces communes à l'exclusion de la commune qui s'est retirée.

II. – Les dispositions des b et c du 1° du III de l'article 1609 nonies C sont applicables. Pour l'application de ces dispositions, il est tenu compte des taux effectivement appliqués sur le territoire des communes lorsqu'un processus de réduction des écarts de taux était en cours.

**Art. 1639 A**

I. – Sous réserve des dispositions de l'article 1639 A bis, les collectivités locales et organismes compétents font connaître aux services fiscaux, avant le 15 avril de chaque année, les décisions relatives soit aux taux, soit aux produits, selon le cas, des impositions directes perçues à leur profit.

Toutefois, lorsque la communication aux collectivités locales des informations indispensables à l'établissement de leur budget, telle qu'elle est prévue aux articles L. 1612-2 et L. 1612-3 du code général des collectivités territoriales, n'intervient pas avant le 31 mars, la notification aux services fiscaux s'effectue dans un délai de quinze jours à compter de la communication de ces informations ; l'année où intervient le renouvellement des conseils municipaux, généraux ou régionaux, la date de notification est reportée, pour les conseils municipaux, généraux ou régionaux concernés par ce renouvellement, du 15 avril au 30 avril.

II.– Par dérogation au I, les délibérations fixant le taux de la taxe d'aménagement conformément à l'article 1635 quater L sont prises avant le 1er juillet pour être applicables à compter de l'année suivante. Elles sont notifiées aux services fiscaux dans un délai de deux mois à compter de la date à laquelle elles ont été adoptées. Ces délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

Avant le 1er mars de chaque année, les services fiscaux communiquent aux collectivités territoriales et établissements publics de coopération intercommunale bénéficiaires de la taxe d'aménagement les éléments concernant l'année civile précédente nécessaires à l'établissement des prévisions de recettes, en vue de la préparation de leur budget.

III. – La notification a lieu par l'intermédiaire des services préfectoraux pour les collectivités locales et leurs groupements et directement dans les autres cas.

A défaut, les impositions peuvent être recouvrées selon les décisions de l'année précédente.

**Art. 1639 A bis**

I. – Les délibérations des collectivités locales et des organismes compétents relatives à la fiscalité directe locale, autres que celles fixant soit les taux, soit les produits des impositions, et que celles instituant la taxe d'enlèvement des ordures ménagères mentionnée à l'article 1520 ou la taxe d'aménagement mentionnée à l'article 1635 quater A doivent être prises avant le 1er octobre pour être applicables l'année suivante. Elles sont soumises à la notification prévue à l'article 1639 A au plus tard quinze jours après la date limite prévue pour leur adoption.

Les délibérations prévues au 2° du 1 et au 2 du III de l'article 1379-0 bis ainsi que les délibérations fixant le périmètre de la zone d'activités économiques visée au premier alinéa du 2° du 1 du III de l'article 1379-0 bis, sont prises dans les conditions prévues au premier alinéa.

II. – 1. Les délibérations des communes et de leurs établissements publics de coopération intercommunale instituant la taxe d'enlèvement des ordures ménagères conformément à l'article 1520, au VI de l'article 1379-0 bis et à l'article 1609 quater et les décisions visées au III de l'article 1521 et à l'article 1522 doivent être prises avant le 15 octobre d'une année pour être applicables à compter de l'année suivante. Elles sont soumises à la notification prévue à l'article 1639 A au plus tard quinze jours après la date limite prévue pour leur adoption.

Toutefois, les établissements publics de coopération intercommunale à fiscalité propre ne résultant pas d'une substitution ou d'une transformation de groupement préexistant peuvent prendre les délibérations afférentes à la taxe d'enlèvement des ordures ménagères conformément au VI de l'article 1379-0 bis ainsi qu'au III de l'article 1521 et à l'article 1522 jusqu'au 15 janvier de l'année qui suit celle de leur création. A défaut, les délibérations prises par les communes et par les établissements publics de coopération intercommunale dissous restent applicables l'année qui suit celle de la création ; dans ce cas, le nouvel établissement public de coopération intercommunale perçoit la taxe d'enlèvement des ordures ménagères aux lieu et place des établissements publics de coopération intercommunale dissous.

Par exception aux dispositions du premier alinéa, les établissements publics de coopération intercommunale à fiscalité propre qui bénéficient du transfert de la compétence prévu à l'article L. 2224-13 du code général des collectivités territoriales par un arrêté préfectoral pris postérieurement au 15 octobre d'une année peuvent prendre, jusqu'au 15 janvier de l'année qui suit celle du transfert, la délibération afférente à l'institution de la taxe d'enlèvement des ordures ménagères à l'exclusion des délibérations prévues aux articles 1521 et 1522 et au 2 de l'article 1636 B undecies (1). A défaut, les délibérations prises en matière de taxe d'enlèvement des ordures ménagères par les communes restent applicables l'année qui suit celle du transfert.

Par exception aux dispositions du premier alinéa, en cas de rattachement d'une commune ou d'un établissement public de coopération intercommunale à un groupement de communes, ce dernier peut, jusqu'au 15 janvier de l'année qui suit celle du rattachement, prendre les délibérations afférentes à l'application, sur le territoire de la commune ou de l'établissement public de coopération intercommunale rattaché, de l'article 1636 B undecies ; toutefois, ces délibérations ne peuvent pas délimiter des zones infracommunales ou supracommunales différentes de celles définies sur le territoire de la commune ou de l'établissement public de coopération intercommunale antérieurement au rattachement. A défaut de délibération, les zones définies sur le territoire de la commune ou de l'établissement public de coopération intercommunale avant le rattachement sont supprimées.

2. Au 15 octobre 2005, les communes ou les établissements publics de coopération intercommunale devront s'être mis en conformité avec la loi pour pouvoir continuer à percevoir la taxe d'enlèvement des ordures ménagères au 1er janvier 2006. A défaut, ces collectivités perdront le bénéfice de la perception de cette taxe.

III. – L'établissement public de coopération intercommunale issu de la fusion en application de l'article L. 5211-41-3 du code général des collectivités territoriales peut prendre les délibérations afférentes à la taxe d'enlèvement des ordures ménagères jusqu'au 15 janvier de l'année qui suit celle de la fusion ou dans les conditions prévues au 1 du II du présent article.

A défaut de délibération, le régime applicable en matière de taxe d'enlèvement des ordures ménagères sur le territoire des établissements publics de coopération intercommunale ayant fait l'objet de la fusion ou sur le territoire des communes incluses dans le périmètre de l'établissement public de coopération intercommunale issu de la fusion, en application du sixième alinéa du I de l'article L. 5211-41-3 du code général des collectivités territoriales, est maintenu. Pour l'application de ces dispositions, l'établissement public de coopération intercommunale issu de la fusion perçoit la taxe au lieu et place des établissements publics de coopération intercommunale ayant fait l'objet de la fusion.

Les dispositions des premier et deuxième alinéas sont également applicables aux syndicats mixtes issus d'une fusion en application de l'article L. 5711-2 du code général des collectivités territoriales. Elles sont également applicables en cas de modification de périmètre d'un établissement public de coopération intercommunale suivant l'intégration d'une commune ou d'un établissement de coopération intercommunale.

Par exception au III de l'article 1520 du présent code, lorsque les communes transfèrent la collecte des déchets des ménages à une communauté d'agglomération issue d'un syndicat d'agglomération nouvelle qui assurait antérieurement le reste de la compétence prévue à l'article L. 2224-13 du code général des collectivités territoriales, cette communauté d'agglomération peut instituer, selon le cas, la redevance d'enlèvement des ordures ménagères et la taxe d'enlèvement des ordures ménagères sur le territoire des communes où elles étaient en vigueur préalablement au transfert de compétence.

IV. – En cas de rattachement d'une commune ou d'un établissement public de coopération intercommunale ne faisant pas application des dispositions de l'article 1522 bis à un établissement public de coopération intercommunale ou à un syndicat mixte en faisant application, l'application de ces dispositions sur le territoire de la commune ou de l'établissement public de coopération intercommunale rattaché peut être reportée à la cinquième année qui suit celle du rattachement.

Dans ce cas, pour l'année du rattachement, les délibérations antérieures relatives à la taxe d'enlèvement des ordures ménagères restent, le cas échéant, en vigueur. L'établissement public de coopération intercommunale ou le syndicat mixte auquel sont rattachés les communes ou l'établissement public de coopération intercommunale perçoit la taxe d'enlèvement des ordures ménagères en lieu et place des communes rattachées et des établissements publics de coopération intercommunale dissous.

V. – A. – La commune nouvelle ou, par des délibérations de principe concordantes prises avant le 15 octobre de l'année précédant celle de sa création, les communes et, le cas échéant, l'établissement public de coopération intercommunale à fiscalité propre participant à sa création prennent les délibérations mentionnées au premier alinéa du 1 du II du présent article, ainsi que les délibérations relatives à l'application du premier alinéa du I de l'article 1522 bis.

B. – A défaut de délibérations prises en application du A du présent V, le régime applicable en matière de taxe d'enlèvement des ordures ménagères sur le territoire des communes participant à la création de la commune est maintenu pour une durée qui ne peut excéder cinq années à compter de l'année où la création prend fiscalement effet.

VI.– Les délibérations des communes, des établissements publics de coopération intercommunale, des départements ou de la région d'Ile-de-France relatives à la taxe d'aménagement mentionnée à l'article 1635 quater A, autres que celles fixant le taux de cette taxe, doivent être prises avant le 1er juillet pour être applicables à compter de l'année suivante. Elles sont notifiées aux services fiscaux dans un délai de deux mois à compter de la date à laquelle elles ont été adoptées.

Sous réserve du III de l'article 1635 quater A, ces délibérations produisent leurs effets tant qu'elles ne sont pas rapportées ou modifiées.

**Art. 1639 A ter**

I. – Les délibérations prises en matière de cotisation foncière des entreprises par un établissement public de coopération intercommunale antérieurement à la date de la décision le plaçant sous le régime fiscal de l'article 1609 nonies C demeurent applicables tant qu'elles ne sont pas rapportées ou modifiées.

Les délibérations prises en matière de cotisation foncière des entreprises par les communes membres d'un établissement public de coopération intercommunale soumis aux dispositions fiscales prévues à l'article 1609 nonies C ne résultant pas d'une substitution ou d'une transformation de groupement préexistant sont applicables aux opérations réalisées l'année de création de l'établissement public de coopération intercommunale.

Les dispositions du deuxième alinéa sont également applicables aux délibérations prises en matière de cotisation foncière des entreprises pour l'application des dispositions de l'article 1609 nonies C ou du I et du 1 du II de l'article 1609 quinquies C, par un établissement public de coopération intercommunale dissous, lorsque les communes appartenant à ces établissements publics de coopération intercommunale deviennent membres d'un établissement public de coopération intercommunale soumis aux dispositions de l'article 1609 nonies C ne résultant pas d'une substitution ou d'une transformation de groupement préexistant.

II. – Les dispositions du I sont applicables sur le territoire de la zone d'activités économiques des établissements publics de coopération intercommunale faisant application des dispositions du I de l'article 1609 quinquies C. Elles sont également applicables aux installations de production d'électricité utilisant l'énergie mécanique du vent soumises au régime prévu par le 1 du II du même article.

Ces établissements publics de coopération intercommunale peuvent prendre, en matière de cotisation foncière des entreprises, des délibérations propres à la zone d'activités économiques et aux installations de production d'électricité utilisant l'énergie mécanique du vent.

Les établissements publics de coopération intercommunal faisant application du régime prévu au I de l'article 1609 quinquies C qui optent pour le régime prévu à l'article 1609 nonies C ou deviennent soumis à ce régime doivent, dans le cas où des délibérations différentes étaient appliquées hors de la zone d'activités économiques et dans la zone d'activités économiques, antérieurement à la décision les plaçant sous le régime de l'article 1609 nonies C, prendre une délibération précisant les délibérations applicables sur l'ensemble de leur territoire. Cette délibération doit retenir le régime appliqué soit dans la zone d'activités économiques, soit hors de la zone d'activités économiques. Elle doit être prise lors de la décision de l'établissement public de coopération intercommunale le plaçant sous le régime de l'article 1609 nonies C ; à défaut, les délibérations en vigueur hors de la zone d'activités sont applicables. Ce dispositif est applicable dans les mêmes conditions lorsque l'établissement public de coopération intercommunale faisant application du 1 du II de l'article 1609 quinquies C opte pour le régime prévu à l'article 1609 nonies C ou devient soumis à ce régime.

III. – Les exonérations applicables antérieurement à la création d'un établissement public de coopération intercommunale soumis aux dispositions fiscales prévues à l'article 1609 nonies C en exécution des délibérations des conseils des communes membres ou du groupement préexistant sont maintenues, pour la quotité et la durée initialement prévues, en proportion du taux d'imposition de la commune et du taux d'imposition du groupement l'année précédant l'application de l'article 1609 nonies C. Ces dispositions sont applicables aux établissements publics de coopération intercommunale faisant application du I et du 1 du II de l'article 1609 quinquies C.

Lorsqu'un établissement public de coopération intercommunale, faisant application du régime prévu au I de l'article 1609 quinquies C, opte pour le régime prévu à l'article 1609 nonies C ou devient soumis à ce régime :

a. les exonérations applicables antérieurement à la modification on du régime hors de la zone d'activités économiques en exécution des délibérations des conseils des communes membres ou de l'établissement public de coopération intercommunale sont applicables dans les conditions prévues au premier alinéa ;

b. les exonérations applicables antérieurement à la modification du régime dans la zone d'activités économiques sont maintenues pour la quotité et la durée initialement prévues. Les dispositions du premier alinéa sont maintenues lorsqu'elles étaient appliquées antérieurement à la modification du régime fiscal de l'établissement public de coopération intercommunale.

Les dispositions des deuxième, troisième et quatrième alinéas sont applicables dans les mêmes conditions lorsque l'établissement public de coopération intercommunale fait application du 1 du II de l'article 1609 quinquies C.

IV. – 1. L'établissement public de coopération intercommunale issu de la fusion, réalisée dans les conditions prévues par l'article L. 5211-41-3 du code général des collectivités territoriales ou, lorsque le périmètre du nouvel établissement public de coopération intercommunale a été fixé par arrêté du représentant de l'Etat, les conseils municipaux des communes membres ou l'organe délibérant du ou des établissements publics de coopération intercommunale doivent prendre avant le 1er octobre de l'année de la fusion les délibérations applicables à compter de l'année suivante en matière de cotisation foncière des entreprises sur l'ensemble du territoire.

2. A défaut de délibérations prises dans les conditions prévues au 1, les délibérations adoptées antérieurement par chaque établissement public de coopération intercommunale préexistant :

a. Sont maintenues pour leur durée et leur quotité lorsqu'elles sont prises en application des articles 1464 B, 1464 D, 1464 I, 1464 I bis, 1464 M, 1465,1465 A, 1465 B, du I de l'article 1466 A et des articles 1466 B, 1466 B bis, , 1466 F et 1478 bis, et que les dispositions prévues par ces articles sont en cours d'application ou sont applicables pour la première fois l'année suivant celle de la fusion. Lorsque le nouvel établissement public de coopération intercommunale est soumis aux dispositions du I de l'article 1609 nonies C, il en est de même pour les délibérations prises, d'une part, par les communes visées au sixième alinéa du I de l'article L. 5211-41-3 du code général des collectivités territoriales et, d'autre part, par les communes membres d'un établissement public de coopération intercommunale préexistant à fiscalité propre additionnelle ou sans fiscalité propre ; toutefois, dans ce dernier cas, les exonérations sont maintenues en proportion du taux d'imposition de la commune et de l'établissement public de coopération intercommunale l'année de la fusion ;

b. Sont maintenues pour la première année suivant celle de la fusion lorsqu'elles sont prises en application du 3° de l'article 1459 et des articles 1464,1464 A, 1464 F, 1464 G, 1464 H, 1518 A et 1647 D. Il en est de même pour les délibérations prises par les communes visées au sixième alinéa du I de l'article L. 5211-41-3 du code général des collectivités territoriales lorsque le nouvel établissement public de coopération intercommunale est soumis aux dispositions du I de l'article 1609 nonies C.

**Art. 1639 A quater**

I. – (Abrogé)

II. – 1. L'établissement public de coopération intercommunale issu de la fusion en application de l'article L. 5211-41-3 du code général des collectivités territoriales ou, lorsque le périmètre du nouvel établissement public de coopération intercommunale a été fixé par arrêté du représentant de l'Etat, les conseils municipaux des communes membres ou l'organe délibérant du ou des établissements publics de coopération intercommunale doivent prendre avant le 1er octobre de l'année de la fusion les délibérations applicables à compter de l'année suivante en matière de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et de taxes foncières sur l'ensemble du territoire.

2. A défaut de délibérations dans les conditions prévues au 1, les délibérations adoptées par chaque établissement public de coopération intercommunale préexistant sont maintenues dans les conditions suivantes :

a) Pour leur durée et leur quotité lorsqu'elles sont prises en application des articles 1382 C bis, 1382 D, 1383,1383-0 B, 1383-0 B bis, 1383 C ter, 1383 D, 1383 E, 1383 F, 1383 H, 1383 İ et 1383 J, du IV de l'article 1384 A, du premier alinéa de l'article 1384 B, du III de l'article 1384 C ainsi que des articles 1384 E, 1384 F, 1388 ter, 1388 sexies, 1388 octies, 1394 D, 1395 A, 1395 A bis, 1395 G, 1396 bis et 1647-00 bis et que les dispositions prévues par ces articles sont en cours d'application ou sont applicables pour la première fois l'année suivant celle de la fusion ;

b) Pour la première année suivant celle de la fusion lorsqu'elles sont prises en application des articles 1382 B, 1382 C, 1382 E, 1382 G, 1382 H, 1382 İ, 1383 E bis, 1383 G, 1383 G bis et 1383 G ter, du quatrième alinéa de l'article 1384 B ainsi que des articles 1388 quinquies, 1388 quinquies B, 1388 quinquies C, 1394 C, 1395 A ter, 1396,1407,1407 bis, 1407 ter, 1518 A, 1518 A ter et 1518 A quater.

III.– 1. L'établissement public de coopération intercommunale issu de la fusion en application de l'article L. 5211-41-3 du code général des collectivités territoriales ou, lorsque le périmètre du nouvel établissement public de coopération intercommunale a été fixé par arrêté du représentant de l'Etat, les conseils municipaux des communes membres ou l'organe délibérant du ou des établissements publics de coopération intercommunale doivent prendre, avant le 1er juillet de l'année de la fusion, les délibérations applicables à compter de l'année suivante en matière de taxe d'aménagement.

2. A défaut de délibérations dans les conditions prévues au 1, les délibérations adoptées antérieurement par chaque établissement public de coopération intercommunale préexistant sont maintenues pour la première année suivant celle de la fusion.

**Art. 1640**

I. – La commune nouvelle ou, par des délibérations de principe concordantes prises avant le 1er octobre de l'année précédant celle de sa création, les communes et, le cas échéant, l'établissement public de coopération intercommunale à fiscalité propre participant à sa création prennent les délibérations applicables à compter de l'année suivante sur son territoire en matière de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, de taxe foncière sur les propriétés bâties, de taxe foncière sur les propriétés non bâties et de cotisation foncière des entreprises.

II. – A défaut de délibérations prises dans les conditions prévues au I du présent article :

1° Les délibérations adoptées antérieurement par les communes participant à la création de la commune sont maintenues dans les conditions suivantes :

a) Pour leur durée et leur quotité lorsqu'elles sont prises en application des articles 1382 C bis, 1382 D, 1383, 1383-0 B, 1383-0 B bis, 1383 C ter, 1383 D, 1383 E, 1383 F, 1383 H, 1383 İ, 1383 J et 1383 Kdu IV de l'article 1384 A, du premier alinéa de l'article 1384 B, du III de l'article 1384 C, des articles 1384 E, 1384 F, 1388 ter, 1388 sexies, 1388 octies, 1394 D, 1395 A, 1395 A bis, 1395 G, 1396 bis, 1464 B, 1464 D, 1465,1465 A et 1465 B, des I, I quinquies A, I quinquies B, I sexies et I septies de l'article 1466 A ainsi que des articles 1466 D, 1466 E, 1466 F, 1478 bis et 1647-00 bis et que ces dispositions sont en cours d'application ou sont applicables pour la première fois l'année où la création prend fiscalement effet ;

b) Pour l'année où la création de la commune nouvelle prend fiscalement effet lorsqu'elles sont prises en application des articles 1382 B, 1382 C, 1382 E, 1382 G, 1382 H, 1382 İ, 1383 E bis, 1383 G, 1383 G bis et 1383 G ter, du troisième alinéa de l'article 1384 B, des articles 1388 quinquies, 1388 quinquies B, 1388 quinquies C, 1394 C, 1395 A ter, 1396,1407,1407 bis, 1407 ter, du 3° de l'article 1459 ainsi que des articles 1464,1464 A, 1464 F, 1464 G, 1464 H, 1464 İ, 1464 M, 1469 A quater, 1518 A, 1518 A ter, 1518 A quater et 1647 D ;

2° Les délibérations prises par l'établissement public de coopération intercommunale soumis aux dispositions de l'article 1609 nonies C et participant à la création de la commune nouvelle en application du I de l'article L. 2113-5 du code général des collectivités territoriales sont maintenues dans les conditions suivantes :

a) Pour leur durée et leur quotité lorsqu'elles sont prises en application des articles 1464 B, 1464 D, 1465,1465 A et 1465 B, des I, I quinquies A, I quinquies B, I sexies et I septies de l'article 1466 A et des articles 1466 B, 1466 B bis 1466 D, 1466 E, 1466 F et 1478 bis du présent code et que ces dispositions sont en cours d'application ou sont applicables pour la première fois l'année où la création prend fiscalement effet ;

b) Pour l'année où la création de la commune prend fiscalement effet lorsqu'elles sont prises en application du 3° de l'article 1459 et des articles 1464, 1464 A, 1464 F, 1464 G, 1464 H, 1464 I, 1464 I bis, 1464 M, 1469 A quater, 1518 A et 1647 D.

III. – A. — La commune nouvelle ou, par des délibérations de principe concordantes prises avant le 1er octobre de l'année précédant celle de sa création, les communes et, le cas échéant, l'établissement public de coopération intercommunale à fiscalité propre participant à sa création prennent les délibérations applicables à compter de l'année suivante sur son territoire en matière de taxes prévues aux articles 1529 et 1530.

B. – A défaut de délibérations prises dans les conditions prévues au A du présent III, les délibérations adoptées antérieurement par les communes et, le cas échéant, par l'établissement public de coopération intercommunale à fiscalité propre participant à la création de la commune sont maintenues pour l'année où la création de la commune prend fiscalement effet, hormis celles relatives à la taxe prévue à l'article 1530.

IV.– A. — La commune nouvelle ou, par des délibérations de principe concordantes prises avant le 1er juillet de l'année précédant celle de sa création, les communes et, le cas échéant, l'établissement public de coopération intercommunale participant à sa création prennent les délibérations applicables à compter de l'année suivante sur son territoire et relatives à la taxe d'aménagement mentionnée à l'article 1635 quater A.

B. — A défaut de délibérations prises dans les conditions prévues au A du présent IV, les délibérations adoptées antérieurement par les communes et, le cas échéant, par l'établissement public de coopération intercommunale participant à la création de la commune sont maintenues pour l'année où la création de la commune prend fiscalement effet.

**Art. 1640 B**

I. – Pour le calcul des impositions à la cotisation foncière des entreprises au titre de l'année 2010, les communes et établissements publics de coopération intercommunale à fiscalité propre votent un taux relais, dans les conditions et limites prévues pour le taux de la taxe professionnelle par le présent code dans sa rédaction en vigueur au 31 décembre 2009, à l'exception du 4 du I de l'article 1636 B sexies.

Les impositions à la cotisation foncière des entreprises établies au titre de l'année 2010 sont perçues au profit du budget général de l'Etat. Elles sont calculées en faisant application des délibérations relatives aux exonérations et abattements prévues au I du 5.3.2 de l'article 2 de la loi n° 2009-1673 du 30 décembre 2009 de finances pour 2010 et en appliquant les taux communaux et intercommunaux de référence définis aux 1 à 6 du I de l'article 1640 C.

L'Etat perçoit 3 % du montant des impositions de cotisation foncière des entreprises établies au titre de l'année 2010. Ces sommes sont ajoutées au montant de ces impositions.

II. – 1. a) Par dérogation aux dispositions des articles L. 2331-3, L. 3332-1, L. 4331-2, L. 5214-23, L. 5215-32 et L. 5216-8 du code général des collectivités territoriales et des articles 1379,1586,1599 bis, 1609 bis, 1609 quinquies C, 1609 nonies B et 1609 nonies C du présent code, les collectivités territoriales, à l'exception de la région Ile-de-France, et les établissements publics de coopération intercommunale dotés d'une fiscalité propre reçoivent au titre de l'année 2010, en lieu et place du produit de la taxe professionnelle, une compensation relais.

Le montant de cette compensation relais est, pour chaque collectivité ou établissement public de coopération intercommunale à fiscalité propre, égal au plus élevé des deux montants suivants :

– le produit de la taxe professionnelle qui résulterait pour cette collectivité territoriale ou cet établissement public de l'application, au titre de l'année 2010, des dispositions relatives à cette taxe dans leur version en vigueur au 31 décembre 2009. Toutefois, pour le calcul de ce produit, d'une part, il est fait application des délibérations applicables en 2009 relatives aux bases de taxe professionnelle, d'autre part, le taux retenu est le taux de taxe professionnelle de la collectivité territoriale ou de l'établissement public pour les impositions au titre de l'année 2009 dans la limite du taux voté pour les impositions au titre de l'année 2008 majoré de 1 % ;

– le produit de la taxe professionnelle de la collectivité territoriale ou de l'établissement public au titre de l'année 2009.

Pour les établissements publics de coopération intercommunale faisant application, en 2009, de l'article 1609 nonies C et qui fusionnent au 1er janvier 2010, le montant de la compensation relais est, à la demande du conseil de la communauté résultant de la fusion, formulée par une délibération prise avant le 1er mars 2010, égal à la somme des montants de compensation relais de chacun des établissements publics de coopération intercommunale participant à la fusion, établis distinctement pour chacun de ces établissements.

b) Par dérogation aux dispositions de l'article L. 4414-2 du code général des collectivités territoriales et de l'article 1599 quinquies du présent code, la région Ile-de-France reçoit au titre de l'année 2010, en lieu et place de la taxe additionnelle à la taxe professionnelle prévue au deuxième alinéa du I de l'article 1599 quinquies, une compensation relais.

Le montant de cette compensation relais est égal au plus élevé des deux montants suivants :

– le produit de cette taxe additionnelle qui résulterait de l'application, au titre de l'année 2010, des dispositions relatives à cette taxe dans leur version en vigueur au 31 décembre 2009. Toutefois, pour le calcul de ce produit, d'une part, il est fait application des délibérations applicables en 2009 relatives aux bases de cette taxe, d'autre part, le taux retenu est le taux de cette taxe additionnelle voté par le conseil régional pour les impositions au titre de l'année 2009 dans la limite du taux voté pour les impositions au titre de l'année 2008 majoré de 1 % ;

– le produit de cette taxe additionnelle au titre de l'année 2009.

2. Pour chaque commune ou établissement public de coopération intercommunale à fiscalité propre, la compensation relais définie au 1 est augmentée du produit des bases communales ou intercommunales de cotisation foncière des entreprises des établissements situés sur le territoire de cette commune ou de cet établissement imposées au profit du budget général de l'Etat conformément au deuxième alinéa du I par la différence, si elle est positive, entre le taux relais voté par cette commune ou cet établissement public conformément au premier alinéa du même I et le taux de taxe professionnelle voté par cette commune ou cet établissement public pour les impositions au titre de l'année 2009, multipliée par un coefficient de 0,84.

3. Pour l'application des 1 et 2 :

a) Lorsqu'un établissement public de coopération intercommunale fait application en 2010 de l'article 1609 nonies C et n'en faisait pas application en 2009, n'existait pas en 2009 ou avait en 2009 un périmètre différent de celui de l'année 2010 :

– le produit de la taxe professionnelle de l'année 2009 s'entend de la somme des produits de l'année 2009 des communes qui sont membres dudit établissement en 2010 et des produits de l'année 2009, afférents au territoire de ces communes, des établissements publics de coopération intercommunale à fiscalité propre dont elles étaient membres en 2009 ;

– le taux de l'année 2009 s'entend de la moyenne des taux communaux applicables en 2009 sur chaque partie de son territoire, pondérés par l'importance des bases imposées à leur profit au titre de 2009. Pour le calcul de cette moyenne, les taux communaux applicables en 2009 s'entendent, pour chaque partie de territoire, de la somme des taux de taxe professionnelle de la commune et de l'établissement public de coopération intercommunale à fiscalité propre ;

b) Lorsqu'une commune était membre en 2009 d'un établissement public de coopération intercommunale faisant application de l'article 1609 nonies C et n'est plus membre en 2010 d'un tel établissement public, le produit de taxe professionnelle de l'année 2009 s'entend du produit intercommunal de l'année 2009 afférent à son territoire et le taux 2009 s'entend du taux intercommunal de l'année 2009 applicable sur son territoire ;

c) Lorsqu'un établissement public de coopération intercommunale fait application en 2010 de l'article 1609 nonies C et n'en faisait pas application en 2008, n'existait pas en 2008 ou avait en 2008 un périmètre différent de celui de l'année 2010, le taux de l'année 2008 s'entend de la moyenne des taux communaux applicables en 2008 sur chaque partie de son territoire, pondérés par l'importance des bases imposées à leur profit au titre de 2008. Pour le calcul de cette moyenne, les taux communaux applicables en 2008 s'entendent pour chaque partie de territoire de la somme des taux de taxe professionnelle de la commune et de l'établissement public de coopération intercommunale à fiscalité propre ;

d) Lorsqu'une commune était membre en 2008 d'un établissement public de coopération intercommunale faisant application de l'article 1609 nonies C et n'est plus membre en 2010 d'un tel établissement public, le taux 2008 s'entend du taux intercommunal de taxe professionnelle applicable en 2008 sur son territoire ;

e) Sous réserve des dispositions du f, les établissements publics de coopération intercommunale à fiscalité additionnelle créés à compter du 1er janvier 2010 peuvent se voir attribuer une fraction de la compensation relais de leurs communes membres. Cette fraction est décidée par délibérations concordantes de l'organe délibérant de l'établissement public et des conseils municipaux se prononçant dans les conditions de majorité requise pour la création de l'établissement public de coopération intercommunale. Le montant de la compensation relais perçue par chaque commune membre est réduit à due concurrence de cette fraction ;

f) Lorsqu'un établissement public de coopération intercommunale à fiscalité additionnelle est issu d'une fusion prenant effet sur le plan fiscal en 2010, ou avait en 2009 un périmètre différent de celui de l'année 2010, le produit de taxe professionnelle 2009 s'entend de la somme des produits de taxe professionnelle des établissements publics fusionnés et le taux de taxe professionnelle de l'année 2009 s'entend du rapport entre ce produit et les bases correspondantes.

Lorsqu'un établissement public de coopération intercommunale à fiscalité additionnelle est issu d'une fusion prenant effet sur le plan fiscal en 2009 ou 2010, ou avait en 2008 un périmètre différent de celui de l'année 2010, le taux de taxe professionnelle de l'année 2008 s'entend du rapport entre les produits intercommunaux de taxe professionnelle de l'année 2008 et les bases correspondantes.

III. – Les services fiscaux opèrent sur les bases de taxe professionnelle de 2010 les contrôles qu'ils auraient opérés si la taxe professionnelle avait été acquittée en 2010. La compensation relais versée en 2010 aux collectivités territoriales en application du II fait l'objet d'une actualisation correspondant aux contrôles effectués jusqu'au 30 juin 2012.

IV. – Pour l'application des 1 et 2 du II, les bases de taxe professionnelle des communes et établissements publics de coopération intercommunale s'entendent comme incluant les bases antérieurement écrêtées en application des articles 1648 A et 1648 AA du code général des impôts dans leur rédaction en vigueur au 31 décembre 2009.

**Art. 1640 C**

I. – Pour l'application du deuxième alinéa du I de l'article 1640 B, les taux communaux et intercommunaux de référence sont définis comme suit :

1. Pour les communes qui ne sont pas membres en 2010 d'un établissement public de coopération intercommunale à fiscalité propre, le taux communal de référence est la somme :

a) Du taux communal relais déterminé conformément au premier alinéa du I de l'article 1640 B ;

b) Des taux départemental et régional de taxe professionnelle applicables sur le territoire de la commune pour les impositions au titre de l'année 2009, déterminés, le cas échéant, dans les conditions prévues au 7 ;

c) Le cas échéant, du taux de la cotisation de péréquation prévue par l'article 1648 D applicable dans la commune pour les impositions au titre de l'année 2009.

2. Pour les établissements publics de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C, le taux intercommunal de référence est, sans préjudice de l'application du 4, la somme :

a) Du taux intercommunal relais déterminé conformément au premier alinéa du I de l'article 1640 B ;

b) Des taux départemental et régional de taxe professionnelle applicables sur le territoire de l'établissement public de coopération intercommunale pour les impositions au titre de l'année 2009, déterminés, le cas échéant, dans les conditions prévues au 7 ;

c) Le cas échéant, du taux de la cotisation de péréquation prévue par l'article 1648 D applicable sur le territoire de l'établissement public de coopération intercommunale pour les impositions au titre de l'année 2009.

3.1° Pour les établissements publics de coopération intercommunale à fiscalité additionnelle, le taux intercommunal de référence est la somme :

a) D'une part, du taux intercommunal relais déterminé conformément au premier alinéa du I de l'article 1640 B ;

b) D'autre part, d'une fraction de la somme des taux départemental et régional de taxe professionnelle applicables sur le territoire de l'établissement public de coopération intercommunale pour les impositions au titre de l'année 2009, déterminés, le cas échéant, dans les conditions prévues au 7.

Corrélativement, pour les communes membres en 2010 de ces établissements publics de coopération intercommunale, le taux communal de référence est la somme :

c) D'une part, du taux communal relais déterminé conformément au premier alinéa du I de l'article 1640 B ;

d) D'autre part, de la fraction complémentaire de la somme mentionnée au b ;

e) Le cas échéant, du taux de la cotisation de péréquation prévue par l'article 1648 D applicable dans la commune pour les impositions au titre de l'année 2009.

La fraction destinée à l'établissement public de coopération intercommunale, mentionnée au b, est le rapport, exprimé en pourcentage, entre, d'une part, le taux intercommunal relais mentionné au a et, d'autre part, la somme de ce taux et de la moyenne des taux communaux relais des communes membres mentionnés au c, pondérée par l'importance relative des bases retenues pour le calcul de la compensation relais versée à ces communes en application du deuxième alinéa du a du 1 du II de l'article 1640 B.

La fraction complémentaire destinée aux communes, mentionnée au d, est le complémentaire à 100 % de la fraction définie à l'alinéa précédent.

2° Les taux intercommunaux de référence afférents aux régimes prévus au II de l'article 1609 quinquies C dans sa rédaction en vigueur au 31 décembre 2009 sont déterminés selon des modalités identiques à celles décrites au 2 pour les établissements publics de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C dans sa rédaction en vigueur au 31 décembre 2009.

4. Lorsque l'application en 2010 des dispositions relatives à la taxe professionnelle dans leur rédaction en vigueur au 31 décembre 2009 aurait conduit à l'application d'une des procédures de réduction progressive des écarts de taux de taxe professionnelle prévues au 1° du III de l'article 1609 nonies C, à l'article 1638, au troisième alinéa du 1 du III de l'article 1638-0 bis et au I de l'article 1638 quater, le taux de référence utilisé pour l'application du I de l'article 1640 B dans chaque commune ou portion de commune concernée est la somme :

a) D'une part, du taux déterminé conformément aux 1 à 3 ;

b) D'autre part, de la différence qui aurait résulté de l'application de ces procédures entre le taux communal ou intercommunal de taxe professionnelle voté et le taux de taxe professionnelle applicable.

5. Les taux de référence définis aux 1 à 4 sont multipliés par un coefficient de 0,84.

6. Les taux de référence définis aux 1 à 4 et corrigés conformément au 5 sont multipliés par un coefficient de 1,0485.

7. Pour l'application des 1 à 3 à des établissements publics de coopération intercommunale dotés d'une fiscalité propre dont le territoire se situe sur celui de plusieurs départements, le taux départemental de taxe professionnelle de 2009 à prendre en compte s'entend de la moyenne des taux départementaux de taxe professionnelle de 2009 concernés, pondérés par l'importance relative des bases de cette taxe notifiées aux départements au titre de l'année 2009 et situées dans le territoire de l'établissement public de coopération intercommunale. (1)

Pour l'application des 1 à 3 à des établissements publics de coopération intercommunale dotés d'une fiscalité propre dont le territoire se situe sur celui de plusieurs régions, le taux régional de taxe professionnelle de 2009 à prendre en compte s'entend de la moyenne des taux régionaux de taxe professionnelle de 2009 concernés, pondérés par l'importance relative des bases de cette taxe notifiées aux régions au titre de l'année 2009 et situées dans le territoire de l'établissement public de coopération intercommunale. (1)

II. – Abrogé (1).

III. – Pour l'application du I aux communes, établissements publics de coopération intercommunale dotés d'une fiscalité propre et départements dont le territoire se situe au moins en partie dans la région Ile-de-France, les taux régionaux s'entendent pour cette région des taux de l'année 2009 de la taxe additionnelle à la taxe professionnelle prévue à l'article 1599 quinquies dans sa rédaction en vigueur au 31 décembre 2009. (1)

IV. – Pour l'application au titre de l'année 2010 du 4° du II de l'article 1635 sexies, le taux moyen pondéré national de cotisation foncière des entreprises de l'année précédente s'entend du taux moyen pondéré national de la taxe professionnelle de l'année 2009, multiplié par un coefficient de 0,84.

V. – Pour l'application, au titre de l'année 2011, de l'article 1636 B sexies, les taux de référence relatifs à l'année 2010 retenus pour la fixation du taux de la cotisation foncière des entreprises, de taxe d'habitation et des taxes foncières sont calculés dans les conditions prévues au présent V.

A. – Les taux de référence de cotisation foncière des entreprises relatifs à l'année 2010 sont les taux définis aux 1 à 4 du I, corrigés conformément aux 5 et 6 du I.

B. – Les taux de référence de taxe foncière sur les propriétés bâties sont calculés de la manière suivante :

1. Pour les communes et établissements publics de coopération intercommunale à fiscalité propre, ce taux est le taux de l'année 2010. Ce taux ne fait pas l'objet de la correction prévue au IX ;

2. Pour les départements, le taux de référence relatif à l'année 2010 est la somme :

a) D'une part, du taux départemental de l'année 2010 ;

b) D'autre part, du taux régional de taxe foncière sur les propriétés bâties appliqué en 2010 sur le territoire du département.

Ce taux de référence est corrigé dans les conditions prévues au IX.

C. – Les taux de référence de taxe d'habitation sont calculés de la manière suivante :

1. Pour les communes qui ne sont pas membres d'un établissement public de coopération intercommunale à fiscalité propre en 2011, le taux de référence relatif à l'année 2010 est la somme :

a) D'une part, du taux communal de l'année 2010 ;

b) D'autre part, du taux départemental de taxe d'habitation appliqué en 2010 sur le territoire de la commune, déterminé, le cas échéant, dans les conditions prévues au V bis.

Ce taux de référence est corrigé dans les conditions prévues au IX.

Pour les communes membres en 2011 d'un établissement public de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C, le taux de référence relatif à l'année 2010 est le taux communal de cette même année. Ce taux de référence ne fait pas l'objet de la correction prévue au IX ;

2. Pour les établissements publics de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C, le taux de référence relatif à l'année 2010 est la somme :

a) D'une part, du taux intercommunal de l'année 2010 ;

b) D'autre part, du taux départemental de taxe d'habitation appliqué en 2010 sur son territoire, déterminé, le cas échéant, dans les conditions prévues au V bis.

Ce taux de référence est corrigé dans les conditions prévues au IX ;

3. Pour les établissements publics de coopération intercommunale à fiscalité additionnelle, le taux de référence relatif à l'année 2010 est la somme :

a) D'une part, du taux intercommunal de l'année 2010 ;

b) D'autre part, d'une fraction du taux départemental de taxe d'habitation appliqué en 2010 sur le territoire de l'établissement public de coopération intercommunale, déterminé, le cas échéant, dans les conditions prévues au V bis.

Ce taux de référence est corrigé dans les conditions prévues au IX.

Corrélativement, pour les communes membres de ces établissements publics de coopération intercommunale en 2011, le taux de référence relatif à l'année 2010 est la somme :

c) D'une part, du taux communal de l'année 2010 ;

d) D'autre part, de la fraction complémentaire du taux départemental de taxe d'habitation appliqué en 2010 sur le territoire de l'établissement public de coopération intercommunale, déterminé, le cas échéant, dans les conditions prévues au V bis.

Ce taux de référence est corrigé dans les conditions prévues au IX.

La fraction mentionnée au b est celle définie au huitième alinéa du 1° du 3 du I. Toutefois, pour les établissements publics de coopération intercommunale faisant application des dispositions du II de l'article 1609 quinquies C dans sa rédaction en vigueur au 31 décembre 2009, cette fraction est égale au rapport, exprimé en pourcentage, entre, d'une part, la compensation relais versée à l'établissement public de coopération intercommunale en application des 1 et 2 du II de l'article 1640 B et, d'autre part, la somme de cette compensation relais et de celles versées aux communes en application de ces mêmes alinéas.

La fraction complémentaire destinée aux communes membres d'un établissement public de coopération intercommunale à fiscalité additionnelle, mentionnée au d du présent 3, est le complémentaire à 100 % de la fraction définie au neuvième alinéa du 1° du 3 du I et celle destinée aux communes membres d'un établissement public de coopération intercommunale faisant application des dispositions du II de l'article 1609 quinquies C dans sa rédaction en vigueur au 31 décembre 2009 est le complémentaire à 100 % de la fraction définie à la seconde phrase du neuvième alinéa du présent 3.

D. – Les taux de référence de taxe foncière sur les propriétés non bâties sont calculés de la manière suivante :

1. Pour les communes membres en 2011 d'un établissement public de coopération intercommunale soumis au régime fiscal prévu à l'article 1609 nonies C, le taux de référence relatif à l'année 2010 est le taux communal de cette même année. Ce taux de référence ne fait pas l'objet de la correction prévue au IX.

Pour les communes autres que celles visées au premier alinéa, le taux de référence relatif à l'année 2010 est le taux communal de cette même année. Ce taux de référence est corrigé dans les conditions prévues au IX ;

2. Pour les établissements publics de coopération intercommunale à fiscalité propre, le taux de référence relatif à l'année 2010 est le taux intercommunal de cette même année. Ce taux de référence est corrigé dans les conditions prévues au IX.

V bis. – Pour l'application du V à des établissements publics de coopération intercommunale à fiscalité propre dont le territoire se situe sur celui de plusieurs départements, le taux départemental 2010 à prendre en compte s'entend, pour chaque taxe, de la moyenne des taux départementaux 2010 concernés, pondérés par l'importance relative des bases notifiées aux départements au titre de l'année 2010 et situées dans le territoire de cet établissement public de coopération intercommunale.

Pour l'application du V à des établissements publics de coopération intercommunale à fiscalité propre dont le territoire se situe sur celui de plusieurs régions, le taux régional 2010 à prendre en compte s'entend, pour chaque taxe, de la moyenne des taux régionaux 2010 concernés, pondérés par l'importance relative des bases notifiées aux régions au titre de l'année 2010 et situées dans le territoire de cet établissement public de coopération intercommunale.

VI. – A. – Les taux de référence définis au V sont également retenus pour l'application en 2011 des articles 1636 B septies, 1636 B decies, 1638-0 bis, 1638 quater et 1638 quinquies et du second alinéa du III de l'article 1639 A.

Lorsque ces articles mentionnent des taux moyens de l'année 2010, ceux-ci s'entendent des moyennes des taux de référence définis au V, les pondérations éventuellement utilisées pour le calcul de ces moyennes n'étant pas modifiées.

Toutefois, pour l'application des quatrième, cinquième et sixième alinéas du II de l'article 1636 B decies, les taux moyens relatifs à l'année 2010 s'entendent, pour la cotisation foncière des entreprises, des moyennes des taux relais définis au I de l'article 1640 B et, pour la taxe d'habitation et les taxes foncières, des taux appliqués en 2010 ; pour l'application des II et III de l'article 1609 nonies C, du dernier alinéa du I de l'article 1638-0 bis, des II et III du même article et du I de l'article 1638 quinquies, les taux moyens de cotisation foncière des entreprises relatifs à l'année 2010 s'entendent des moyennes des taux relais définis au I de l'article 1640 B, ces moyennes étant majorées puis corrigées conformément aux 2,5 et 6 du I pour déterminer le taux maximum de cotisation foncière des entreprises qui peut être voté en 2011.

Les taux de référence définis au V ainsi que le deuxième alinéa du présent A sont également retenus pour l'application en 2012 du premier alinéa du 3° du II de l'article 1636 B decies et pour l'application en 2013 du second alinéa du même 3°.

B. – Pour l'application, à compter de l'année 2011, des procédures de réduction des écarts de taux prévues au b du 1° du III de l'article 1609 nonies C, à l'article 1638, au troisième alinéa du III de l'article 1638-0 bis et au I de l'article 1638 quater :

1. Lorsque la période d'intégration des taux commence en 2010 et ne se termine pas en 2011, les écarts de taux résiduels 2010 sont calculés sur la base de taux de référence relatifs à l'année 2010 déterminés conformément au V ; les écarts ainsi recalculés sont, chaque année à compter de 2011, réduits par parts égales, en proportion du nombre d'années restant à courir jusqu'à l'application d'un taux unique ;

2. Lorsque la période d'intégration des taux commence en 2011, les écarts de taux sont calculés à partir des taux de référence relatifs à l'année 2010 définis au I.

C. – Pour les établissements publics de coopération intercommunale qui font application de l'article 1609 nonies C pour la première fois en 2011 ou qui avaient voté en 2010 des taux nuls pour la taxe d'habitation et les taxes foncières, le taux de référence défini au C du V est ajouté au taux de taxe d'habitation déterminé conformément aux deuxième et troisième alinéas du II du même article 1609 nonies C.

VII. – Pour l'application au titre de l'année 2011 du 4° du II de l'article 1635 sexies, les taux de cotisation foncière des entreprises appliqués l'année précédente par l'ensemble des collectivités s'entendent des taux de référence définis au I pour ces collectivités.

VIII. – Abrogé.

IX. – Une correction des taux de référence est opérée :

1° Pour les taux de taxe d'habitation des établissements publics de coopération intercommunale dotés d'une fiscalité propre ne faisant pas application de l'article 1609 nonies C, de leurs communes membres ainsi que des communes n'appartenant pas en 2011 à un établissement public de coopération intercommunale à fiscalité propre, en multipliant le taux de référence par 1,0340 ;

2° Pour les taux de taxe foncière sur les propriétés non bâties des établissements et communes visés au 1°, en multipliant les taux de référence par 1,0485 ;

3° Pour les taux de taxe d'habitation des établissements publics de coopération intercommunale faisant application de l'article 1609 nonies C, en multipliant le taux de référence par 1,0340 puis en lui ajoutant la moyenne des taux communaux de taxe d'habitation applicables en 2010 dans les communes membres, pondérés par l'importance relative des bases de taxe d'habitation de ces communes telles qu'issues des rôles généraux établis au titre de l'année 2010 et multipliés par 0,0340 ;

4° Pour les taux de taxe foncière sur les propriétés non bâties des établissements visés au 3°, en multipliant le taux de référence par 1,0485 puis en lui ajoutant la moyenne des taux communaux de cette taxe applicables en 2010 dans les communes membres, pondérés par l'importance relative des bases communales de cette même taxe telles qu'issues des rôles généraux établis au titre de l'année 2010 et multipliés par 0,0485 ;

5° Pour les taux de la taxe foncière sur les propriétés bâties des départements, en multipliant le taux de référence par 1,0485 puis en lui ajoutant la moyenne des taux communaux de cette taxe applicables en 2010 dans le département, pondérés par l'importance relative des bases communales de cette même taxe telles qu'issues des rôles généraux établis au titre de l'année 2010 et multipliés par 0,0485.

Pour l'application du premier alinéa du présent 5°, le taux communal de taxe foncière sur les propriétés bâties est le cas échéant augmenté du taux de cette même taxe voté par l'établissement public de coopération intercommunale à fiscalité propre pour les impositions au titre de la même année.

6° Il n'est procédé à aucune correction pour les taux de taxe d'habitation, de taxe foncière sur les propriétés bâties et de taxe foncière sur les propriétés non bâties des communes membres en 2011 des établissements visés au 3°.

X. – Pour l'application des V et V bis aux communes, établissements publics de coopération intercommunale à fiscalité propre et départements dont le territoire se situe au moins en partie dans la région d'Ile-de-France, les taux régionaux de taxe foncière sur les propriétés bâties s'entendent des taux de l'année 2010 de la taxe additionnelle à la taxe foncière sur les propriétés bâties prévue à l'article 1599 quinquies dans sa rédaction en vigueur au 1er janvier 2010.

**Art. 1640 D**

Les communes qui n'étaient pas membres d'un établissement public de coopération intercommunale à fiscalité propre au 1er janvier 2011 et qui se rattachent à un établissement public de coopération intercommunale à fiscalité additionnelle bénéficiaire en 2011 du transfert de la part départementale de taxe d'habitation peuvent décider que le taux de référence retenu pour le vote du taux de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale applicable l'année où leur rattachement prend fiscalement effet est, pour l'application de l'article 1636 B sexies, diminué du nombre de points correspondant à la fraction mentionnée au premier alinéa du b du 3 du C du V de l'article 1640 C multipliée par 1,034.

Cette décision résulte d'une délibération prise avant le 31 janvier de l'année au cours de laquelle le rattachement prend fiscalement effet. Elle est soumise à la notification prévue à l'article 1639 A, au plus tard quinze jours après la date limite prévue pour son adoption.

**Art. 1640 E**

Pour l'application du 1 du I de l'article 1636 B sexies aux communes situées sur le territoire de la métropole du Grand Paris qui étaient membres au 1er janvier 2015 d'un établissement public de coopération intercommunale à fiscalité propre, le taux de référence de la taxe d'habitation, de la taxe foncière sur les propriétés bâties et de la taxe foncière sur les propriétés non bâties relatif à l'année 2016 est égal à la somme :

a) D'une part, du taux communal de l'année 2015 ;

b) Et, d'autre part, du taux intercommunal de l'année 2015.

**Art. 1640 F**

Pour l'application du 1 du I de l'article 1636 B sexies à la Ville de Paris, le taux de référence de la taxe foncière sur les propriétés bâties relatif à l'année 2019 est égal à la somme du taux communal de l'année 2018 et du taux départemental de la même année.

**Art. 1640 G**

I. — 1. Pour l'application de l'article 1636 B sexies, le taux de référence communal de la taxe foncière sur les propriétés bâties relatif à l'année 2021 est égal à la somme des taux communal et départemental appliqués en 2020 sur le territoire de la commune.

Le premier alinéa du présent 1 n'est pas applicable à la Ville de Paris.

2. Par dérogation au premier alinéa du 1, pour l'application de l'article 1636 B sexies, le taux de référence communal de la taxe foncière sur les propriétés bâties des communes de la métropole de Lyon relatif à l'année 2021 est égal à la somme du taux communal appliqué en 2020 et du taux appliqué en 2014 au profit du département du Rhône.

II. — Le taux de référence de la taxe foncière sur les propriétés bâties pour la métropole de Lyon relatif à l'année 2021 est égal au taux de la métropole de Lyon appliqué en 2020, diminué du taux appliqué en 2014 au profit du département du Rhône.

**Art. 1640 H**

Pour l'application des articles 1609 nonies C, 1636 B sexies, 1636 B decies, 1638-0 bis, 1638 et 1638 quater aux communes et aux établissements publics de coopération intercommunale à fiscalité propre, les taux de référence de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale relatifs à l'année 2023 sont égaux aux taux de taxe d'habitation appliqués respectivement sur le territoire de la commune et de l'établissement en 2022.

##### Chapitre II : Frais d'assiette, de non-valeurs et de recouvrement

###### Section I : Taxes établies et recouvrées comme en matière de contributions directes au profit des collectivités locales et organismes divers

**Art. 1641**

I. – A. – En contrepartie des frais de dégrèvement et de non-valeurs qu'il prend à sa charge, l'Etat perçoit 2 % du montant des taxes suivantes :

a) Taxe foncière sur les propriétés bâties ;

b) Taxe foncière sur les propriétés non bâties ;

c) Taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ;

d) Cotisation foncière des entreprises ;

e) Imposition forfaitaire sur les entreprises de réseaux prévue aux articles 1519 D, 1519 E, 1519 F, 1519 G, 1519 H, 1519 HA, 1519 HB, 1599 quater A, 1599 quater A bis et 1599 quater B ;

f) Taxe additionnelle à la taxe foncière sur les propriétés non bâties prévue à l'article 1519 I ;

g) Taxe pour la gestion des milieux aquatiques et la prévention des inondations prévue à l'article 1530 bis ;

h) Par dérogation au d du 1 du B, la taxe d'enlèvement des ordures ménagères au titre des cinq premières années au cours desquelles est mise en œuvre la part incitative mentionnée au I de l'article 1522 bis.

B. – 1. En contrepartie des frais de dégrèvement visés au A, l'Etat perçoit 3,6 % du montant des taxes suivantes :

a) Taxe pour frais de chambres d'agriculture ;

b) Taxe additionnelle à la cotisation foncière des entreprises mentionnée au II de l'article 1600 ;

c) Taxe pour frais de chambres de métiers et de l'artisanat ;

d) Taxe d'enlèvement des ordures ménagères sauf dans le cas prévu au h du A ;

e) (Abrogé).

2. Sauf dispositions contraires, il en est de même pour les contributions et taxes qui sont établies et recouvrées comme en matière de contributions directes au profit des collectivités territoriales, de leurs établissements publics de coopération intercommunale et de fonds, établissements ou organismes divers.

3. (Abrogé).

II. – Pour les frais d'assiette et de recouvrement, l'Etat perçoit 1 % du montant des taxes visées au A du I et 5,4 % du montant de celles visées au B du même I. Pour les impositions visées au même B et perçues au profit des collectivités locales et de leurs groupements, ce taux est réduit à 4,4 %.

**Art. 1644**

Les sommes à percevoir par l'Etat en vertu de l'article 1641 sont ajoutées au produit des impositions directes devant revenir aux collectivités locales et organismes divers.

###### Section II : Autres droits, taxes et redevances perçus au profit des collectivités locales et organismes divers

**Art. 1647**

I. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement sur le montant :

a. (Abrogé) ;

b. Des droits, taxes, redevances et autres impositions visés au II de l'article 1635 ter, à l'exception du prélèvement sur les contrats d'assurance de biens mentionné à l'article 1630.

Le taux de ce prélèvement est fixé à 4 % du montant des recouvrements.

II. – (Sans objet).

III. – Pour frais de recouvrement, l'Etat effectue un prélèvement sur les impositions, taxes et autres contributions perçues au profit des organismes de sécurité sociale, des organismes concourant à leur financement, à l'amortissement de leur dette ou à la mise en réserve de recettes à leur profit ou des organismes finançant et gérant des dépenses relevant de l'objectif national de dépenses d'assurance maladie. Le taux de ce prélèvement et les modalités de remboursement sont fixés par arrêté des ministres chargés du budget et de la sécurité sociale.

III bis. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 0,5 % sur le montant des droits mentionnés aux articles 1635 bis AE, 1635 bis AF, 1635 bis AG et 1635 bis AH.

IV. – (Sans objet).

V. – L'Etat perçoit au titre de frais d'assiette, de recouvrement, de dégrèvements et de non-valeurs un prélèvement de :

a. 2,37 % en sus du montant de la taxe de publicité foncière ou des droits d'enregistrement perçus au profit des départements en application de l'article 1594 A.

b. 2,14 % en sus du montant de la taxe de publicité foncière ou des droits d'enregistrement perçus au profit des départements au taux de 0,70 % ;

c. (Abrogé)

VI. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 1 % sur le montant de la taxe sur la distance parcourue sur le réseau autoroutier concédé mentionnée à l'article L. 421-175 du code des impositions sur les biens et services.

VII. — Pour frais d'assiette et de recouvrement, l'Etat prélève 2,5 % des sommes recouvrées au titre des impositions ou fraction d'impositions suivantes :

1° La majoration outre-mer de la taxe sur le transport aérien de passagers mentionnée à l'article L. 422-30 du code des impositions sur les biens et services ;

2° La taxe annuelle sur les engins maritimes à usage personnel mentionnée à l'article L. 423-4 du même code ;

3° La taxe sur le transport maritime de passagers à destination d'espaces naturels protégés mentionnée à l'article L. 423-47 du même code ;

4° La taxe sur le transport maritime de passagers dans certains territoires côtiers mentionnée à l'article L. 423-57 du même code.

VIII. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 2,5 % sur le montant des taxes mentionnées à l'article 1609 sexvicies et au 2° de l'article L. 421-30 du code des impositions sur les biens et services.

IX. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 2,5 % sur le montant des taxes mentionnées respectivement aux articles L. 452-28, L. 453-25 et L. 454-16 du code des impositions sur les biens et services.

X. — Pour frais de recouvrement, l'Etat prélève 5 % des sommes recouvrées par la direction générale des finances publiques en application de l'article L. 256 D du livre des procédures fiscales au titre des impositions suivantes :

1° La taxe sur les spectacles vivants mentionnée à l'article L. 452-14 du code des impositions sur les biens et services ;

2° Les taxes sur les produits de l'industrie et de l'artisanat mentionnée à l'article L. 471-1 du même code.

XI. – (Abrogé)

XII. – (Abrogé)

XIII. – (Sans objet)

XIV. – (Abrogé)

XV. – (Abrogé)

XVI. – Pour frais de recouvrement, l'Etat prélève 1 % des sommes recouvrées au titre de la contribution de supervision pour le compte de la Banque de France dans les conditions prévues par le VIII de l'article L. 612-20 du code monétaire et financier.

XVII. – Pour frais d'assiette et de recouvrement, l'Etat prélève 0,5 % du produit des taxes mentionnées à l'article L. 6431-6 du code des transports, à l'exception de celui résultant des tarifs de l'aviation civile prévus respectivement au 1° de l'article L. 422-20 et au 1° de l'article L. 422-45 du code des impositions sur les biens et services.

Ce prélèvement est affecté dans les conditions prévues au IV de l'article 125 de la loi n° 90-1168 du 29 décembre 1990 de finances pour 1991.

XVIII. — Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 0,5 % sur le montant de la taxe mentionnée à l'article L. 253-8-2 du code rural et de la pêche maritime.

XIX. – Pour frais d'assiette et de recouvrement, l'Etat effectue un prélèvement de 1,5 % sur le montant de la taxe mentionnée à l'article 1519 B.

XX. — L'Etat effectue un prélèvement de 3 % sur le montant de la taxe mentionnée à l'article 1635 quater A au titre des frais d'assiette et de recouvrement.

###### Section III : Règles d'arrondissement

**Art. 1647-00 A**

Les prélèvements pour frais d'assiette et de recouvrement mentionnés aux articles 1641 et 1647 sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

##### Chapitre 0-II bis : Dégrèvement de la taxe foncière sur les propriétés non bâties afférente aux parcelles exploitées par de jeunes agriculteurs

**Art. 1647-00 bis**

I. – Sur délibération de portée générale prise, chacun pour ce qui le concerne, dans les conditions prévues à l'article 1639 A bis, par les collectivités territoriales et leurs groupements dotés d'une fiscalité propre, il est accordé le dégrèvement de la taxe foncière sur les propriétés non bâties afférente aux parcelles exploitées par les jeunes agriculteurs installés à compter du 1er janvier 1992 et qui bénéficient de la dotation d'installation prévue par le décret n° 81-246 du 17 mars 1981 modifié et par les articles D. 343-9 à D. 343-12 du code rural et de la pêche maritime.

Lorsque les jeunes agriculteurs sont associés ou deviennent associés d'une société civile au cours des cinq années suivant celle de leur installation, le dégrèvement s'applique aux parcelles qu'ils apportent à la société ou mettent à sa disposition.

Ce dégrèvement est accordé pour une période ne pouvant excéder cinq ans à compter de l'année suivant celle de l'installation de l'exploitant.

Pour bénéficier de ce dégrèvement, l'exploitant doit souscrire, avant le 31 janvier de l'année suivant celle de son installation, une déclaration par commune et par propriétaire des parcelles exploitées au 1er janvier de l'année. Pour les quatre années suivantes et en cas de modifications apportées à la consistance parcellaire de l'exploitation, l'exploitant souscrit avant le 31 janvier de chaque année, une déclaration mentionnant ces modifications. Lorsque ces déclarations sont souscrites hors délai, le dégrèvement est accordé pour la durée restant à courir après le 31 décembre de l'année de souscription.

Le montant du dégrèvement bénéficie au fermier dans les conditions prévues à l'article 1er de la loi n° 57-1260 du 12 décembre 1957.

Ces dégrèvements sont à la charge des collectivités territoriales et de leurs groupements. Ils s'imputent sur les attributions mentionnées à l'article 34 de la loi n° 77-574 du 7 juin 1977 portant diverses dispositions d'ordre économique et financier.

Les délibérations prises par les collectivités locales et leurs groupements dotés d'une fiscalité propre pour l'application des dispositions ci-dessus s'appliquent également, à compter de 1995, et dans les mêmes conditions, aux jeunes agriculteurs qui s'installent à compter du 1er janvier 1994 et qui bénéficient des prêts à moyen terme spéciaux prévus par les articles D. 343-13 à D. 343-16 du code rural et de la pêche maritime.

II. – Pour les jeunes agriculteurs installés à compter du 1er janvier 1995 et bénéficiaires de la dotation d'installation aux jeunes agriculteurs ou des prêts à moyen terme spéciaux prévus par les articles D. 343-9 à D. 343-16 du code rural et de la pêche maritime, il est accordé un dégrèvement égal à 50 % de la taxe foncière sur les propriétés non bâties afférente aux parcelles qu'ils exploitent pendant les cinq années suivant celle de leur installation. Les obligations déclaratives et le bénéficiaire de ce dégrèvement sont ceux mentionnés au I.

Le dégrèvement accordé en application du I pour les parcelles exploitées par ces jeunes agriculteurs est fixé à 50 %.

##### Chapitre II bis : Dégrèvement de contribution économique territoriale

###### Section I : Dégrèvement de cotisation foncière des entreprises 

**Art. 1647 bis**

Les redevables dont les bases d'imposition à la cotisation foncière des entreprises diminuent bénéficient, sur leur demande, d'un dégrèvement correspondant à la différence entre les bases de l'avant-dernière année et celles de la dernière année précédant l'année d'imposition. Ce dégrèvement est pris en charge par le Trésor au titre des articles 1641 à 1644.

La diminution des bases résultant d'une modification des règles d'assiette décidée par le législateur est sans incidence sur le montant du dégrèvement.

###### Section II : Plafonnement de la contribution économique territoriale 

####### IV : Plafonnement en fonction de la valeur ajoutée

**Art. 1647 B sexies**

I. ― Sur demande du redevable effectuée dans le délai légal de réclamation prévu pour la cotisation foncière des entreprises, la contribution économique territoriale de chaque entreprise est plafonnée en fonction de sa valeur ajoutée.

Cette valeur ajoutée est :

a) Pour les contribuables soumis à un régime d'imposition défini au 1 de l'article 50-0 ou à l'article 102 ter, égale à 80 % de la différence entre le montant des recettes et, le cas échéant, celui des achats réalisés au cours de l'année d'imposition ;

b) Pour les autres contribuables, celle définie à l'article 1586 sexies.

La valeur ajoutée prise en compte est celle produite au cours de la période mentionnée au I de l'article 1586 quinquies. En l'absence de cession ou de cessation d'entreprise au cours de l'année d'imposition, le montant de la valeur ajoutée mentionnée au b est corrigé pour correspondre à une année pleine.

Le taux de plafonnement est fixé à 1,531 % de la valeur ajoutée.

II. ― Le plafonnement prévu au I s'applique sur la cotisation foncière des entreprises et la cotisation sur la valeur ajoutée des entreprises diminuées, le cas échéant, de l'ensemble des réductions et dégrèvements dont ces cotisations peuvent faire l'objet.

Il ne s'applique pas aux taxes visées aux articles 1600 à 1601-0 A ni aux prélèvements opérés par l'Etat sur ces taxes en application de l'article 1641. Il ne s'applique pas non plus à la cotisation minimum prévue à l'article 1647 D.

La cotisation foncière des entreprises s'entend de la somme des cotisations de chaque établissement établies au titre de l'année d'imposition. La cotisation de chaque établissement est majorée du montant de la taxe prévue à l'article 1530 bis et de la taxe prévue à l'article 1530 bis et des taxes spéciales d'équipement additionnelles à la cotisation foncière des entreprises prévues aux articles 1599 quater D, 1607 bis, 1607 ter et 1609 B à 1609 H ainsi que du montant de la taxe prévue à l'article 1609 İ, calculées dans les mêmes conditions.

III. ― Le dégrèvement s'impute sur la cotisation foncière des entreprises.

IV. ― Le dégrèvement ne peut avoir pour effet de ramener la contribution économique territoriale à un montant inférieur à celui résultant de l'application de l'article 1647 D.

V. ― Le reversement des sommes indûment restituées est demandé selon les mêmes règles de procédure et sous les mêmes sanctions qu'en matière de cotisation foncière des entreprises. Les réclamations sont présentées, instruites et jugées selon les règles de procédure applicables en matière de cotisation foncière des entreprises.

VI. ― Les dégrèvements résultant de l'application du présent article sont ordonnancés dans les six mois suivant celui du dépôt de la demande.

###### Section VII bis : Dégrèvement transitoire

###### Section IX : Crédit d'impôt en faveur des entreprises implantées dans des zones de restructuration de la défense

##### Chapitre II ter : Cotisation foncière des entreprises : cotisation minimum

**Art. 1647 D**

I. – 1. Les redevables de la cotisation foncière des entreprises sont assujettis à une cotisation minimum établie au lieu de leur principal établissement ; cette cotisation est établie à partir d'une base dont le montant est fixé par le conseil municipal selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>MONTANT DU CHIFFRE D'AFFAIRES<br/> ou des recettes (en euros)</th><th> MONTANT DE LA BASE<br/> minimum (en euros)</th></tr><tr><td align="center"> Inférieur ou égal à 10 000</td><td align="center"> Entre 237 et 565</td></tr><tr><td align="center"> Supérieur à 10 000 et inférieur ou égal à 32 600</td><td align="center"> Entre 237 et 1 130</td></tr><tr><td align="center"> Supérieur à 32 600 et inférieur ou égal à 100 000</td><td align="center"> Entre 237 et 2 374</td></tr><tr><td align="center"> Supérieur à 100 000 et inférieur ou égal à 250 000</td><td align="center"> Entre 237 et 3 957</td></tr><tr><td align="center"> Supérieur à 250 000 et inférieur ou égal à 500 000</td><td align="center"> Entre 237 et 5 652</td></tr><tr><td align="center"> Supérieur à 500 000</td><td align="center"> Entre 237 et 7 349</td></tr></tbody></table></div>Toutefois, les redevables réalisant un montant de chiffre d'affaires ou de recettes inférieur ou égal à 5 000 € sont exonérés de la cotisation minimum. Le bénéfice de l'exonération est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis.</div>

Le montant du chiffre d'affaires ou des recettes à prendre en compte s'entend de celui, hors taxes, réalisé au cours de la période de référence définie à l'article 1467 A. Lorsque la période de référence ne correspond pas à une période de douze mois, le montant du chiffre d'affaires ou des recettes est ramené ou porté, selon le cas, à douze mois.

Lorsqu'un établissement public de coopération intercommunale, soumis à l'article 1609 nonies C, a été constitué, il fixe, en lieu et place des communes membres, le montant de la base minimum dans les limites fixées au tableau annexé au premier alinéa.

Lorsqu'un établissement public de coopération intercommunale fait application du I de l'article 1609 quinquies C, il fixe, en lieu et place des communes membres, le montant de la base minimum applicable dans la zone d'activités économiques concernée, dans les limites fixées au tableau annexé au premier alinéa.

Les limites de base minimum mentionnées au tableau annexé au premier alinéa, les montants résultant de délibérations et ceux mentionnés au 1 bis, aux a et b du 2 et au 2 bis sont, à compter de l'année suivant celle au titre de laquelle ils s'appliquent pour la première fois, revalorisés chaque année comme le taux prévisionnel, associé au projet de loi de finances de l'année, d'évolution des prix à la consommation des ménages, hors tabac, pour la même année.

1 bis. Pour les communes et les établissements publics de coopération intercommunale sur le territoire desquels s'appliquent des montants de base minimum pour les trois tranches de chiffre d'affaires ou de recettes, en application du 1 du présent article ou du troisième alinéa du I de l'article 1639 A bis dans leur rédaction en vigueur au 31 décembre 2013, et qui n'ont pas pris de nouvelle délibération, le montant de la base minimum applicable est égal à celui qui a été appliqué au titre de l'année 2013 ou, le cas échéant, à celui qui a été fixé par une délibération prise entre le 22 janvier et le 1er octobre 2013 pour une application à compter de l'année 2014.

2. A défaut de délibération pour l'une des tranches de chiffre d'affaires ou de recettes mentionnées dans le tableau annexé au premier alinéa du 1, le montant de la base minimum qui est applicable est égal :

a) Pour les communes existant au 31 décembre 2012 et les établissements publics de coopération intercommunale soumis à l'article 1609 nonies C ou au I de l'article 1609 quinquies C à la même date : au montant de la base minimum applicable sur leur territoire au titre de l'année 2012 ;

b) Pour les communes nouvelles créées à compter du 1er janvier 2013, pour celles rattachées à un établissement public de coopération intercommunale soumis à l'article 1609 nonies C ou au I de l'article 1609 quinquies C à compter de la même date ainsi que pour les établissements publics soumis à l'un de ces régimes pour la première fois à compter de cette date à la suite d'une création, d'une fusion ou d'un changement de régime fiscal :

– l'année où, pour la première fois, cette opération produit ses effets au plan fiscal : au montant applicable l'année précédente sur le territoire de chacune des communes ou de chacun des établissements publics de coopération intercommunale concernés ;

– les années suivantes : à la moyenne des bases minimum applicables sur leur territoire la première année pondérée par le nombre de redevables soumis à la cotisation minimum au titre de la même année.

2 bis. Lorsque le montant de la base minimum s'appliquant aux redevables dont le chiffre d'affaires ou les recettes sont compris dans l'une des trois premières tranches de chiffre d'affaires ou de recettes mentionnées dans le tableau annexé au premier alinéa du 1 est déterminé dans les conditions définies aux 1 bis, 2 ou 3 et excède la limite supérieure de la base minimum applicable à la tranche dont ils relèvent, il est ramené à cette limite.

3. Lorsque, à la suite d'une création, d'un changement de régime fiscal ou d'une fusion, un établissement public de coopération intercommunale fait application du régime prévu à l'article 1609 nonies C ou du I de l'article 1609 quinquies C, le montant de la base minimum applicable l'année où, pour la première fois, cette opération produit ses effets au plan fiscal est égal à celui applicable l'année précédente sur le territoire de chacune des communes ou de chacun des établissements publics de coopération intercommunale concernés.

L'année suivant celle où cette opération produit pour la première fois ses effets au plan fiscal, les établissements publics de coopération intercommunale qui, par une délibération prise dans les conditions prévues au I de l'article 1639 A bis et au 1 du présent I, fixent, pour chacune des tranches de chiffre d'affaires ou de recettes mentionnées dans le tableau annexé au premier alinéa du 1 ou pour l'une d'entre elles seulement, le montant de la base minimum peuvent, par une délibération prise dans les mêmes conditions, décider d'appliquer, pour la tranche de chiffre d'affaires ou de recettes concernée, des bases minimum différentes selon le territoire des communes ou des établissements publics de coopération intercommunale préexistants, pendant une période maximale de dix ans.

Les écarts entre, d'une part, les bases minimum appliquées sur le territoire de l'établissement public de coopération intercommunale l'année au cours de laquelle l'opération a pour la première fois produit ses effets au plan fiscal et, d'autre part, celle qu'il a fixée sont réduits par fractions égales sur la durée qu'il a retenue.

Le dispositif de convergence défini aux deuxième et troisième alinéas du 3 n'est pas applicable lorsque le rapport entre la base minimum la plus faible applicable sur le territoire de l'établissement public de coopération intercommunale et celle qu'il a fixée est supérieur à 80 %. Ce rapport s'apprécie séparément pour chacune des tranches de chiffre d'affaires ou de recettes mentionnées dans le tableau annexé au premier alinéa du 1.

4. Le dispositif de convergence prévu au 3 s'applique également :

a) En cas de création d'une commune nouvelle ;

b) En cas de rattachement d'une commune à un établissement public de coopération intercommunale faisant application du régime prévu au I de l'article 1609 quinquies C ou à l'article 1609 nonies C ;

c) Aux établissements publics de coopération intercommunale faisant application au 31 décembre 2012 du régime prévu au I de l'article 1609 quinquies C ou à l'article 1609 nonies C, n'ayant pas délibéré pour fixer une base minimum en application du 1 du présent I et sur le territoire desquels s'appliquent les bases minimum de leurs communes membres.

I bis. – Dans le Département de Mayotte :

1° Les montants mentionnés au premier alinéa du 1 du I, à l'exception des montants de 250 000 €, 100 000 € et 10 000 €, sont réduits de moitié ;

2° A défaut de délibération et par exception aux dispositions du 2 du I, le montant de la base minimum est égal à la moitié du premier montant mentionné au 1 du I.

Les montants résultant de l'application des 1° et 2° sont arrondis à l'euro le plus proche, la fraction d'euro égale à 0,50 est comptée pour 1.

II. – Quand ils ne disposent d'aucun local ou terrain :

1. Les redevables domiciliés en application d'un contrat de domiciliation commerciale ou d'une autre disposition contractuelle sont redevables de la cotisation minimum au lieu de leur domiciliation ;

2. Les redevables non sédentaires sont redevables de la cotisation minimum établie au lieu de la commune d'élection de domicile, au sens de l'article L. 264-1 du code de l'action sociale et des familles, ou, à défaut, au lieu de leur habitation principale ;

3. Les redevables situés à l'étranger qui réalisent une activité de location ou de vente portant sur un ou plusieurs immeubles situés en France sont redevables de la cotisation minimum au lieu de situation de l'immeuble dont la valeur locative foncière est la plus élevée au 1er janvier de l'année d'imposition ;

4. Les redevables domiciliés fiscalement au lieu de leur habitation sont redevables de la cotisation minimum à ce lieu.

##### Chapitre III : Fonds de péréquation

###### Section I : Fonds départemental

**Art. 1648 A**

I. – Les fonds départementaux de péréquation de la taxe professionnelle existants en 2011 perçoivent à compter de 2013 une dotation de l'Etat d'un montant global de 423 291 955 €.

A compter de 2017, il est appliqué une minoration à cette dotation. Au titre de 2017, le montant de cette dotation est minoré par application du taux prévu pour 2017 au V de l'article 33 de la loi n° 2016-1917 du 29 décembre 2016 de finances pour 2017. Au titre de 2018, le montant de cette dotation, auquel est appliqué le taux d'évolution prévu pour 2017 au V de l'article 33 de la loi n° 2016-1917 du 29 décembre 2016 précitée, est minoré par application du taux prévu pour 2018 au VII de l'article 41 de la loi n° 2017-1837 du 30 décembre 2017 de finances pour 2018. Au titre de 2019, le montant de cette dotation est minoré par application d'un taux qui, appliqué au montant total à verser au titre de l'année 2018, aboutit à un montant total de 284 278 401 €. Au titre de 2020, le montant à verser est égal au montant versé en 2019. Au titre de 2021, le montant à verser est égal au montant versé en 2020. Au titre de 2022, le montant à verser est égal au montant versé en 2021. Au titre de 2023, le montant à verser est égal au montant versé en 2022. Au titre de 2024, le montant de cette dotation est minoré par application d'un taux qui, appliqué au montant total à verser au titre de l'année 2023, aboutit à un montant total de 271 278 401 €.

A compter de 2012, le montant global mentionné au premier alinéa est réparti entre les fonds départementaux proportionnellement aux montants versés par ces fonds départementaux au titre de 2009 en application du 1° du II et du b du 1° du IV bis du présent article dans sa rédaction en vigueur au 31 décembre 2009.

A compter de 2015, une fraction des ressources revenant au département du Rhône est affectée à un fonds de péréquation dont la répartition est assurée par la métropole de Lyon. Cette quote-part est égale à 40,77 % du montant calculé conformément à l'alinéa précédent au profit du département du Rhône.

A compter de 2014, pour procéder aux éventuelles régularisations à opérer sur le montant attribué à un ou plusieurs fonds départementaux de péréquation de la taxe professionnelle au titre d'un précédent exercice, les sommes nécessaires sont prélevées sur les crédits de l'exercice en cours, avant leur répartition entre les fonds départementaux.

II. – Les ressources de chaque fonds départemental de péréquation de la taxe professionnelle sont réparties, l'année de versement de la dotation de l'Etat, par le conseil départemental. La répartition est réalisée par ce dernier, à partir de critères objectifs qu'il définit à cet effet, entre les communes, les établissements publics de coopération intercommunale et les agglomérations nouvelles défavorisés par la faiblesse de leur potentiel fiscal, déterminé selon la législation en vigueur au 1er janvier de l'année de la répartition ou par l'importance de leurs charges.

Le conseil de la métropole de Lyon est substitué au conseil départemental du Rhône pour l'application du présent II dans le périmètre de la métropole de Lyon.

###### Section I bis : Fonds de compensation des nuisances aéroportuaires

**Art. 1648 AC**

I. – A compter du 1er janvier 2000, il est créé un Fonds de compensation des nuisances aéroportuaires des communes riveraines de l'aéroport de Paris-Charles-de-Gaulle, ainsi qu'un Fonds de compensation des nuisances aéroportuaires des communes riveraines de l'aéroport de Paris-Orly.

II. – Ces fonds sont alimentés par :

1° Une dotation de l'Etat. A compter de 2013, le montant de cette dotation est fixé à 6 550 076 € pour le fonds de l'aéroport Roissy - Charles-de-Gaulle et à 271 847 € pour le fonds de l'aéroport d'Orly ;

2° une contribution annuelle de la société Aéroports de Paris, sur délibération de son conseil d'administration.

III. – Les ressources du Fonds de compensation des nuisances aéroportuaires des communes riveraines de l'aéroport de Paris-Charles-de-Gaulle sont attribuées aux communes dont le territoire se situe, au 1er janvier de l'année de répartition, en totalité ou en partie dans le plan de gêne sonore de l'aéroport de Paris-Charles-de-Gaulle défini à l'article L. 571-15 du code de l'environnement, et dont le potentiel fiscal par habitant est inférieur au double du potentiel moyen par habitant des communes du plan de gêne sonore concernées.

Les ressources du Fonds de compensation des nuisances aéroportuaires des communes riveraines de l'aéroport de Paris-Orly sont attribuées aux communes dont la population se situe, au 1er janvier de l'année de répartition, en totalité ou en partie, dans le plan de gêne sonore de l'aéroport de Paris-Orly défini à l'article L. 571-15 du code précité, et dont le potentiel fiscal par habitant est inférieur au double du potentiel fiscal moyen par habitant des communes du plan de gêne sonore concerné.

IV. – Les ressources des fonds de compensation des nuisances aéroportuaires sont réparties entre les communes éligibles, en application des dispositions du III, au prorata de la population communale concernée par le plan de gêne sonore, majorée du quart de la population communale située hors du plan de gêne sonore et en proportion de l'écart relatif entre le potentiel fiscal moyen par habitant des communes situées dans le plan de gêne sonore et le potentiel fiscal par habitant de la commune.

V. – Les conditions d'application du présent article sont fixées par décret.

##### Chapitre IV : Départements d'outre-mer

**Art. 1649**

Un décret en Conseil d'Etat fixe la date et les conditions dans lesquelles les dispositions relatives à la taxe foncière sur les propriétés bâties, à la taxe foncière sur les propriétés non bâties et à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et aux taxes annexes seront applicables dans les départements d'outre-mer, ainsi que les mesures d'adaptation nécessaires.

Des décrets en Conseil d'Etat fixent les conditions dans lesquelles les lois n° 73-1229 du 31 décembre 1973, n° 75-678 du 29 juillet 1975 et n° 77-616 du 16 juin 1977 relatives aux taxes foncières, à la taxe d'habitation et à la taxe professionnelle sont applicables dans les départements d'outre-mer. Ils fixent également les mesures d'adaptation nécessaires pour introduire par étapes les réformes intervenues dans la métropole.

Un décret fixe la date et les conditions dans lesquelles les dispositions relatives à la mise à jour périodique de la valeur locative des propriétés bâties et non bâties seront applicables dans les départements d'outre-mer, ainsi que, le cas échéant, les mesures d'adaptation nécessaires.

Un décret en Conseil d'Etat fixe la date d'entrée en vigueur et les adaptations nécessaires à l'application dans les départements d'outre-mer des articles 1465, 1518, 1518 bis, 1636 B sexies et 1636 B septies.

### Troisième partie : Dispositions communes aux première et deuxième parties

#### Titre premier : Assiette et contrôle de l'impôt

##### Chapitre 01 : Plafonnement des impôts

##### Chapitre premier : Obligations des contribuables

###### 0I : Déclarations relatives aux comptes financiers, aux contrats d'assurance-vie, aux trusts et aux dispositifs transfrontières

**Art. 1649 A**

Les administrations publiques, les établissements ou organismes soumis au contrôle de l'autorité administrative, les établissements bénéficiant des dispositions des articles L. 511-22 et L. 511-23 du code monétaire et financier pour leurs opérations avec des résidents français et toutes personnes qui reçoivent habituellement en dépôt des valeurs mobilières, titres ou fonds doivent déclarer à l'administration des impôts l'ouverture et la clôture des comptes de toute nature ainsi que la location de coffres-forts (1).

Les personnes physiques, les associations, les sociétés n'ayant pas la forme commerciale, domiciliées ou établies en France, sont tenues de déclarer, en même temps que leur déclaration de revenus ou de résultats, les références des comptes ouverts, détenus, utilisés ou clos à l'étranger. Les modalités d'application du présent alinéa sont fixées par décret (2).

Les sommes, titres ou valeurs transférés à l'étranger ou en provenance de l'étranger par l'intermédiaire de comptes non déclarés dans les conditions prévues au deuxième alinéa constituent, sauf preuve contraire, des revenus imposables.

**Art. 1649 AA**

Lorsque des contrats de capitalisation ou des placements de même nature, notamment des contrats d'assurance vie, sont souscrits auprès d'organismes mentionnés au I de l'article 1649 ter qui sont établis hors de France, les souscripteurs sont tenus de déclarer, en même temps que leur déclaration de revenus, les références des contrats ou placements concernés, la date d'effet et la durée de ces contrats ou placements, les opérations de remboursement et de versement des primes effectuées au cours de l'année précédente et, le cas échéant, la valeur de rachat ou le montant du capital garanti, y compris sous forme de rente, au 1er janvier de l'année de la déclaration. Les modalités d'application du présent alinéa sont fixées par décret (1).

Les versements faits à l'étranger ou en provenance de l'étranger par l'intermédiaire de contrats non déclarés dans les conditions prévues au premier alinéa constituent, sauf preuve contraire, des revenus imposables.

**Art. 1649 AB**

I. — L'administrateur d'un trust défini à l'article 792-0 bis dont le constituant ou l'un au moins des bénéficiaires a son domicile fiscal en France ou qui comprend un bien ou un droit qui y est situé, l'administrateur d'un trust défini à l'article 792-0 bis établi ou résidant en dehors de l'Union européenne lorsqu'il acquiert un bien immobilier ou qu'il entre en relation d'affaires en France au sens de l'article L. 561-2-1 du code monétaire et financier ainsi que l'administrateur qui a son domicile fiscal en France sont tenus de déclarer les informations suivantes :

1° La constitution, la modification ou l'extinction, ainsi que le contenu des termes du trust ;

2° Les informations relatives aux nom, prénoms, adresse, date, lieu de naissance et nationalité des bénéficiaires effectifs des trusts, qui s'entendent comme toutes personnes physiques ayant la qualité d'administrateur, de constituant, de bénéficiaire et, le cas échéant, de protecteur ainsi que de toute autre personne physique exerçant un contrôle effectif sur le trust ou exerçant des fonctions équivalentes ou similaires ;

3° La valeur vénale au 1er janvier de l'année :

a) Pour les personnes qui ont en France leur domicile fiscal au sens de l'article 4 B, des biens et droits situés en France ou hors de France et des produits capitalisés placés dans le trust ;

b) Pour les autres personnes, des seuls biens et droits situés en France et des produits capitalisés placés dans le trust.

II. — Les informations mentionnées au I sont conservées dans un registre placé sous la responsabilité du ministre chargé du budget.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. 1649 AC**

I. — Les teneurs de compte, les organismes d'assurance et assimilés et toute autre institution financière mentionnent, sur une déclaration déposée dans des conditions et délais fixés par décret, les informations requises pour l'application du 3 bis de l'article 8 de la directive 2011/16/UE du Conseil du 15 février 2011 relative à la coopération administrative dans le domaine fiscal et abrogeant la directive 77/799/CEE et des conventions conclues par la France permettant un échange automatique d'informations relatives aux comptes financiers en matière fiscale. Ces informations peuvent notamment concerner tout revenu de capitaux mobiliers ainsi que les soldes des comptes et la valeur de rachat des bons ou contrats de capitalisation et placements de même nature.

Afin de satisfaire aux obligations mentionnées au premier alinéa, ils mettent en œuvre, y compris au moyen de traitements de données à caractère personnel, les diligences nécessaires à l'identification des comptes, des paiements et des personnes. Ils collectent à cette fin les éléments relatifs aux résidences fiscales et, le cas échéant, les numéros d'identification fiscale de l'ensemble des titulaires de comptes et des personnes physiques les contrôlant.

Ils informent chaque personne physique concernée par la déclaration prévue au premier alinéa que celles de ses données qui sont transférées à l'administration fiscale française peuvent être communiquées à l'administration fiscale d'un autre Etat membre de l'Union européenne ou d'un Etat ou territoire ayant conclu avec la France une convention permettant un échange automatique d'informations à des fins fiscales.

Ils conservent les données mentionnées au deuxième alinéa du présent I et les éléments prouvant les diligences effectuées jusqu'à la fin de la cinquième année qui suit celle au cours de laquelle la déclaration doit être déposée.

Les traitements mentionnés au deuxième alinéa sont soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Aux fins de l'application du I, les titulaires de compte remettent aux institutions financières les informations nécessaires à l'identification de leurs résidences fiscales et, le cas échéant, de leurs numéros d'identification fiscale sauf lorsque l'institution financière, dans le cadre des modalités définies au même I, n'est pas tenue de les recueillir.

Les mêmes informations sont requises des titulaires de compte en ce qui concerne les personnes physiques qui les contrôlent.

**Art. 1649 AD**

I. — Une déclaration d'un dispositif transfrontière est souscrite auprès de l'administration fiscale, sous forme dématérialisée, par l'intermédiaire ayant participé à la mise en œuvre de ce dispositif ou par le contribuable concerné.

II. — Pour l'application des dispositions du I, est considéré comme transfrontière tout dispositif prenant la forme d'un accord, d'un montage ou d'un plan ayant ou non force exécutoire et concernant la France et un autre Etat, membre ou non de l'Union européenne, dès lors que l'une au moins des conditions suivantes est satisfaite :

a) Au moins un des participants au dispositif n'est pas fiscalement domicilié ou résident en France ou n'y a pas son siège ;

b) Au moins un des participants au dispositif est fiscalement domicilié, résident ou a son siège dans plusieurs Etats ou territoires simultanément ;

c) Au moins un des participants au dispositif exerce une activité dans un autre Etat ou territoire par l'intermédiaire d'un établissement stable situé dans cet Etat ou territoire, le dispositif constituant une partie ou la totalité de l'activité de cet établissement stable ;

d) Au moins un des participants au dispositif exerce une activité dans un autre Etat ou territoire sans y être fiscalement domicilié ou résident ni disposer d'établissement stable dans cet Etat ou territoire ;

e) Le dispositif peut avoir des conséquences sur l'échange automatique d'informations entre Etats ou territoires ou sur l'identification des bénéficiaires effectifs.

III. — Pour l'application des dispositions du I, est considéré comme devant faire l'objet d'une déclaration tout dispositif transfrontière comportant au moins l'un des marqueurs mentionnés au II de l'article 1649 AH.

Un dispositif transfrontière comportant un marqueur relevant de la catégorie A, mentionnée au A du II du même article 1649 AH, de la catégorie B mentionnée au B du même II ou au i du b et aux c et d du 1° de la catégorie C mentionnée au C du même II, ne fait l'objet d'une déclaration que s'il satisfait au critère de l'avantage principal défini au I du même article 1649 AH.

Un dispositif transfrontière peut être constitué par une série de dispositifs. Il peut comporter plusieurs étapes ou parties.

IV. — Les informations contenues dans la déclaration mentionnée au I du présent article sont précisées par décret.

**Art. 1649 AE**

I. — 1° L'intermédiaire mentionné à l'article 1649 AD est toute personne qui conçoit, commercialise ou organise un dispositif transfrontière devant faire l'objet d'une déclaration, le met à disposition aux fins de sa mise en œuvre ou en gère la mise en œuvre.

Est également considérée comme intermédiaire toute personne qui, compte tenu des faits et circonstances pertinents et sur la base des informations disponibles ainsi que de l'expertise en la matière et de la compréhension qui sont nécessaires pour fournir de tels services, sait ou pourrait raisonnablement être censée savoir qu'elle s'est engagée à fournir, directement ou par l'intermédiaire d'autres personnes, une aide, une assistance ou des conseils concernant la conception, la commercialisation ou l'organisation d'un dispositif transfrontière devant faire l'objet d'une déclaration, ou concernant sa mise à disposition aux fins de mise en œuvre ou la gestion de sa mise en œuvre ;

2° L'intermédiaire souscrit la déclaration prévue à l'article 1649 AD s'il remplit l'une au moins des conditions suivantes :

a) Etre fiscalement domicilié, résident ou avoir son siège en France.

Les établissements stables situés hors de France d'un intermédiaire fiscalement domicilié ou résident en France, pour les dispositifs se rattachant à leur activité, ne sont pas concernés par l'obligation de déclaration mentionnée à l'article 1649 AD ;

b) Posséder en France un établissement stable par l'intermédiaire duquel sont fournis les services concernant le dispositif ;

c) Etre constitué en France ou régi par le droit français ;

d) Etre enregistré auprès d'un ordre ou d'une association professionnelle en rapport avec des services juridiques, fiscaux ou de conseil, ou bénéficier d'une autorisation d'exercer en France délivrée par un tel ordre ou association professionnelle ;

3° Lorsque plusieurs intermédiaires participent à la mise en œuvre d'un même dispositif, l'obligation déclarative incombe à chacun d'entre eux. Un intermédiaire est cependant dispensé de l'obligation déclarative s'il peut prouver, par tout moyen, qu'une déclaration comportant l'ensemble des informations requises a déjà été souscrite par un autre intermédiaire, en France ou dans un autre Etat membre de l'Union européenne ;

4° L'intermédiaire soumis à une obligation de secret professionnel dont la violation est prévue et réprimée par l'article 226-13 du code pénal souscrit, avec l'accord de son client, la déclaration mentionnée à l'article 1649 AD.

A défaut de cet accord, l'intermédiaire notifie à tout autre intermédiaire ayant la qualité de client l'obligation déclarative qui lui incombe.

En l'absence d'autre intermédiaire, la notification d'obligation déclarative est adressée au contribuable concerné par le dispositif transfrontière. L'intermédiaire transmet également au contribuable concerné, le cas échéant, les informations nécessaires au respect de son obligation déclarative.

Les notifications prévues ci-dessus sont effectuées par tout moyen permettant de leur conférer date certaine ;

5° Dans tous les cas, en l'absence de tout intermédiaire soumis à l'obligation déclarative de l'article 1649 AD, cette obligation incombe au contribuable concerné par le dispositif transfrontière.

II. — Le contribuable concerné par un dispositif transfrontière est toute personne à qui un dispositif transfrontière devant faire l'objet d'une déclaration est mis à disposition aux fins de sa mise en œuvre, ou qui est disposée à mettre en œuvre un dispositif transfrontière devant faire l'objet d'une déclaration, ou qui a mis en œuvre la première étape d'un tel dispositif.

Lorsqu'il existe plusieurs contribuables concernés, l'obligation déclarative incombe au contribuable concerné qui occupe la première place dans la liste ci-après :

a) Le contribuable concerné a arrêté avec l'intermédiaire le dispositif transfrontière devant faire l'objet d'une déclaration ;

b) Le contribuable concerné gère la mise en œuvre du dispositif.

Tout contribuable concerné n'est dispensé de l'obligation déclarative que dans la mesure où il peut prouver, par tout moyen, qu'un autre contribuable concerné a déjà souscrit une déclaration comportant l'ensemble des informations requises.

**Art. 1649 AF**

I. — Lorsqu'un intermédiaire est soumis à une obligation déclarative similaire à celle prévue à l'article 1649 AD dans plusieurs Etats membres de l'Union européenne, le dispositif transfrontière est déclaré exclusivement auprès de l'administration fiscale française quand la France est l'Etat membre de l'Union européenne qui occupe la première place dans la liste ci-après :

a) L'Etat membre dans lequel l'intermédiaire est fiscalement domicilié ou résident ou a son siège social ;

b) L'Etat membre dans lequel l'intermédiaire possède un établissement stable par l'intermédiaire duquel les services concernant le dispositif sont fournis ;

c) L'Etat membre dans lequel l'intermédiaire est constitué ou par le droit duquel il est régi ;

d) L'Etat membre dans lequel l'intermédiaire est enregistré auprès d'un ordre ou d'une association professionnelle en rapport avec des services juridiques, fiscaux ou de conseil.

II. — Lorsqu'en application du I, il subsiste une obligation de déclaration multiple, l'intermédiaire est dispensé de la souscription de la déclaration dès lors qu'il peut prouver par tout moyen que le dispositif transfrontière a fait l'objet d'une déclaration dans un autre Etat membre de l'Union européenne.

III. — Lorsqu'un contribuable concerné est soumis à une obligation déclarative similaire à celle prévue à l'article 1649 AD dans plusieurs Etats membres de l'Union européenne, le dispositif transfrontière est déclaré exclusivement auprès de l'administration fiscale française quand la France est l'Etat membre de l'Union européenne qui occupe la première place dans la liste ci-après :

a) L'Etat membre dans lequel le contribuable concerné est fiscalement domicilié, résident ou a son siège social ;

b) L'Etat membre dans lequel le contribuable concerné possède un établissement stable qui bénéficie du dispositif ;

c) L'Etat membre dans lequel le contribuable concerné perçoit des revenus ou y réalise des bénéfices ;

d) L'Etat membre dans lequel le contribuable concerné exerce une activité bien qu'il ne soit résident à des fins fiscales et ne possède d'établissement stable dans aucun Etat membre.

IV. — Lorsqu'en application du III, il subsiste une obligation de déclaration multiple, le contribuable concerné est dispensé de la souscription de la déclaration dès lors qu'il peut prouver par tout moyen que le dispositif transfrontière a fait l'objet d'une déclaration dans un autre Etat membre de l'Union européenne.

**Art. 1649 AG**

I. — 1° L'intermédiaire souscrit la déclaration prévue à l'article 1649 AD dans un délai de trente jours à compter de la première des dates suivantes :

a) Le lendemain du jour de la mise à disposition aux fins de mise en œuvre du dispositif transfrontière devant faire l'objet d'une déclaration ;

b) Le lendemain du jour où le dispositif transfrontière devant faire l'objet d'une déclaration est prêt à être mis en œuvre ;

c) Le jour de la réalisation de la première étape de la mise en œuvre du dispositif transfrontière ;

2° Nonobstant les dispositions du 1° du présent I, les intermédiaires mentionnés au second alinéa du 1° du I de l'article 1649 AE sont tenus de souscrire la déclaration prévue à l'article 1649 AD dans un délai de trente jours à compter du lendemain du jour où ils ont fourni, directement ou par l'intermédiaire d'autres personnes, une aide, une assistance ou des conseils ;

3° (Abrogé)

4° L'intermédiaire communique également tous les trois mois une mise à jour des informations précisées par décret relatives à des dispositifs conçus, commercialisés, prêts à être mis en œuvre ou mis à disposition aux fins de mise en œuvre sans avoir besoin d'être adaptés de façon importante. Les modalités de cette mise à jour sont précisées par décret.

II. — 1° Le contribuable concerné à qui incombe l'obligation de déclaration prévue à l'article 1649 AD souscrit la déclaration dans un délai de trente jours à compter de la première des dates suivantes :

a) Le lendemain du jour de la mise à disposition aux fins de mise en œuvre du dispositif transfrontière devant faire l'objet d'une déclaration ;

b) Du lendemain du jour où le dispositif transfrontière devant faire l'objet d'une déclaration est prêt à être mis en œuvre ;

c) Du jour de la réalisation de la première étape de la mise en œuvre du dispositif transfrontière ;

2° Nonobstant les dispositions du 1° du présent II, lorsque le contribuable concerné a reçu notification de son obligation déclarative en application du 4° du I, il souscrit la déclaration dans un délai de trente jours à compter du jour de la réception de cette notification.

Chaque contribuable concerné par un dispositif transfrontière devant faire l'objet d'une déclaration déclare chaque année l'utilisation qu'il en a faite au titre de l'année précédente selon les modalités fixées par un arrêté du ministre chargé du budget.

III. — Pour l'application des dispositions des I et II, la première étape de la mise en œuvre s'entend de tout acte juridique ou opération économique, comptable ou d'option fiscale en vue de mettre en œuvre le dispositif transfrontière.

**Art. 1649 AH**

Pour l'application du III de l'article 1649 AD, le critère de l'avantage principal et les marqueurs des dispositifs transfrontières faisant l'objet d'une obligation déclarative sont ainsi définis :

I. — Les marqueurs généraux relevant de la catégorie A mentionnée au A du II du présent article et les marqueurs spécifiques relevant de la catégorie B mentionnée au B du II précité ainsi que du i du b et aux c et d du 1° de la catégorie C mentionnée au C du II précité, ne peuvent être pris en compte que lorsqu'ils remplissent le critère de l'avantage principal.

Ce critère est rempli s'il est établi que l'avantage principal ou l'un des avantages principaux qu'une personne peut raisonnablement s'attendre à retirer d'un dispositif, compte tenu de l'ensemble des faits et circonstances pertinents, est l'obtention d'un avantage fiscal.

Dans le cas d'un marqueur relevant du 1° de la catégorie C précitée, la présence des conditions prévues au i du b ou aux c et d du 1° de cette catégorie, ne constitue pas à elle seule une raison de conclure qu'un dispositif remplit le critère de l'avantage principal.

II. — A. — Un dispositif comprend un marqueur général lié au critère de l'avantage principal ou “ marqueur de catégorie A ”, lorsqu'il présente l'une des caractéristiques suivantes :

1° Le contribuable concerné ou un participant au dispositif s'engage à respecter une clause de confidentialité selon laquelle il peut lui être demandé de ne pas divulguer à d'autres intermédiaires ou aux autorités fiscales comment le dispositif pourrait procurer un avantage fiscal ;

2° L'intermédiaire est en droit de percevoir des honoraires, intérêts ou rémunération pour financer les coûts et autres frais, pour le dispositif et ces honoraires, intérêts ou rémunération sont fixés par référence :

a) Au montant de l'avantage fiscal découlant du dispositif ; ou

b) Au fait qu'un avantage fiscal découle effectivement du dispositif. Cela peut inclure une obligation pour l'intermédiaire de rembourser partiellement ou entièrement les honoraires si l'avantage fiscal escompté découlant du dispositif n'a pas été complètement ou partiellement généré ;

3° Le dispositif dont la documentation et/ ou la structure sont en grande partie normalisées et qui est à la disposition de plus d'un contribuable concerné sans avoir besoin d'être adapté de façon importante pour être mis en œuvre.

B. — Un dispositif comprend un marqueur spécifique lié au critère de l'avantage principal, ou “ marqueur de catégorie B ”, lorsqu'il présente l'une des caractéristiques suivantes :

1° Un participant au dispositif prend artificiellement des mesures qui consistent à acquérir une société réalisant des pertes, à mettre fin à l'activité principale de cette société et à utiliser les pertes de celle-ci pour réduire sa charge fiscale, y compris par le transfert de ces pertes à une autre juridiction ou par l'accélération de l'utilisation de ces pertes ;

2° Il a pour effet de convertir des revenus en capital, en dons ou en d'autres catégories de recettes qui sont taxées à un niveau inférieur ou ne sont pas taxées ;

3° Il inclut des transactions circulaires ayant pour résultat un “ carrousel ” de fonds, à savoir au moyen d'entités interposées sans fonction commerciale primaire ou d'opérations qui se compensent ou s'annulent mutuellement ou qui ont d'autres caractéristiques similaires.

C. — Un dispositif comprend un marqueur spécifique lié aux opérations transfrontières, ou “ marqueur de catégorie C ”, lorsqu'il présente l'une des caractéristiques suivantes :

1° Il prévoit la déduction des paiements transfrontières effectués entre deux ou plusieurs entreprises associées et l'une au moins des conditions suivantes est remplie :

a) Le bénéficiaire ne réside à des fins fiscales dans aucune juridiction fiscale ;

b) Même si le bénéficiaire réside à des fins fiscales dans une juridiction, cette juridiction :

i) Ne lève pas d'impôt sur les sociétés ou lève un impôt sur les sociétés à taux zéro ou presque nul ; ou

ii) Figure sur une liste de juridictions de pays tiers qui ont été évaluées par les Etats membres collectivement ou dans le cadre de l'Organisation de coopération et de développement économiques comme étant non coopératives ;

c) Le paiement bénéficie d'une exonération fiscale totale dans la juridiction où le bénéficiaire réside à des fins fiscales ;

d) Le paiement bénéficie d'un régime fiscal préférentiel dans la juridiction où le bénéficiaire réside à des fins fiscales ;

2° Il prévoit que des déductions pour le même amortissement d'un actif sont demandées dans plus d'une juridiction ;

3° Il prévoit qu'un allègement au titre de la double imposition pour le même élément de revenu ou de capital est demandé dans plusieurs juridictions ;

4° Il inclut des transferts d'actifs et il existe dans les juridictions concernées une différence importante dans le montant considéré comme étant payable en contrepartie des actifs.

D. — Un dispositif comprend un marqueur spécifique concernant l'échange automatique d'informations et les bénéficiaires effectifs, ou “ marqueur de catégorie D ”, lorsqu'il présente l'une des caractéristiques suivantes :

1° Il est susceptible d'avoir pour effet de porter atteinte à l'obligation de déclaration en vertu du droit mettant en œuvre la législation de l'Union européenne ou tout accord équivalent concernant l'échange automatique d'informations sur les comptes financiers, y compris des accords avec des pays tiers, ou qui tire parti de l'absence de telles dispositions ou de tels accords. De tels dispositifs incluent au moins ce qui suit :

a) L'utilisation d'un compte, d'un produit ou d'un investissement qui n'est pas ou dont l'objectif est de ne pas être un compte financier, mais qui possède des caractéristiques substantiellement similaires à celles d'un compte financier ;

b) Le transfert de comptes ou d'actifs financiers vers des juridictions qui ne sont pas liées par l'échange automatique d'informations sur les comptes financiers avec l'Etat de résidence du contribuable concerné, ou le recours à de telles juridictions ;

c) La requalification de revenus et de capitaux en produits ou en paiements qui ne sont pas soumis à l'échange automatique d'informations sur les comptes financiers ;

d) Le transfert ou la conversion d'une institution financière, d'un compte financier ou des actifs qui s'y trouvent en institution financière, en compte financier ou en actifs qui ne sont pas à déclarer en vertu de l'échange automatique d'informations sur les comptes financiers ;

e) Le recours à des entités, constructions ou structures juridiques qui suppriment ou visent à supprimer la déclaration d'un ou plusieurs titulaires de compte ou personnes détenant le contrôle dans le cadre de l'échange automatique d'informations sur les comptes financiers ;

f) Les dispositifs qui portent atteinte aux procédures de diligence raisonnable utilisées par les institutions financières pour se conformer à leurs obligations de déclarer des informations sur les comptes financiers, ou qui exploitent les insuffisances de ces procédures, y compris le recours à des juridictions appliquant de manière inadéquate ou insuffisante la législation relative à la lutte contre le blanchiment de capitaux, ou ayant des exigences insuffisantes en matière de transparence en ce qui concerne les personnes morales ou les constructions juridiques ;

2° Il fait intervenir une chaîne de propriété formelle ou effective non transparente par le recours à des personnes, des constructions juridiques ou des structures :

a) Qui n'exercent pas une activité économique substantielle s'appuyant sur des effectifs, des équipements, des ressources et des locaux suffisants ; et

b) Qui sont constitués, gérés, contrôlés ou établis ou qui résident dans toute juridiction autre que la juridiction de résidence de l'un ou plusieurs des bénéficiaires effectifs des actifs détenus par ces personnes, constructions juridiques ou structures ; et

c) Lorsque les bénéficiaires effectifs de ces personnes, constructions juridiques ou structures, au sens de la directive (UE) 2015/849 du Parlement Européen et du Conseil du 20 mai 2015 relative à la prévention de l'utilisation du système financier aux fins du blanchiment de capitaux ou du financement du terrorisme, modifiant le règlement (UE) n° 648/2012 du Parlement européen et du Conseil et abrogeant la directive 2005/60/ CE du Parlement européen et du Conseil et la directive 2006/70/ CE de la Commission, sont rendus impossibles à identifier.

E. — Un dispositif comprend un marqueur spécifique concernant les prix de transfert, ou “ marqueur de catégorie E ”, lorsqu'il présente l'une des caractéristiques suivantes :

1° Il prévoit l'utilisation de régimes de protection unilatéraux ;

2° Il prévoit le transfert d'actifs incorporels difficiles à évaluer, qui sont des actifs incorporels ou des droits sur des actifs incorporels pour lesquels, au moment de leur transfert entre des entreprises associées :

a) Il n'existe pas d'éléments de comparaison fiables ; et

b) Au moment où l'opération a été conclue, les projections concernant les futurs flux de trésorerie ou revenus attendus de l'actif incorporel transféré, ou les hypothèses utilisées pour évaluer cet actif incorporel sont hautement incertaines, et il est donc difficile de prévoir dans quelle mesure l'actif incorporel débouchera finalement sur un succès au moment du transfert ;

3° Il met en jeu un transfert transfrontière de fonctions et/ ou de risques et/ ou d'actifs au sein du groupe, si le bénéfice avant intérêts et impôts annuel prévu, dans les trois ans suivant le transfert, du ou des cédants, est inférieur à 50 % du bénéfice avant intérêts et impôts annuel prévu de ce cédant ou de ces cédants si le transfert n'avait pas été effectué.

###### 0I bis : Déclaration des avances remboursables ne portant pas intérêt

**Art. 1649 A bis**

Les administrations, établissements, organismes ou personnes visés au premier alinéa de l'article 1649 A qui octroient ou qui gèrent des avances remboursables ne portant pas intérêt prévues par l'article 244 quater J ou 244 quater U ou des prêts ne portant pas intérêt prévus à l'article 244 quater V doivent déclarer ces opérations à l'administration des impôts dans les conditions et délais fixés par décret et sous peine des sanctions prévues au 2 du IV de l'article 1736.

###### 0I ter : Déclaration de l'établissement public SNCF Réseau

**Art. 1649 A ter**

La société SNCF Réseau déclare chaque année à l'administration des impôts les entreprises de transport ferroviaire ayant réservé des sillons-kilomètres pour des opérations de transport de voyageurs l'année précédente et le nombre de sillons-kilomètres ainsi réservés. La déclaration précise la répartition par région et pour chaque région et le nombre de sillons-kilomètres commandés par les autorités régionales. Cette déclaration s'effectue dans des conditions et délais fixés par décret et sous peine des sanctions prévues au V de l'article 1736.

Un sillon-kilomètre correspond au trajet réservé sur une ligne ferroviaire à un horaire donné auprès de la société SNCF Réseau par une entreprise de transport ferroviaire.

###### 0I ter A : Déclaration des propriétaires de transformateurs électriques 

**Art. 1649 A quater**

Le propriétaire de transformateurs électriques mentionnés à l'article 1519 G qui font l'objet d'un contrat de concession déclare chaque année à l'administration des finances publiques l'identité du concessionnaire, le nombre de transformateurs électriques par commune qui font l'objet d'un contrat de concession et, pour chacun d'eux, la tension en amont. Cette déclaration s'effectue dans des conditions et délais fixés par décret et sous peine des sanctions prévues au VI de l'article 1736.

###### 0I quater : Déclaration des versements effectués au titre de la publicité par panneaux-réclame, par affiches et par enseignes

**Art. 1649 B**

Les personnes effectuant des versements de toute nature au titre des contrats visés à l'article L. 581-25 du code de l'environnement, sont tenues de déclarer les noms et adresses des bénéficiaires ainsi que le montant des sommes versées lorsque celles-ci dépassent 76 € par an pour un même bénéficiaire. La même obligation s'impose au syndic de copropriété en cas de mise à la disposition des copropriétaires de leur quote-part des sommes perçues par le syndicat au titre de ces mêmes contrats.

Cette déclaration est faite dans les conditions et délais fixés par décret (1).

###### I : Achat au détail de métaux ferreux et non ferreux

**Art. 1649 bis**

Toute personne physique ou morale se livrant à titre habituel à l'achat au détail de métaux ferreux et non ferreux est tenue de remettre, avant le 31 janvier de chaque année, à la direction départementale des finances publiques du lieu de son domicile ou du siège de l'établissement une déclaration, dont le contenu est fixé par décret, qui fait notamment apparaître l'identité et l'adresse des vendeurs et le cumul annuel des achats effectués auprès de chacun de ces derniers.

Les dispositions de l'article 89 A s'appliquent au présent article.

###### I bis : Déclaration des ventes autres que les ventes au détail

**Art. 1649 bis A**

Sans préjudice des dispositions de l'article L. 85 du livre des procédures fiscales concernant le droit de communication de l'administration des impôts, les commerçants et artisans en ce qui concerne l'imposition de leur bénéfice ou de leur chiffre d'affaires, peuvent être tenus, suivant des modalités qui seront fixées par décret, de déclarer à l'administration le montant total, par client, des ventes autres que les ventes au détail, réalisées au cours de l'année civile ou de leur exercice comptable lorsque cet exercice ne coïncide pas avec l'année civile.

Pour l'application du présent article, il faut entendre par ventes au détail les ventes faites à un prix de détail portant sur des quantités qui n'excèdent pas les besoins privés normaux d'un consommateur.

Ne sont pas considérées comme faites au détail :

– les ventes portant sur des objets qui, en raison de leur nature ou de leur emploi, ne sont pas usuellement utilisés par de simples particuliers ;

– les ventes faites à des prix identiques, qu'elles soient réalisées en gros ou en détail ;

– les ventes de produits destinés à la revente, quelle que soit l'importance des quantités livrées.

###### I ter : Apposition de marques

**Art. 1649 bis B**

Des arrêtés du ministre de l'économie et des finances peuvent rendre obligatoire l'apposition sur certains produits, par les entreprises qui les fabriquent, les conditionnent ou les importent, de marques fournies ou agréées par l'administration fiscale. La vente et la détention en vue de la vente par toute personne de produits ne comportant pas ces marques sont interdites.

Les infractions aux dispositions du présent article sont recherchées, poursuivies, sanctionnées et les amendes recouvrées comme il est prévu en matière de contributions indirectes, au livre II du présent code. Des décrets en Conseil d'Etat fixent les modalités d'application du présent article.

###### I quater : Déclaration relative aux actifs numériques

**Art. 1649 bis C**

Les personnes ou les entités juridiques, domiciliées ou établies en France, sont tenues de déclarer, en même temps que leur déclaration de revenus ou de résultats, les références des comptes d'actifs numériques mentionnés à l'article L. 54-10-1 du code monétaire et financier ouverts, détenus, utilisés ou clos auprès d'entreprises, personnes morales, institutions ou organismes établis à l'étranger.

Les modalités d'application du présent article sont fixées par décret.

###### II. Déclarations effectuées par les entreprises d'assurance, institutions de prévoyance, unions et mutuelles

**Art. 1649 ter**

I. – Les entreprises d'assurance, les institutions de prévoyance et les unions mentionnées au I de l'article L. 132-9-3 du code des assurances, ainsi que les mutuelles ou unions mentionnées à l'article L. 223-10-2 du code de la mutualité et les organismes assimilés, établis en France, déclarent la souscription et le dénouement des contrats de capitalisation ou des placements de même nature, notamment des contrats d'assurance vie.

II. – Les entreprises, personnes morales, institutions et organismes mentionnés au I déclarent également chaque année au titre de ces contrats :

1° Pour les contrats d'assurance vie non rachetables souscrits depuis le 20 novembre 1991, le montant cumulé des primes versées entre le soixante-dixième anniversaire du souscripteur et le 1er janvier de l'année de la déclaration, lorsque ce montant est supérieur ou égal à 7 500 € ;

2° Pour les autres contrats, quelle que soit leur date de souscription, le montant cumulé des primes versées au 1er janvier de l'année de la déclaration et la valeur de rachat ou le montant du capital garanti, y compris sous forme de rente, à la même date, lorsque ce montant ou cette valeur est supérieur ou égal à 7 500 €.

III. – Les déclarations prévues aux I et II s'effectuent dans les conditions et délais fixés par décret en Conseil d'Etat.

###### III : Déclaration des opérateurs de plateforme de mise en relation par voie électronique 

**Art. 1649 ter A**

I. — L'entreprise ou l'organisme qui, en qualité d'opérateur de plateforme, met à la disposition d'utilisateurs un dispositif permettant une mise en relation par voie électronique afin d'effectuer, directement ou indirectement, des opérations de vente d'un bien, de fourniture d'un service par des personnes physiques, de location d'un mode de transport ou de location d'un bien immobilier de toute nature souscrit auprès de l'administration fiscale une déclaration relative aux opérations réalisées par des vendeurs et prestataires par son intermédiaire.

II. — La déclaration prévue au I comporte les informations suivantes :

1° Les éléments d'identification de l'opérateur de plateforme ainsi que la raison commerciale des plateformes pour lesquelles l'opérateur de plateforme effectue la déclaration ;

2° Les éléments d'identification de chaque vendeur ou prestataire à déclarer en application de l'article 1649 ter C ainsi que chaque Etat ou territoire dont le vendeur ou prestataire à déclarer est résident ;

3° Le montant total de la contrepartie perçue par chaque vendeur ou prestataire au cours de chaque trimestre et le nombre d'opérations pour lesquelles elle a été perçue, ainsi que tous frais, commissions ou taxes retenus ou prélevés par l'opérateur de plateforme au cours de chaque trimestre ;

4° Lorsqu'ils sont disponibles, l'identifiant du compte financier sur lequel la contrepartie est versée ainsi que les éléments d'identification du titulaire de ce compte, s'il diffère du vendeur ou prestataire à déclarer. Toutefois, ces informations ne sont pas déclarées lorsque le vendeur ou prestataire est résident d'un Etat ou territoire n'ayant pas l'intention d'utiliser ces informations, dont la liste est fixée par arrêté du ministre chargé du budget ;

5° Lorsque les opérations consistent en la location de biens immobiliers :

a) L'adresse et, le cas échéant, le numéro d'enregistrement foncier de chaque lot ;

b) Le cas échéant, le nombre de jours et le type de location pour chaque lot.

III. — La déclaration prévue au I est souscrite par voie électronique au plus tard le 31 janvier de l'année suivant celle au cours de laquelle les opérations ont été réalisées.

**Art. 1649 ter B**

I. — L'opérateur de plateforme souscrit la déclaration prévue à l'article 1649 ter A lorsqu'il se trouve dans l'une des situations suivantes :

1° Il est résident de France ;

2° Il n'est pas résident de France mais remplit l'une des conditions suivantes :

a) Il est constitué conformément à la législation française ;

b) Son siège de direction se trouve en France ;

c) Il possède un établissement stable en France.

Toutefois, l'opérateur de plateforme n'est pas tenu de souscrire la déclaration prévue à l'article 1649 ter A lorsqu'il remplit également au moins une des conditions prévues au présent 2° dans un ou plusieurs autres Etats membres de l'Union européenne et qu'il s'acquitte auprès de l'un de ces autres Etats membres des obligations déclaratives qui lui incombent en application de la directive 2011/16/ UE du Conseil du 5 février 2011 relative à la coopération administrative dans le domaine fiscal et abrogeant la directive 77/799/ CEE ;

3° Il n'est ni résident d'un Etat membre de l'Union européenne, ni constitué ou géré dans un Etat membre et il ne possède pas d'établissement stable dans un Etat membre mais remplit les conditions cumulatives suivantes :

a) Il facilite des opérations mentionnées au I de l'article 1649 ter A qui sont réalisées par des personnes fiscalement domiciliées dans un Etat membre ou, s'agissant de la location de biens immobiliers, qui sont afférentes à des biens situés dans un Etat membre ;

b) Il choisit de remplir ses obligations déclaratives au titre de ces opérations auprès de l'administration fiscale française.

Toutefois, l'opérateur de plateforme qui est résident d'un Etat ou d'un territoire autre qu'un Etat membre de l'Union européenne ayant conclu avec la France une convention permettant un échange automatique d'informations concernant les opérations réalisées par des vendeurs ou prestataires par l'intermédiaire de plateformes numériques et reconnue, au moyen d'actes d'exécution de la Commission européenne, comme étant d'effet équivalent à l'obligation prévue à l'article 1649 ter A ne déclare que les opérations mentionnées au même article qui sont réalisées par son intermédiaire et qui n'entrent pas dans le champ de cette convention.

Il en va de même pour l'opérateur de plateforme qui, sans être résident de cet Etat ou territoire, y est constitué conformément à la législation de cet Etat ou territoire ou y a son siège de direction.

II. — L'opérateur de plateforme qui justifie annuellement que le modèle commercial de sa plateforme est tel qu'il ne compte aucun vendeur ou prestataire à déclarer en application de l'article 1649 ter C n'est tenu ni de souscrire la déclaration prévue à l'article 1649 ter A, ni de mettre en œuvre les procédures d'identification prévues à l'article 1649 ter D.

**Art. 1649 ter C**

I. — L'opérateur de plateforme mentionne dans la déclaration prévue à l'article 1649 ter A les informations relatives aux vendeurs ou prestataires utilisateurs de sa plateforme lorsqu'ils remplissent les conditions suivantes :

1° Ils ont réalisé des opérations mentionnées à l'article 1649 ter A ou ont perçu une contrepartie à raison de ces opérations ;

2° Ils sont résidents de France, d'un autre Etat membre de l'Union européenne ou d'un Etat ou territoire ayant conclu avec la France une convention permettant un échange automatique d'informations concernant les opérations réalisées par des vendeurs ou prestataires par l'intermédiaire de plateformes numériques ou ont réalisé des opérations de location de biens immobiliers situés dans un ou plusieurs de ces Etats ou territoires.

II. — Le I ne s'applique pas aux vendeurs ou prestataires utilisateurs de plateforme qui sont :

1° Une entité publique ;

2° Une entité dont les actions font l'objet de transactions régulières sur un marché boursier réglementé ou une entité liée à une entité dont les actions font l'objet de transactions régulières sur un marché boursier réglementé ;

3° Une entité pour laquelle l'opérateur de plateforme a facilité plus de deux mille opérations de location de biens immobiliers en lien avec un lot au cours de la période de déclaration ;

4° Une personne ayant effectué, au cours de la période de déclaration, moins de trente opérations de vente de biens pour lesquelles le montant total de la contrepartie n'excède pas 2 000 €.

**Art. 1649 ter D**

I. — L'opérateur de plateforme met en œuvre, y compris au moyen de traitements de données à caractère personnel, les diligences nécessaires à l'identification :

1° Des vendeurs ou prestataires qui effectuent une ou plusieurs opérations mentionnées au I de l'article 1649 ter A et, le cas échéant, des biens immobiliers loués. Il collecte à cette fin les éléments relatifs aux résidences fiscales et, le cas échéant, les numéros d'identification fiscale des vendeurs ou prestataires concernés ainsi que les références des biens immobiliers loués ;

2° Le cas échéant, des personnes détentrices des comptes financiers sur lesquels les contreparties devant faire l'objet d'une déclaration ont été perçues.

L'opérateur de plateforme vérifie la fiabilité des informations collectées.

Les vendeurs ou prestataires qui effectuent des opérations mentionnées au I de l'article 1649 ter A remettent à l'opérateur de plateforme les informations nécessaires à l'application du même article 1649 ter A.

Lorsque, après deux rappels de l'opérateur de plateforme, un vendeur ou un prestataire ne fournit pas les informations nécessaires à l'application du présent I, l'opérateur de plateforme ferme le compte du vendeur ou du prestataire dans un délai ne pouvant être inférieur à soixante jours et empêche celui-ci de s'enregistrer de nouveau sur la plateforme. Toutefois, après la fermeture du compte, l'opérateur de plateforme peut autoriser le vendeur ou le prestataire à s'enregistrer de nouveau, à la condition que ce dernier ait présenté des garanties suffisantes de son engagement à fournir l'ensemble des informations nécessaires à l'application de l'article 1649 ter A.

L'opérateur de plateforme tient un registre des démarches entreprises et des informations collectées qui sont nécessaires à la correcte exécution de ses obligations. Il conserve les données de ce registre pendant une période de dix ans.

Ces traitements éventuels sont soumis à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — L'opérateur de plateforme informe chaque vendeur ou prestataire, personne physique, concerné par la déclaration prévue à l'article 1649 ter A que les données le concernant qui sont transférées à l'administration fiscale peuvent être communiquées à l'administration fiscale d'un autre Etat membre de l'Union européenne ou d'un Etat ou territoire ayant conclu avec la France une convention permettant un échange automatique des informations prévues au I du même article 1649 ter A.

III. — L'opérateur de plateforme fournit à chaque vendeur ou prestataire qui réalise des opérations mentionnées au I de l'article 1649 ter A, dans le délai prévu au III du même article, les informations transmises à l'administration fiscale le concernant.

**Art. 1649 ter E**

I. — L'opérateur de plateforme soumis à l'obligation déclarative prévue à l'article 1649 ter A en application du 3° du I de l'article 1649 ter B s'enregistre auprès de l'administration fiscale, qui lui attribue un numéro d'enregistrement individuel.

II. — Nonobstant l'article 1740 E, le numéro d'enregistrement prévu au I du présent article est retiré dans les cas suivants :

1° L'opérateur de plateforme a notifié à l'administration fiscale qu'il n'exerce plus aucune activité en cette qualité ;

2° Il existe des raisons de supposer que l'activité de l'opérateur de plateforme a cessé ;

3° L'opérateur de plateforme ne remplit plus les conditions prévues au 3° du I de l'article 1649 ter B.

Le retrait du numéro d'enregistrement prend effet à l'expiration d'un délai de trois mois à compter de sa notification à l'opérateur de plateforme.

III. — A l'expiration d'un délai de six mois à compter de la prise d'effet du retrait, l'opérateur de plateforme dont le numéro d'enregistrement a été retiré peut déposer une nouvelle demande d'enregistrement dans les conditions prévues au I du présent article.

##### Chapitre I bis : Mesures de contrôle des opérations réalisées en espèces et des transferts de sommes, titres ou valeurs

**Art. 1649 quater A**

Les transferts d'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 relatif aux contrôles de l'argent liquide entrant dans l'Union ou sortant de l'Union et abrogeant le règlement (CE) n° 1889/2005 réalisés par des personnes physiques vers un Etat membre de l'Union européenne ou en provenance d'un Etat membre de l'Union européenne sont effectués conformément aux articles L. 152-1 à L. 152-1-2 du code monétaire et financier.

L'argent liquide, au sens du règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 précité, transféré vers l'étranger ou en provenance de l'étranger constitue, sauf preuve contraire, un revenu imposable lorsque le contribuable n'a pas rempli les obligations prévues aux articles L. 152-1 à L. 152-1-2 du code monétaire et financier et au règlement (UE) 2018/1672 du Parlement européen et du Conseil du 23 octobre 2018 précité.

##### Chapitre 000I ter : Dispositifs spécifiques de présomption de revenu et de taxation forfaitaire en fonction des éléments de train de vie

**Art. 1649 quater-0 B bis**

1. Lorsqu'il résulte des constatations de fait opérées dans le cadre d'une des procédures prévues aux articles 53,75 et 79 du code de procédure pénale et que l'administration fiscale est informée dans les conditions prévues aux articles L. 82 C, L. 101 ou L. 135 L du livre des procédures fiscales qu'une personne a eu la libre disposition d'un bien objet d'une des infractions mentionnées au 2, cette personne est présumée, sauf preuve contraire appréciée dans le cadre des procédures prévues aux articles L. 10 et L. 12 de ce même livre, avoir perçu un revenu imposable équivalent à la valeur vénale de ce bien au titre de l'année au cours de laquelle cette disposition a été constatée.

La présomption peut être combattue par tout moyen et procéder notamment de l'absence de libre disposition des biens mentionnés au premier alinéa, de la déclaration des revenus ayant permis leur acquisition ou de l'acquisition desdits biens à crédit.

Il en est de même des biens meubles qui ont servi à les commettre ou étaient destinés à les commettre.

Lorsqu'il résulte des constatations de fait opérées dans le cadre d'une des procédures prévues aux articles 53,75 et 79 du code de procédure pénale et que l'administration fiscale est informée dans les conditions prévues aux articles L. 82 C, L. 101 ou L. 135 L du livre des procédures fiscales qu'une personne a eu la libre disposition d'une somme d'argent, produit direct d'une des infractions visées aux 2 ou 3 du présent article, cette personne est présumée, sauf preuve contraire appréciée dans le cadre des procédures prévues aux articles L. 10 et L. 12 de ce même livre, avoir perçu un revenu imposable égal au montant de cette somme au titre de l'année au cours de laquelle cette disposition a été constatée.

La présomption peut être combattue par tout moyen et procéder notamment de l'absence de libre disposition des sommes mentionnées au quatrième alinéa, du caractère non imposable de ces sommes ou du fait qu'elles ont été imposées au titre d'une autre année.

Lorsque plusieurs personnes ont la libre disposition des biens ou de la somme mentionnés respectivement au premier et au quatrième alinéas, la base du revenu imposable est, sauf preuve contraire, répartie proportionnellement entre ces personnes.

2. Le 1 s'applique aux infractions suivantes :

a. crimes et délits de trafic de stupéfiants prévus par les articles 222-34 à 222-39 du code pénal ;

b. crimes en matière de fausse monnaie prévus par les articles 442-1 à 442-7 du même code ;

c. crimes et délits en matière de législation sur les armes prévus par les articles L. 2339-2 à L. 2339-11 du code de la défense et portant sur des armes de la première à la cinquième catégorie au sens de l'article L. 2331-1 du même code ;

d. délits à la réglementation sur les alcools et le tabac prévus à l'article 1810 du présent code ;

e. délit de contrefaçon prévu à l'article L. 716-9 du code de la propriété intellectuelle.

3. Les trois derniers alinéas du 1 s'appliquent également aux délits en matière d'habitat indigne prévus à l'article L. 1337-4 du code de la santé publique, aux IV et VI de l'article L. 123-3 du code de la construction et de l'habitation, aux I et II de l'article L. 511-6 du même code et au I de l'article L. 521-4 dudit code.

**Art. 1649 quater-0 B ter**

1. Lorsque l'administration fiscale est informée, dans le cadre de la lutte contre les activités lucratives non déclarées portant atteinte à l'ordre public et à la sécurité publique et dans les conditions prévues aux articles L. 82 C, L. 101 ou L. 135 L du livre des procédures fiscales, qu'un contribuable dispose d'éléments mentionnés ci-après, elle peut, en cas de disproportion marquée entre son train de vie et ses revenus, porter la base d'imposition à l'impôt sur le revenu à une somme forfaitaire déterminée en appliquant à ce ou ces éléments de train de vie le barème ci-après, compte tenu, le cas échéant, de la majoration prévue au 2.

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td align="left"><p align="center">ÉLÉMENTS DU TRAIN DE VIE</p></td><td align="left"><p align="center">BASE</p></td></tr><tr><td align="left"> 1. Valeur locative cadastrale de la résidence principale, déduction faite de celle s'appliquant aux locaux ayant un caractère professionnel.</td><td align="left"> Cinq fois la valeur locative cadastrale.</td></tr><tr><td align="left"> 2. Valeur locative cadastrale des résidences secondaires, déduction faite de celle s'appliquant aux locaux ayant un caractère professionnel.</td><td align="left"> Cinq fois la valeur locative cadastrale.</td></tr><tr><td align="left"> 3. Voitures automobiles destinées au transport des personnes.</td><td align="left"> La valeur de la voiture neuve avec abattement de 50 % après trois ans d'usage ou, dans le cas d'une prise en location, cinq fois le prix toutes taxes comprises de cette location.</td></tr><tr><td align="left"> 4. Motocyclettes de plus de 450 cm³.</td><td align="left"> La valeur de la motocyclette neuve avec abattement de 50 % après trois ans d'usage.</td></tr><tr><td align="left"> 5. Clubs de sports et de loisirs.</td><td align="left"> Le montant des dépenses.</td></tr><tr><td align="left"> 6. Voyages, séjours en hôtels, locations saisonnières et dépenses y afférentes.</td><td align="left"> Le montant des dépenses.</td></tr><tr><td align="left"> 7. Appareils électroménagers, équipements son-hifi-vidéo, matériels informatiques.</td><td align="left"> La valeur du bien neuf, lorsque celle-ci est supérieure à 1 000 €.</td></tr><tr><td align="left"> 8. Articles de joaillerie et métaux précieux.</td><td align="left"> La valeur vénale du bien.</td></tr></tbody></table></div>Les éléments dont il est fait état pour la détermination de la base d'imposition sont ceux dont ont disposé, pendant l'année de l'imposition, les membres du foyer fiscal désignés aux 1 et 3 de l'article 6.</div>

Pour les éléments dont disposent conjointement plusieurs personnes, la base est fixée proportionnellement aux droits de chacune d'entre elles.

Les revenus visés au présent article sont ceux qui résultent de la déclaration du contribuable et, en cas d'absence de déclaration, ils sont comptés pour zéro.

2. La somme forfaitaire déterminée en application du barème est majorée de 50 % lorsque le contribuable a disposé de plus de quatre éléments du train de vie figurant au barème.

Pour l'appréciation du nombre d'éléments de train de vie dont le contribuable a disposé, chaque élément des catégories 1 à 4 est décompté pour un. Pour les catégories 5 à 8, plusieurs éléments d'une même catégorie sont décomptés pour un.

3. La disproportion marquée entre le train de vie d'un contribuable et ses revenus est établie lorsque la somme forfaitaire qui résulte de l'application du barème et de la majoration prévus aux 1 et 2 est, pour l'année d'imposition, au moins égale au double du montant du revenu net global déclaré, y compris les revenus exonérés ou taxés selon un taux proportionnel ou libérés de l'impôt par l'application d'un prélèvement.

4. Le contribuable peut apporter la preuve que ses revenus ou l'utilisation de son capital ou les emprunts qu'il a contractés lui ont permis d'assurer son train de vie.

##### Chapitre 00I ter : Transmission des déclarations par voie électronique

**Art. 1649 quater B bis**

Les déclarations d'une entreprise destinées à l'administration et souscrites par voie électronique, à titre obligatoire ou facultatif, sont transmises selon des conditions fixées par décret.

Les déclarations souscrites par voie électronique par un prestataire habilité par l'administration dans les conditions fixées par décret sont réputées faites au nom et pour le compte de l'entreprise identifiée dans la déclaration.

**Art. 1649 quater B ter**

Les dispositions de l'article 1649 quater B bis s'appliquent aux déclarations souscrites par les particuliers auprès de l'administration fiscale (1).

**Art. 1649 quater B quater**

I. — Les déclarations d'impôt sur les sociétés et leurs annexes relatives à un exercice sont souscrites par voie électronique.

Cette obligation s'applique également aux entreprises qui appartiennent à l'une des catégories suivantes :

1° Les personnes physiques ou morales ou groupements de personnes de droit ou de fait dont, à la clôture de l'exercice, le chiffre d'affaires hors taxes ou le total de l'actif brut figurant au bilan est supérieur ou égal à 400 millions d'euros ;

2° Les personnes physiques ou morales ou groupements de personnes de droit ou de fait détenant à la clôture de l'exercice, directement ou indirectement, plus de la moitié du capital ou des droits de vote d'une personne morale ou d'un groupement mentionné au 1° ;

3° Les personnes morales ou groupements de personnes de droit ou de fait dont plus de la moitié du capital ou des droits de vote est détenue à la clôture de leur exercice, directement ou indirectement, par une personne ou un groupement mentionné au 1° ;

4° (Périmé)

5° Les personnes morales qui appartiennent à un groupe relevant du régime fiscal prévu à l'article 223 A ou à l'article 223 A bis lorsque celui-ci comprend au moins une personne mentionnée aux 1°, 2° et 3°.

Pour les entreprises mentionnées aux 1° à 3°, cette obligation s'applique aux déclarations qui doivent être souscrites à compter du 1er février de la deuxième année suivant celle au cours de laquelle l'une au moins des conditions prévues aux 1° à 3° est remplie à la clôture de l'exercice. Pour les entreprises mentionnées au 5°, cette obligation s'applique à compter du 1er février de la première année suivant celle de leur entrée dans le groupe.

Pour les entreprises mentionnées aux 1° à 5°, cette obligation continue à s'appliquer jusqu'au 31 janvier de la quatrième année suivant celle au cours de laquelle les conditions ont cessé d'être remplies à la clôture de l'exercice. Par dérogation aux dispositions de l'alinéa précédent, si, au cours de cette période, les conditions sont à nouveau remplies à la clôture d'un exercice, cette obligation continue de s'appliquer à compter du début du premier exercice suivant.

Cette obligation s'applique en outre aux personnes morales ou groupements de personnes de droit ou de fait qui ont opté pour le dépôt de leurs déclarations fiscales auprès du service chargé des grandes entreprises dans des conditions fixées par décret.

II. — Les déclarations de bénéfices industriels et commerciaux, de bénéfices non commerciaux et de bénéfices agricoles ainsi que leurs annexes sont souscrites par voie électronique.

III. — Les déclarations de taxe sur la valeur ajoutée, leurs annexes et les demandes de remboursement de crédit de cette taxe, ainsi que les déclarations de taxes assimilées aux taxes sur le chiffre d'affaires et leurs annexes sont souscrites par voie électronique.

IV. — (Abrogé).

V. — L'état récapitulatif mentionné au III de l'article 289 B est souscrit par voie électronique. Toutefois, les assujettis bénéficiant du régime visé à l'article 293 B peuvent le déposer sur support papier.

VI. — Les déclarations de résultats des sociétés immobilières non soumises à l'impôt sur les sociétés ainsi que leurs annexes sont souscrites par voie électronique.

VII. — Les déclarations mentionnées à l'article 568 ainsi que les déclarations relatives à l'impôt sur les maisons de jeux prévu à l'article 1559 sont souscrites par voie électronique. Les opérateurs qui ne disposent pas, en raison de l'absence de couverture du lieu où ils sont établis par un ou plusieurs réseaux offrant un accès aux communications électroniques, d'un système d'information permettant d'accéder à internet, établissent ces déclarations sur papier.

VIII. — Les redevables mentionnés au II de l'article 117 quater et au I de l'article 125 A souscrivent leurs déclarations par voie électronique lorsqu'ils sont uniquement redevables des prélèvements mentionnés :

1° A l'article 117 quater ;

2° A l'article 125 A, sur les intérêts de comptes courants et sur les intérêts versés au titre des sommes mises à la disposition de la société dont les personnes physiques sont associées ou actionnaires et portées sur un compte bloqué individuel et sur les intérêts dus par les offices notariaux au titre des produits de compte de consignation, de dépôt spécifique et de titres consignés ;

3° A l'article L. 138-21 du code de la sécurité sociale, opérés sur les revenus soumis aux prélèvements mentionnés aux 1° et 2° du présent VIII.

IX. — Les redevables des prélèvements et retenues à la source prévus aux articles 117 quater, 119 bis, 125-0 A, 125 A et 1678 bis du présent code et à l'article L. 138-21 du code de la sécurité sociale souscrivent leurs déclarations par voie électronique.

X. — Les déclarations relatives à la retenue à la source mentionnée à l'article 1673 bis sont souscrites par voie électronique.

XI. — La déclaration récapitulative de réductions et crédits d'impôts prévue en matière d'impôt sur les sociétés, de bénéfices industriels et commerciaux, de bénéfices non commerciaux et de bénéfices agricoles est souscrite par voie électronique.

XII. — Les déclarations mentionnées aux articles 990 E et 990 F sont souscrites par voie électronique.

XIII. — La déclaration de crédit d'impôt pour dépenses de recherche mentionné à l'article 244 quater B est souscrite par voie électronique.

XIV. — Les déclarations de taxe sur les salaires sont souscrites par voie électronique.

XVI. — Un décret précise les autres déclarations qui sont souscrites par voie électronique, sous peine de l'application de l'article 1738.

**Art. 1649 quater B quinquies**

La déclaration prévue à l'article 170 et ses annexes sont souscrites par voie électronique par les contribuables dont la résidence principale est équipée d'un accès à internet.

Ceux de ces contribuables qui indiquent à l'administration ne pas être en mesure de souscrire cette déclaration par voie électronique utilisent les autres moyens prévus au premier alinéa du 1 de l'article 173.

Les contribuables personnes physiques qui résident dans des zones où aucun service mobile n'est disponible sont dispensés de l'obligation de télédéclaration de leurs revenus et de télépaiement de leurs impôts jusqu'au 31 décembre 2024.

##### Chapitre 0I ter : Entreprises de la batellerie

##### Chapitre I ter : Centres de gestion agréés,  associations de gestion et de comptabilité, associations agréées des professions libérales et organismes mixtes de gestion agréés

###### I : Centres de gestion agréés

**Art. 1649 quater C**

Des centres de gestion, dont l'objet est d'apporter aux industriels, commerçants, artisans et agriculteurs une assistance en matière de gestion et de leur fournir une analyse des informations économiques, comptables et financières en matière de prévention des difficultés économiques et financières, peuvent être agréés dans des conditions définies par un décret en Conseil d'Etat.

Ces centres sont créés à l'initiative soit d'experts comptables ou de sociétés membres de l'ordre, soit de chambres de commerce et d'industrie territoriales, de chambres de métiers et de l'artisanat ou de chambres d'agriculture, soit d'organisations professionnelles légalement constituées d'industriels, de commerçants, d'artisans ou d'agriculteurs.

**Art. 1649 quater E**

Les centres sont notamment habilités à élaborer, pour le compte de leurs adhérents placés sous un régime réel d'imposition, les déclarations destinées à l'administration fiscale ; un agent de l'administration fiscale apporte son assistance technique au centre de gestion agréé, dans les conditions prévues par la convention passée entre le centre et l'administration fiscale. Les modalités d'assistance et de contrôle des centres de gestion agréés par l'administration fiscale sont précisées dans la convention visée à l'article 371 C de l'annexe II.

Les centres demandent à leurs adhérents tous renseignements et documents utiles afin de procéder, sous leur propre responsabilité, à un examen annuel en la forme des déclarations de résultats et de leurs annexes, de taxes sur le chiffre d'affaires et, le cas échéant, de revenus encaissés à l'étranger, puis à l'examen annuel de leur cohérence, de leur vraisemblance et de leur concordance et à un examen périodique de sincérité selon des modalités définies par décret en Conseil d'Etat. Cet examen ne constitue pas le début d'une des procédures mentionnées aux articles L. 12 et L. 13 du livre des procédures fiscales.

Les centres ont l'obligation de procéder aux contrôles de concordance, de cohérence et de vraisemblance des déclarations de résultats, de taxes sur le chiffre d'affaires et, le cas échéant, de revenus encaissés à l'étranger de leurs adhérents dans les six mois à partir de la date de réception des déclarations des résultats par le centre, délai porté à neuf mois pour les adhérents faisant l'objet d'un examen de sincérité.

Les centres sont tenus d'adresser à leurs adhérents un compte rendu de mission dans les deux mois qui suivent la fin des opérations de contrôle. Dans le même délai, une copie de ce compte rendu est transmise, par le centre, au service des impôts des entreprises dont dépend l'adhérent concerné.

Les modèles de compte rendu de mission et les modalités de leur transmission aux services fiscaux sont définis par arrêté ministériel.

Les centres ont l'obligation de dématérialiser et de télétransmettre aux services fiscaux, selon la procédure prévue par le système de transfert des données fiscales et comptables, les attestations qu'ils délivrent à leurs adhérents, ainsi que les déclarations de résultats, leurs annexes et les autres documents les accompagnant. Ils doivent recevoir mandat de leurs adhérents pour transmettre les informations correspondant à leurs obligations déclaratives, selon des modalités définies par arrêté ministériel.

**Art. 1649 quater E bis**

Les adhérents des centres de gestion agréés sont soumis à l'obligation d'accepter les règlements soit par carte bancaire, soit par chèques. Dans ce dernier cas, ils doivent faire libeller ces chèques à leur ordre et ne pas les endosser sauf pour remise directe à l'encaissement. Ils doivent en informer leur clientèle. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### II : Associations agréées des professions libérales

**Art. 1649 quater F**

Des associations ayant pour objet de développer l'usage de la comptabilité, de fournir une assistance en matière de gestion, de leur fournir une analyse des informations économiques, comptables et financières en matière de prévention des difficultés économiques et financières et de faciliter l'accomplissement de leurs obligations administratives et fiscales par les membres des professions libérales et les titulaires des charges et offices peuvent être agréées dans des conditions fixées par décret en Conseil d'Etat.

Ces associations ont pour fondateurs soit des ordres ou des organisations professionnelles légalement constituées des membres des professions mentionnées au premier alinéa, soit des experts comptables ou des sociétés inscrites à l'ordre des experts comptables.

Peuvent adhérer à ces associations les membres des professions libérales et les titulaires de charges et offices qui souscrivent à l'engagement pris, dans des conditions fixées par décret, par les ordres ou les organisations professionnelles dont ils relèvent, d'améliorer la connaissance des revenus de leurs ressortissants.

Peuvent également adhérer à ces associations agréées tous les contribuables qui disposent de revenus non professionnels imposés dans la catégorie des bénéfices non commerciaux, soumis au régime de la déclaration contrôlée de droit ou sur option, et qui auront souscrit un engagement d'amélioration de la connaissance des revenus, selon un modèle fixé par arrêté ministériel.

**Art. 1649 quater G**

Les documents tenus par les adhérents des associations définies à l'article 1649 quater F en application de l'article 99 du présent code doivent être établis conformément à l'un des plans comptables professionnels agréés par le ministre de l'économie et des finances.

Les documents comptables mentionnés au premier alinéa comportent, quelle que soit la profession exercée par l'adhérent, l'identité du client ainsi que le montant, la date et la forme du versement des honoraires.

**Art. 1649 quater H**

Les associations mentionnées à l'article 1649 quater F s'assurent de la régularité des déclarations de résultats, de taxes sur le chiffre d'affaires et, le cas échéant, de revenus encaissés à l'étranger que leur soumettent leurs adhérents. A cet effet, elles leur demandent tous renseignements et documents utiles de nature à établir, chaque année, la concordance, la cohérence et la vraisemblance entre :

1° les résultats fiscaux et la comptabilité établie conformément aux plans comptables visés à l'article 1649 quater G ;

2° Les déclarations de résultats, les déclarations de taxes sur le chiffre d'affaires et, le cas échéant, les déclarations de revenus encaissés à l'étranger.

Elles leur demandent également tous renseignements et documents utiles afin de réaliser un examen périodique de sincérité selon des modalités définies par décret en Conseil d'Etat. Cet examen ne constitue pas le début d'une des procédures mentionnées aux articles L. 12 et L. 13 du livre des procédures fiscales.

Elles sont habilitées à élaborer pour le compte de leurs adhérents, placés sous un régime réel d'imposition, les déclarations destinées à l'administration fiscale.

Les modalités d'assistance et de contrôle des associations agréées par l'administration fiscale sont précisées dans la convention visée à l'article 371 O de l'annexe II.

Les associations ont l'obligation de procéder aux contrôles de concordance, cohérence et vraisemblance des déclarations de résultats, de taxes sur le chiffre d'affaires et, le cas échéant, de revenus encaissés à l'étranger de leurs adhérents dans les six mois à partir de la date de réception des déclarations des résultats par l'association, délai porté à neuf mois pour les adhérents faisant l'objet d'un examen de sincérité.

Les associations sont tenues d'adresser à leur adhérent un compte rendu de mission dans les deux mois qui suivent la fin des opérations de contrôle. Dans le même délai, une copie de ce compte rendu est transmise, par l'association, au service des impôts des entreprises dont dépend l'adhérent concerné.

Les modèles de compte rendu de mission et les modalités de leur transmission aux services fiscaux sont définis par arrêté ministériel.

Les associations ont l'obligation de dématérialiser et de télétransmettre aux services fiscaux, selon la procédure prévue par le système de transfert des données fiscales et comptables, les attestations qu'elles délivrent à leurs adhérents, ainsi que les déclarations de résultats, leurs annexes et les autres documents les accompagnant. Elles doivent recevoir mandat de leurs adhérents pour transmettre les informations correspondant à leurs obligations déclaratives, selon des modalités définies par arrêté ministériel.

###### III : Dispositions communes

**Art. 1649 quater I**

Le directeur départemental des finances publiques ou son représentant assiste, avec voix consultative, aux délibérations des organes dirigeants des centres de gestion agréés, des associations agréées et des organismes mixtes de gestion agréés, lorsqu'elles sont relatives au budget et aux conditions de fonctionnement de ceux-ci. A cet effet, les documents utiles lui sont communiqués huit jours au moins avant la date de ces délibérations.

**Art. 1649 quater J**

Le renouvellement des agréments des centres de gestion agréés, des associations agréées et des organismes mixtes de gestion agréés intervient, à l'exception du premier renouvellement, tous les six ans (1).

**Art. 1649 quater K**

Après avoir informé les intéressés des manquements constatés dans l'exécution des missions telles qu'elles sont définies aux articles 1649 quater C à 1649 quater H et les avoir mis en mesure de présenter leurs observations, l'autorité administrative désignée par décret peut subordonner le maintien ou le renouvellement de l'agrément d'un centre, d'une association ou d'un organisme mixte de gestion agréé au changement par ces organismes de leur équipe dirigeante.

**Art. 1649 quater K bis**

La composition des conseils d'administration des centres de gestion, associations et organismes mixtes de gestion agréés est fixée par décret en Conseil d'Etat.

**Art. 1649 quater K ter**

Les centres de gestion mentionnés à l'article 1649 quater C et les associations agréées mentionnées à l'article 1649 quater F peuvent avoir pour adhérents l'ensemble des contribuables mentionnés aux mêmes articles, sous réserve d'obtenir un agrément spécifique d'organisme mixte de gestion agréé, auprès de l'autorité administrative désignée par décret.

Selon que la qualité de leurs adhérents relève de l'article 1649 quater C ou de l'article 1649 quater F, lesdits organismes mixtes réalisent pour ces adhérents les services et missions des centres de gestion agréés, prévus aux articles 1649 quater C à 1649 quater E, ou des associations agréées, prévues aux articles 1649 quater F à 1649 quater H, dans les conditions prévues aux mêmes articles.

Les adhérents des organismes mixtes de gestion agréés sont soumis aux obligations prévues à l'article 1649 quater E bis, si leur qualité relève de l'article 1649 quater C, et aux articles 1649 quater F et 1649 quater G, si leur qualité relève de l'article 1649 quater F.

**Art. 1649 quater K quater**

Les centres de gestion agréés, associations agréées et organismes mixtes de gestion agréés se soumettent à un contrôle spécifique de l'administration fiscale qui ne constitue ni à leur égard ni à l'égard de leurs adhérents le début d'une des procédures mentionnées aux articles L. 12 et L. 13 du livre des procédures fiscales.

##### Chapitre Ier quater : Professionnels de l'expertise comptable

**Art. 1649 quater L**

Pour l'application des dispositions du 1° du 7 de l'article 158, les professionnels de l'expertise comptable doivent disposer d'une autorisation délivrée par le commissaire du Gouvernement auprès du conseil régional de l'ordre des experts-comptables dans le ressort duquel ils sont inscrits, après avis du conseil régional si elle est demandée par un expert-comptable indépendant ou une société d'expertise comptable, ou après avis de la commission nationale d'inscription prévue à l'article 42 bis de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'Ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable si elle est demandée par une association de gestion et de comptabilité.

Ils doivent, en outre, conclure avec l'administration fiscale une convention portant sur une période de trois ans et dans laquelle ils s'engagent :

1° à viser les documents fiscaux transmis par leurs clients ou leurs adhérents, ou les documents fiscaux qu'ils établissent pour le compte de leurs clients ou adhérents, après s'être assurés de leur régularité et avoir demandé à leurs clients ou adhérents tous renseignements et documents utiles de nature à établir la concordance entre les résultats fiscaux et la comptabilité ;

2° A réaliser à l'égard de leurs clients ou adhérents, selon la nature de leur activité, l'ensemble des missions prévues aux articles 1649 quater C à 1649 quater E ou aux articles 1649 quater F à 1649 quater H, dans les conditions prévues aux mêmes articles ;

3° A se soumettre à un contrôle spécifique de l'administration fiscale qui ne constitue ni à leur égard ni à l'égard de leurs clients ou adhérents le début d'une des procédures mentionnées aux articles L. 12 et L. 13 du livre des procédures fiscales ;

4° (Abrogé) ;

5° (Abrogé) ;

6° (Abrogé).

Les conditions et les modalités de la délivrance de l'autorisation, de la conclusion de la convention avec l'administration fiscale et du contrôle sont précisées par décret en Conseil d'Etat.

Les clients ou adhérents des professionnels de l'expertise comptable sont soumis à l'obligation prévue à l'article 1649 quater E bis.

**Art. 1649 quater M**

Après avoir informé les intéressés des manquements constatés dans l'exécution de la convention mentionnée à l'article 1649 quater L et les avoir entendus, le commissaire du Gouvernement peut retirer l'autorisation. Les clients ou adhérents du professionnel doivent être informés de cette décision.

##### Chapitre Ier quinquies : Certificateurs à l'étranger

**Art. 1649 quater N**

Pour l'application du c du 1° du 7 de l'article 158, les professionnels ou organismes n'ayant pas d'établissement stable en France mais qui sont établis dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen et qui procurent une assistance technique permettant une meilleure connaissance des revenus non salariaux perçus dans cet Etat par leurs clients ou adhérents et assurant la sincérité de leurs déclarations fiscales concluent avec le directeur général des finances publiques ou son délégataire une convention, portant sur une période de trois ans, dans laquelle ils s'engagent à procéder chaque année, pour les déclarations de revenus encaissés à l'étranger et les déclarations de résultats déposées à l'étranger de leurs clients ou adhérents, aux contrôles prévus à l'article 1649 quater E pour les centres de gestion à l'égard de leurs adhérents, dans les conditions prévues au même article.

Les conditions et modalités de la délivrance de l'autorisation, de la conclusion de la convention avec l'administration fiscale et de son contrôle sont précisées par décret en Conseil d'Etat.

**Art. 1649 quater O**

Après avoir informé les intéressés des manquements constatés dans l'exécution de la convention mentionnée à l'article 1649 quater N et les avoir mis en mesure de présenter leurs observations sur les faits qui leur sont reprochés, le directeur général des finances publiques ou son délégataire peut dénoncer ladite convention. Les clients ou adhérents du certificateur sont informés de cette décision.

##### Chapitre II : Casier fiscal

**Art. 1649 quinquies**

1. Il est institué, dans chaque département, sous l'autorité du ministre chargé du budget, un ou plusieurs centres de casier fiscal.

2. Le centre de casier fiscal réunit les divers documents et informations intéressant la situation fiscale des redevables.

3. Les services de l'administration des impôts et l'administration du contrôle et des enquêtes économiques sont tenus de fournir au centre de casier fiscal l'original ou une copie, totale ou partielle, des documents, renseignements ou références qu'ils détiennent, et qui sont relatifs à la situation fiscale des contribuables.

4. Les services de l'administration des impôts et l'administration du contrôle et des enquêtes économiques obtiennent communication des documents, renseignements ou références réunis par les centres de casier fiscal et les utilisent pour l'accomplissement de leur tâche.

5. A partir de la date fixée par l'arrêté prévu au 7, tout acte, déclaration, enregistrement ou opération effectué auprès d'un service de l'administration des impôts doit être accompagné des renseignements de nature à assurer l'identification des personnes intéressées.

6. (Abrogé à compter du 1er janvier 2006).

7. L'organisation des centres de casier fiscal et les modalités d'application des 1 à 5 sont déterminées par arrêté du ministre chargé du budget.

##### Chapitre IV : Exonérations fiscales contractuelles et agréments

**Art. 1649 octies**

Tous contrats, accords ou conventions passés par les administrations publiques et prévoyant l'exonération d'impôts, droits ou taxes perçus par l'Etat pour son propre compte ou pour celui des collectivités publiques seront de nul effet en ce qui concerne ces exonérations, lorsqu'ils n'auront pas reçu l'agrément préalable du ministre de l'économie et des finances ou de ses représentants et pour autant qu'ils n'auront pas été ratifiés par le Parlement.

Les dispositions des articles L. 131-1 à L. 131-20 du code des juridictions financières seront éventuellement applicables en ce cas.

**Art. 1649 nonies**

I. – Nonobstant toute disposition contraire, les agréments auxquels est subordonné l'octroi d'avantages fiscaux prévus par la loi sont délivrés par le ministre chargé du budget. Sauf disposition expresse contraire, toute demande d'agrément auquel est subordonnée l'application d'un régime fiscal particulier doit être déposée préalablement à la réalisation de l'opération qui la motive.

Des arrêtés du ministre pourront instituer des procédures simplifiées et déléguer le pouvoir de décision à des agents de l'administration des impôts ayant au moins le grade de directeur départemental (1).

II. – Des arrêtés du ministre chargé du budget, pris après avis d'un organisme désigné par décret (2), peuvent définir, compte tenu de l'importance, de la nature ou du lieu d'exercice des activités considérées, les conditions des agréments auxquels des exonérations fiscales sont attachées en vertu des dispositions législatives ou réglementaires.

**Art. 1649 nonies A**

1. L'inexécution des engagements souscrits en vue d'obtenir un agrément administratif ou le non-respect des conditions auxquelles l'octroi de ce dernier a été subordonné entraîne le retrait de l'agrément, la déchéance des avantages fiscaux qui y sont attachés et l'exigibilité des impositions non acquittées du fait de celui-ci assorties de l'intérêt de retard prévu à l'article 1727, décompté de la date à laquelle ces impôts auraient dû être acquittés.

Par dérogation aux dispositions ci-dessus, le ministre chargé du budget est autorisé à limiter les effets de la déchéance à une fraction des avantages obtenus du fait de l'agrément.

2. Lorsque le bénéficiaire d'avantages fiscaux accordés du fait d'un agrément administratif ou d'une convention passée avec l'État se rend coupable, postérieurement à la date de l'agrément ou de la signature de la convention, d'une infraction fiscale reconnue frauduleuse par une décision judiciaire ayant autorité de chose jugée, il est déchu du bénéfice desdits avantages et les impôts dont il a été dispensé depuis la date de l'infraction deviennent immédiatement exigibles, sans préjudice de l'intérêt de retard prévu à l'article 1727 et décompté de la date à laquelle ils auraient dû être acquittés.

##### Chapitre V : Départements d'outre-mer. Établissement et conservation du cadastre

**Art. 1649 decies**

I. – Dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion, il est procédé, aux frais de l'Etat, à l'établissement et à la conservation d'un cadastre parcellaire destiné à servir de support aux évaluations à retenir pour l'assiette de la contribution foncière des propriétés bâties, de la contribution foncière des propriétés non bâties et des taxes annexes à ces contributions. Ce cadastre est également destiné à servir de moyen d'identification et de détermination physique des immeubles, en vue de la mise en œuvre de la réforme de la publicité foncière réalisée par le décret n° 55-22 du 4 janvier 1955 modifié et les textes pris pour son application.

Dans le Département de Mayotte, le cadastre parcellaire établi dans la collectivité territoriale de Mayotte s'applique. Ses conditions de réfection et de conservation sont régies et adaptées par décret en Conseil d'Etat.

II. – La documentation cadastrale peut recevoir les utilisations prévues au I au fur et à mesure de sa constitution dans chaque commune.

III. – Des décrets en Conseil d'Etat fixent les conditions d'application du présent article. L'un de ces décrets doit prévoir les modalités selon lesquelles il est tenu compte, pour la répartition des cotisations perçues au profit du département et de divers organismes, des modifications de la base imposable pouvant résulter de la mise en service du cadastre dans chaque commune.

##### Chapitre VI : Règles d'arrondissement des bases d'imposition

**Art. 1649 undecies**

Les bases des impositions de toute nature sont arrondies à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

#### Titre II : Dispositions diverses

##### Chapitre premier : Commissions administratives des impôts et comité de l'abus de droit fiscal

###### I : Commission communale des impôts directs

**Art. 1650**

1. Dans chaque commune, il est institué une commission communale des impôts directs composée de sept membres, à savoir : le maire ou l'adjoint délégué, président, et six commissaires.

Dans les communes de plus de 2 000 habitants, le nombre de commissaires siégeant à la commission communale des impôts directs ainsi que celui de leurs suppléants est porté de six à huit.

Les commissaires doivent être de nationalité française ou ressortissants d'un Etat membre de l'Union européenne, être âgés de 18 ans révolus, jouir de leurs droits civils, être inscrits aux rôles des impositions directes locales dans la commune, être familiarisés avec les circonstances locales et posséder des connaissances suffisantes pour l'exécution des travaux confiés à la commission.

Peuvent participer à la commission communale des impôts directs, sans voix délibérative, les agents de la commune, dans les limites suivantes :

– un agent pour les communes dont la population est inférieure à 10 000 habitants ;

– trois agents au plus pour les communes dont la population est comprise entre 10 000 et 150 000 habitants ;

– cinq agents au plus pour les communes dont la population est supérieure à 150 000 habitants.

2. Les commissaires ainsi que leurs suppléants en nombre égal sont désignés par le directeur départemental des finances publiques sur une liste de contribuables, en nombre double, remplissant les conditions sus-énoncées, dressée par le conseil municipal.

La désignation des commissaires et de leurs suppléants est effectuée de manière que les personnes respectivement imposées à la taxe foncière, à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et à la cotisation foncière des entreprises soient équitablement représentées.

3. La durée du mandat des membres de la commission communale des impôts directs est la même que celle du mandat du conseil municipal.

Leur nomination a lieu dans les deux mois qui suivent le renouvellement général des conseils municipaux.A défaut de liste de présentation, ils sont nommés d'office par le directeur départemental des finances publiques un mois après mise en demeure de délibérer adressée au conseil municipal. Le directeur peut, sans mise en demeure, procéder à des désignations d'office si la liste de présentation ne contient pas soit vingt-quatre noms dans les communes de 2 000 habitants ou moins, soit trente-deux noms dans les communes de plus de 2 000 habitants, ou contient des noms de personnes ne remplissant pas les conditions exigées au 1.

En cas de décès, de démission ou de révocation de trois au moins des membres de la commission, il est procédé dans les mêmes conditions à de nouvelles désignations.

Le mandat des commissaires ainsi désignés prend fin avec celui des commissaires choisis lors du renouvellement général du conseil municipal.

###### I bis : Commission intercommunale des impôts directs

**Art. 1650 A**

1. Dans chaque établissement public de coopération intercommunale soumis de plein droit ou sur option au régime fiscal prévu à l'article 1609 nonies C, il est institué une commission intercommunale des impôts directs composée de onze membres, à savoir le président de l'établissement public de coopération intercommunale ou un vice-président délégué et dix commissaires.

Les commissaires doivent remplir les mêmes conditions que celles édictées au troisième alinéa du 1 de l'article 1650 pour être membres de la commission communale des impôts directs à l'exception de la quatrième condition. Mais ils doivent être inscrits aux rôles des impositions directes locales de l'établissement public de coopération intercommunale ou des communes membres.

Peuvent participer à la commission intercommunale des impôts directs, sans voix délibérative, les agents de l'établissement public de coopération intercommunale, dans les limites suivantes :

– un agent pour les établissements publics de coopération intercommunale dont la population est inférieure à 10 000 habitants ;

– trois agents au plus pour les établissements publics de coopération intercommunale dont la population est comprise entre 10 000 et 150 000 habitants ;

– cinq agents au plus pour les établissements publics de coopération intercommunale dont la population est supérieure à 150 000 habitants.

2. Les commissaires ainsi que leurs suppléants en nombre égal sont désignés par le directeur départemental des finances publiques sur une liste de contribuables, en nombre double, remplissant les conditions prévues au 1, dressée par l'organe délibérant de l'établissement public de coopération intercommunale sur proposition de ses communes membres.

3. La condition prévue au deuxième alinéa du 2 de l'article 1650 doit être respectée. La durée du mandat des membres de la commission est la même que celle de l'organe délibérant de l'établissement public de coopération intercommunale.

4. (Abrogé)

5. Les modalités d'application du présent article sont précisées par décret.

###### I ter : Commissions départementales des valeurs locatives

**Art. 1650 B**

Il est institué dans chaque département une commission départementale des valeurs locatives comprenant deux représentants de l'administration fiscale, dix représentants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre, neuf représentants des contribuables désignés par le représentant de l'Etat dans le département ainsi que l'ensemble des députés et sénateurs élus dans le département. Le nombre de parlementaires n'est pas pris en compte pour le calcul d'un quorum.

Les représentants de l'administration fiscale participent aux travaux de la commission avec voix consultative.

Pour la Ville de Paris, les représentants des élus locaux sont dix membres en exercice du conseil de Paris.

La commission départementale des valeurs locatives du département du Rhône est compétente pour le département du Rhône et le territoire de la métropole de Lyon. Elle est dénommée commission départementale des valeurs locatives du département du Rhône et de la métropole de Lyon. Au sein de cette commission, les représentants des élus locaux sont un membre en exercice du conseil départemental et trois membres du conseil de la métropole, deux maires en exercice représentant les communes du département du Rhône et deux maires en exercice représentant les communes situées sur le territoire de la métropole de Lyon ainsi que deux représentants en exercice des établissements publics de coopération intercommunale à fiscalité propre.

Pour les autres départements, ces représentants comprennent deux membres en exercice du conseil départemental ou deux conseillers à l'Assemblée de Corse élus en son sein, quatre maires en exercice et quatre représentants en exercice des établissements publics de coopération intercommunale à fiscalité propre.

Le président de la commission est élu parmi les représentants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre. Il a voix prépondérante en cas de partage égal.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### II : Commission départementale des impôts directs et des taxes sur le chiffre d'affaires

**Art. 1651**

Il est institué, dans le ressort de chaque tribunal administratif, une commission des impôts directs et des taxes sur le chiffre d'affaires. Elle est présidée par le président du tribunal administratif, par un membre de ce tribunal désigné par lui ou par un membre de la cour administrative d'appel désigné, à la demande du président du tribunal, par le président de la cour. Elle comprend en outre trois représentants des contribuables et deux représentants de l'administration ayant au moins le grade d'inspecteur divisionnaire ou d'inspecteur régional. Pour les matières visées aux articles 1651 A et 1651 B, l'un des représentants des contribuables est un expert-comptable.

Le président a voix prépondérante.

**Art. 1651 A**

I. – Pour la détermination du bénéfice industriel et commercial, et sous réserve des dispositions du II les représentants des contribuables sont désignés par les chambres de commerce et d'industrie ou les chambres de métiers et de l'artisanat compétentes dans le ressort du tribunal administratif.

Pour la détermination du bénéfice agricole, les représentants des contribuables sont désignés par les fédérations départementales des syndicats d'exploitants agricoles compétentes dans le ressort du tribunal administratif.

Pour la détermination du bénéfice non commercial, les représentants des contribuables sont désignés par l'organisation ou l'organisme professionnel intéressé.

Pour la détermination du chiffre d'affaires, les mêmes règles sont applicables par catégorie professionnelle.

Les représentants des contribuables, autres que l'expert-comptable mentionné à l'article 1651, sont choisis parmi les professionnels de leur catégorie.

II. – Pour les associations régies par la loi du 1er juillet 1901 ou la loi locale maintenue en vigueur dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin et pour les fondations, deux représentants des contribuables sont désignés par les organismes représentatifs de ces associations ou fondations compétents dans le ressort du tribunal administratif et le troisième par les chambres de commerce et d'industrie ou les chambres de métiers et de l'artisanat compétentes dans le ressort du tribunal administratif.

Le contribuable peut demander que l'un des représentants désignés par les organismes représentatifs des associations ou fondations soit remplacé par un expert-comptable.

III. – Le contribuable peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel ou interprofessionnel, national, régional ou local, de son choix. Ce représentant doit être membre de cette organisation ou de cet organisme ou, à défaut, y exercer des fonctions salariées.

**Art. 1651 B**

Pour l'examen des différends relatifs à la déduction des rémunérations visées au 1° du 1 de l'article 39 ou à l'imposition des rémunérations visées au d de l'article 111, les représentants des contribuables comprennent deux membres désignés par les chambres de commerce et d'industrie ou par les chambres de métiers et de l'artisanat compétentes dans le ressort du tribunal administratif et un salarié désigné par les organisations ou organismes les plus représentatifs des ingénieurs et des cadres supérieurs.

**Art. 1651 C**

Pour la détermination de la valeur vénale retenue pour l'assiette de la taxe sur la valeur ajoutée, dans les cas prévus au 4° du 1 de l'article L. 59 A du livre des procédures fiscales, la commission comprend, outre le président, trois agents de l'administration, un notaire désigné par les chambres des notaires compétentes dans le ressort du tribunal administratif et trois représentants des contribuables.

Les représentants des contribuables sont désignés respectivement par les fédérations départementales des syndicats d'exploitants agricoles compétentes dans le ressort du tribunal administratif, les organisations ou organismes représentatifs des propriétaires d'immeubles bâtis et les chambres de commerce et d'industrie ou les chambres de métiers et de l'artisanat compétentes dans le même ressort.

Le contribuable peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel ou interprofessionnel, national, régional ou local de son choix. Ce représentant doit être membre de cette organisation ou de cet organisme ou, à défaut, y exercer des fonctions salariées.

**Art. 1651 D**

Pour la fixation des tarifs des évaluations foncières des propriétés non bâties ou des coefficients d'actualisation, la commission comprend, outre le président, quatre représentants des contribuables désignés par les chambres d'agriculture compétentes dans le ressort du tribunal administratif et trois représentants de l'administration.

**Art. 1651 E**

Pour la fixation des valeurs locatives des propriétés bâties autres que celles mentionnées au I de l'article 1498 et des coefficients d'actualisation, la commission comprend, outre le président, quatre représentants de l'administration, un conseiller départemental parmi ceux élus dans le ressort du tribunal administratif, deux représentants des communes et des établissements publics de coopération intercommunale à fiscalité propre et quatre représentants de contribuables. Parmi ces derniers, trois sont désignés par les organisations ou organismes représentatifs des propriétaires d'immeubles bâtis compétents dans le ressort du tribunal administratif, le quatrième par les organisations ou organismes représentatifs des locataires compétents dans le ressort du même tribunal.

En Corse, chaque commission comprend, outre le président, quatre représentants de l'administration, un conseiller à l'Assemblée de Corse élu en son sein, un représentant des communes et des établissements publics de coopération intercommunale à fiscalité propre et quatre représentants de contribuables.

**Art. 1651 F**

Lorsqu'elle est saisie en application du premier alinéa de l'article L. 76 du livre des procédures fiscales, la commission des impôts directs et des taxes sur le chiffre d'affaires comprend, outre le président, deux représentant des contribuables, choisis par le président parmi ceux visés aux trois premiers alinéas du I de l'article 1651 A et à l'article 1651 B, et un représentant de l'administration.

**Art. 1651 G**

Pour des motifs de confidentialité, le contribuable peut demander la saisine d'une autre commission relevant du ressort de la cour administrative d'appel territorialement compétente. Cette commission est choisie par le président de la cour administrative d'appel.

Lorsque des rehaussements fondés sur les mêmes motifs sont notifiés à des sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis, les contribuables peuvent demander la saisine de la commission compétente pour la société mère.

Les contribuables dont les bases d'imposition ont été rehaussées en vertu du d de l'article 111 peuvent demander la saisine de la commission compétente pour l'entreprise versante.

###### II bis : Commission nationale des impôts directs et des taxes sur le chiffre d'affaires

**Art. 1651 H**

1. Il est institué une Commission nationale des impôts directs et des taxes sur le chiffre d'affaires.

Cette commission est présidée par un membre du Conseil d'Etat désigné par le vice-président du Conseil d'Etat. Le président de la commission peut être suppléé par un magistrat administratif nommé dans les mêmes conditions. Elle comprend en outre trois représentants des contribuables et deux représentants de l'administration ayant au moins le grade d'inspecteur divisionnaire ou d'inspecteur régional. Pour les matières mentionnées aux articles 1651 I et 1651 J, l'un des représentants des contribuables est un expert-comptable.

Le président a voix prépondérante.

2. Cette commission est compétente pour les litiges relatifs à la détermination du bénéfice ainsi que du chiffre d'affaires des entreprises qui exercent une activité industrielle ou commerciale et dont le chiffre d'affaires hors taxes excède 50 000 000 € s'il s'agit d'entreprises dont le commerce principal est de vendre des marchandises, objets, fournitures et denrées à emporter ou à consommer sur place ou de fournir le logement, ou de 25 000 000 € s'il s'agit d'autres entreprises.

**Art. 1651 I**

I. – Pour la détermination du bénéfice industriel et commercial et du chiffre d'affaires, les représentants des contribuables, autres que l'expert-comptable, de la commission nationale visée à l'article 1651 H sont désignés par CCI France.

II. – Le contribuable peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel ou interprofessionnel, national, régional ou local de son choix. Ce représentant doit être membre de cette organisation ou de cet organisme ou, à défaut, y exercer des fonctions salariées.

**Art. 1651 J**

Pour l'examen des différends relatifs à la déduction des rémunérations visées au 1° du 1 de l'article 39 ou à l'imposition des rémunérations visées au d de l'article 111, les représentants des contribuables de la commission nationale visée à l'article 1651 H comprennent deux membres désignés par CCI France et un salarié désigné par les organisations ou organismes nationaux représentatifs des ingénieurs et des cadres supérieurs.

**Art. 1651 K**

Pour la détermination de la valeur vénale retenue pour l'assiette de la taxe sur la valeur ajoutée, dans le cas prévu au 4° du I de l'article L. 59 A du livre des procédures fiscales, la commission comprend, par dérogation à l'article 1651 H, outre le président, trois agents de l'administration, un notaire et trois représentants des contribuables.

Les représentants des contribuables sont désignés respectivement par les fédérations nationales des syndicats d'exploitants agricoles, les organisations ou organismes représentatifs des propriétaires d'immeubles bâtis et par CCI France.

Le contribuable peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel ou interprofessionnel national, régional ou local de son choix. Ce représentant doit être membre de cette organisation ou de cet organisme ou, à défaut, y exercer des fonctions salariées.

**Art. 1651 L**

Lorsque des rehaussements fondés sur les mêmes motifs sont notifiés à des sociétés membres d'un groupe au sens de l'article 223 A ou de l'article 223 A bis, chaque contribuable peut demander la saisine de la commission nationale mentionnée à l'article 1651 H si au moins l'une de ces sociétés réunit les conditions fixées au 2 de cet article. La commission nationale est alors compétente sur l'ensemble des désaccords persistant sur les rehaussements notifiés à ce contribuable et relevant de ses attributions.

Les contribuables dont les bases d'imposition ont été rehaussées en vertu du d de l'article 111 peuvent demander la saisine de la commission nationale visée à l'article 1651 H si l'entreprise versante relève de cette dernière.

###### II bis A : Commission nationale des taxes aéronautiques 

**Art. 1651 L bis**

Il est institué une Commission nationale des taxes aéronautiques compétente pour examiner les différends mentionnés à l'article L. 59 C bis du livre des procédures fiscales.

Cette commission est présidée par le président de la cour administrative d'appel dans le ressort de laquelle est situé le service désigné par le directeur général de l'aviation civile en application de l'article L. 6431-6 du code des transports, ou par tout magistrat de cette cour qu'il aura délégué.

Elle comprend, en outre, trois représentants des redevables des taxes mentionnées au deuxième alinéa ainsi que trois représentants de l'administration.

Un agent de catégorie A de la direction générale de l'aviation civile remplit les fonctions de secrétaire et assiste aux séances de la commission avec voix consultative.

###### II ter : Dispositions communes aux commissions mentionnées aux articles 1651, 1651 H et 1651 L bis

**Art. 1651 M**

Le président de la commission des impôts directs et des taxes sur le chiffre d'affaires prévue à l'article 1651 , de la Commission nationale des impôts directs et des taxes sur le chiffre d'affaires prévue à l'article 1651 H ou de la Commission nationale des taxes aéronautiques prévue à l'article 1651 L bis peut solliciter, à la demande du contribuable et aux frais de celui-ci, toute personne dont l'expertise est susceptible d'éclairer la commission.

La commission peut communiquer à cette personne, sans méconnaître la règle du secret professionnel, les renseignements destinés à lui permettre de remplir sa mission.

Les personnes consultées sont tenues au secret professionnel dans les conditions prévues par l'article L. 103 du livre des procédures fiscales.

###### III : Commissions centrales des impôts directs

####### a :

####### b : Évaluations foncières

###### IV : Dispositions communes aux commissions visées aux articles 1650 à 1652 bis

**Art. 1653**

Les dispositions concernant le fonctionnement de la commission communale et de la commission intercommunale ainsi que le fonctionnement, les modalités de désignation des représentants des contribuables et des conseillers départementaux et le secrétariat des commissions prévues aux articles 1651 à 1651 M sont fixés par décret (1).

(1) Annexe III, art. 345 à 348.

###### V : Commission départementale de Conciliation (Voir les articles 349 à 350 C de l'annexe III)

**Art. 1653 A**

I. – Il est institué, dans chaque département, une commission de conciliation composée :

1° D'un magistrat du siège, désigné par arrêté du ministre de la justice, qui assure les fonctions de président ;

2° Du directeur départemental des finances publiques ou de son délégué ;

3° De trois fonctionnaires de la direction générale des finances publiques ayant au moins le grade d'inspecteur départemental ;

4° D'un notaire désigné par la ou les chambres de notaires du département, ou de son suppléant ;

5° De trois représentants des contribuables, savoir :

a. Un titulaire et deux suppléants désignés par la ou les chambres de commerce et d'industrie territoriales parmi les commerçants ou industriels, ou anciens commerçants ou industriels, éligibles aux tribunaux de commerce ; si ce titulaire n'appartient pas à la profession exercée par le contribuable dont la situation est examinée, celui-ci peut demander son remplacement par un représentant de l'une des organisations professionnelles dont il fait partie ;

b. Un titulaire et deux suppléants désignés par les fédérations départementales des syndicats d'exploitants agricoles du département, parmi les propriétaires ruraux passibles de l'impôt sur les bénéfices de l'exploitation agricole. Lorsqu'il existe dans un département plusieurs fédérations de syndicats d'exploitants agricoles, les membres de la commission sont nommés par le préfet, sur proposition de ces fédérations ;

c. Un titulaire et deux suppléants choisis par la ou les chambres syndicales de propriétaires du département.

Les représentants ainsi désignés doivent être de nationalité française, âgés de vingt-cinq ans au moins et jouir de leurs droits civils.

II. – Un agent de catégorie A de la direction générale des finances publiques remplit les fonctions de secrétaire et assiste aux séances avec voix consultative.

III. – Les membres non fonctionnaires de la commission sont nommés pour un an et leur mandat est renouvelable. Ils sont soumis aux obligations du secret professionnel.

IV. – La commission se réunit sur la convocation du directeur départemental des finances publiques.

La commission délibère valablement, à condition qu'il y ait au moins cinq membres présents, y compris le président. En cas de partage des voix, celle du président est prépondérante.

**Art. 1653 B**

1. La commission départementale de conciliation compétente est celle dans le ressort de laquelle les biens sont situés ou immatriculés s'il s'agit de navires ou de bateaux.

Lorsque des biens ne formant qu'une seule exploitation sont situés sur plusieurs départements, la commission compétente est celle du département sur le territoire duquel se trouve le siège de l'exploitation ou, à défaut de siège, la partie des biens présentant le plus grand revenu d'après la matrice cadastrale.

La commission départementale de conciliation de Paris est compétente lorsque, en vertu des autres dispositions du présent code, les biens ne sont situés dans le ressort territorial d'aucune autre commission départementale de conciliation.

Pour l'application du présent article, les biens meubles corporels autres que ceux mentionnés au premier alinéa sont réputés être situés au lieu de dépôt de l'acte ou de la déclaration mentionnée à l'article 667.

2. (Transféré sous l'article R*. 59 B-1 du livre des procédures fiscales).

**Art. 1653 BA**

Le président de la commission de conciliation prévue à l'article 1653 A peut solliciter, à la demande du contribuable et aux frais de celui-ci, toute personne dont l'expertise est susceptible d'éclairer la commission.

La commission peut communiquer à cette personne, sans méconnaître la règle du secret professionnel, les renseignements destinés à lui permettre de remplir sa mission.

Les personnes consultées sont tenues au secret professionnel dans les conditions prévues par l'article L. 103 du livre des procédures fiscales.

###### VI : Comité de l'abus de droit fiscal

**Art. 1653 C**

Le comité prévu à l'article L. 64 du livre des procédures fiscales comprend :

a. un conseiller d'Etat, président ;

b. un conseiller à la cour de cassation ;

c. Un avocat ayant une compétence en droit fiscal ;

d. un conseiller maître à la Cour des comptes ;

e) Un notaire ;

f) Un expert-comptable ;

g) Un professeur des universités, agrégé de droit ou de sciences économiques.

Les membres du comité sont nommés par le ministre chargé du budget sur proposition du Conseil national des barreaux pour la personne mentionnée au c, du Conseil supérieur du notariat pour la personne mentionnée au e et du Conseil national de l'ordre des experts-comptables pour la personne mentionnée au f.

Des suppléants sont nommés dans les mêmes conditions.

Le ministre chargé du budget désigne en outre un ou plusieurs agents de catégorie A de la direction générale des finances publiques pour remplir les fonctions de rapporteur auprès du comité.

**Art. 1653 D**

I. – Tout membre du comité de l'abus de droit fiscal doit informer le président :

1° Des intérêts qu'il a détenus au cours des deux ans précédant sa nomination, qu'il détient ou vient à détenir ;

2° Des fonctions dans une activité économique ou financière qu'il a exercées au cours des deux ans précédant sa nomination, qu'il exerce ou vient à exercer ;

3° De tout mandat au sein d'une personne morale qu'il a détenu au cours des deux ans précédant sa nomination, qu'il détient ou vient à détenir.

Ces informations ainsi que celles concernant le président sont tenues à la disposition des membres du comité.

Aucun membre du comité ne peut délibérer dans une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il a, au cours des deux ans précédant la délibération, exercé des fonctions ou détenu un mandat, a ou a eu un intérêt au cours de la même période. Il ne peut davantage participer à une délibération concernant une affaire dans laquelle lui-même ou, le cas échéant, une personne morale au sein de laquelle il a, au cours des deux ans précédant la délibération, exercé des fonctions ou détenu un mandat, a représenté une des parties intéressées au cours de la même période.

Le président du comité prend les mesures appropriées pour assurer le respect de ces obligations et interdictions.

II. – Les membres et les personnels du comité de l'abus de droit fiscal sont tenus au respect des règles de secret professionnel définies à l'article L. 103 du livre des procédures fiscales.

Ce secret n'est pas opposable à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

III. – Nul ne peut être membre de ce comité s'il a été condamné au cours des cinq années passées, selon les modalités prévues à l'article 131-27 du code pénal, à une peine d'interdiction d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale.

**Art. 1653 E**

Lorsque le comité de l'abus de droit fiscal est saisi, le contribuable et l'administration sont invités par le président à présenter leurs observations.

###### VII : Comité consultatif du crédit d'impôt pour dépenses de recherche

**Art. 1653 F**

I. – Il est institué un comité consultatif des crédits d'impôt pour dépenses de recherche.

Ce comité est présidé par un membre de la juridiction administrative désigné par le vice-président du Conseil d'Etat. Le président peut être suppléé par un ou deux magistrats administratifs nommés dans les mêmes conditions.

II – Pour l'examen des litiges relatifs aux dépenses prévues aux a à j du II de l'article 244 quater B ou aux dépenses mentionnées au I de l'article 244 quater B bis, le comité comprend un agent appartenant à un des corps de catégorie A du ministère chargé de la recherche et un agent de l'administration fiscale ayant au moins le grade d'inspecteur divisionnaire.

Pour l'examen des litiges relatifs aux dépenses prévues au k du II de l'article 244 quater B, le comité comprend un agent appartenant à un des corps de catégorie A du ministère chargé de l'innovation et un agent de l'administration fiscale ayant au moins le grade d'inspecteur divisionnaire.

Pour l'examen des litiges relatifs à la fois aux dépenses mentionnées aux premier et deuxième alinéas du présent II, le comité comprend un agent appartenant à un des corps de catégorie A du ministère chargé de la recherche, un agent appartenant à un des corps de catégorie A du ministère chargé de l'innovation et un agent de l'administration fiscale ayant au moins le grade d'inspecteur divisionnaire.

L'agent du ministère chargé de la recherche et l'agent du ministère chargé de l'innovation peuvent, s'ils l'estiment utile, être assistés par toute personne susceptible d'apporter une expertise sur la qualification des dépenses prises en compte pour la détermination des crédits d'impôt. Cette personne ne prend pas part aux votes.

Les personnes ayant déjà eu à connaître du litige ne peuvent siéger au comité saisi sur ce litige.

Le président a voix prépondérante.

##### Chapitre II : Régime de certains organismes et sociétés

###### I : Établissements publics et autres organismes

**Art. 1654**

Les établissements publics, les exploitations industrielles ou commerciales de l'Etat ou des collectivités locales, les entreprises concessionnaires ou subventionnées, les entreprises bénéficiant de statuts, de privilèges, d'avances directes ou indirectes ou de garanties accordées par l'Etat ou les collectivités locales, les entreprises dans lesquelles l'Etat ou les collectivités locales ont des participations, les organismes ou groupements de répartition, de distribution ou de coordination, créés sur l'ordre ou avec le concours ou sous le contrôle de l'Etat ou des collectivités locales doivent sous réserve des dispositions des articles 133,207,208,1040, 1382,1394 et 1449 à 1463 acquitter, dans les conditions de droit commun, les impôts et taxes de toute nature auxquels seraient assujetties des entreprises privées effectuant les mêmes opérations.

La Banque de France acquitte les impôts dans les conditions de droit commun, sous réserve des dispositions de l'article 38 quinquies A.

###### II : Cercles privés

**Art. 1655**

Les personnes qui, sous le couvert d'associations régies par la loi du 1er juillet 1901 ou par la loi locale maintenue en vigueur dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, servent des repas, vendent des boissons à consommer sur place ou organisent des spectacles ou divertissements quelconques sont soumises à toutes les obligations fiscales des commerçants et aux dispositions relatives à la réglementation administrative des débits de boissons ou à la police des spectacles.

Lorsque leur exploitation ne revêt pas un caractère commercial, les cercles privés ne sont pas soumis à la réglementation administrative des débits de boissons, s'ils servent exclusivement des boissons sans alcool, du vin, de la bière, du cidre, du poiré, de l'hydromel, des vins doux naturels bénéficiant du régime fiscal des vins et si leurs adhérents sont seuls admis à consommer.

Sur l'avis du maire de la commune et sur la proposition du préfet, il peut être délivré une licence de plein exercice, attachée au cercle et incessible, aux cercles privés régulièrement déclarés à la date du 1er janvier 1948 et comptant, à cette date, quinze années ininterrompues de fonctionnement, les années 1939 à 1945 n'étant pas prises en considération dans ce décompte. Ces cercles peuvent bénéficier des dispositions du deuxième alinéa.

###### II bis : Coopératives d'administration ou d'entreprise

**Art. 1655 A**

Toute coopérative d'administration ou d'entreprise qui vend directement ou indirectement des marchandises à des personnes autres que les membres du personnel de l'administration ou de l'entreprise titulaires de la carte de coopérateur, est assujettie aux mêmes impositions que celles dont sont redevables les entreprises commerciales.

###### IV : Sociétés immobilières de copropriété

**Art. 1655 ter**

Sous réserve des dispositions de l'article 60, du 2° du I de l'article 827 et du 2° du I de l'article 828, les sociétés qui ont, en fait, pour unique objet soit la construction ou l'acquisition d'immeubles ou de groupes d'immeubles en vue de leur division par fractions destinées à être attribuées aux associés en propriété ou en jouissance, soit la gestion de ces immeubles ou groupes d'immeubles ainsi divisés, soit la location pour le compte d'un ou plusieurs des membres de la société de tout ou partie des immeubles ou fractions d'immeubles appartenant à chacun de ces membres, sont réputées, quelle que soit leur forme juridique, ne pas avoir de personnalité distincte de celle de leurs membres pour l'application des impôts directs, des droits d'enregistrement, de la taxe de publicité foncière exigible sur les actes qui donnent lieu à la formalité fusionnée en application de l'article 647, ainsi que des taxes assimilées (1).

Notamment, les associés ou actionnaires sont personnellement soumis à l'impôt sur le revenu ou à l'impôt sur les sociétés, suivant le cas, pour la part des revenus sociaux correspondant à leurs droits dans la société.

###### V : Organisme commun de stockage pétrolier

**Art. 1655 quater**

I. – La société constituée entre les professionnels pour la conservation du stock de produits pétroliers prévu aux articles L. 642-2, L. 642-4 et L. 651-1 du code de l'énergie et dont les statuts sont approuvés par décret, est exonérée d'impôt sur les sociétés.

La société est tenue de distribuer chaque année les bénéfices de l'exercice. Toutefois, les ministres peuvent autoriser le réinvestissement des bénéfices.

La société ne peut céder ses stocks qu'à un prix supérieur ou égal au coût moyen pondéré d'acquisition. Cette cession ne peut intervenir que dans les deux cas suivants :

a) Sur injonction du ministre chargé des hydrocarbures, prise en vertu des dispositions réglementaires en vigueur ;

b) A la demande du comité professionnel institué en application des articles L. 642-5 et L. 642-6 du code de l'énergie.

A quantités constantes, les mouvements du stock, produit par produit, destinés à maintenir sa qualité physique, se font valeur pour valeur.

Les versements des associés à la société sont déductibles de leurs résultats imposables à concurrence des frais de gestion et des charges financières de la société et d'une somme de 61 000 000 € représentant les premières charges de remboursement de l'emprunt souscrit par la société pour constituer son stock initial.

Les actions de cette société ne peuvent être cédées qu'avec l'autorisation des ministres. Dans ce cas, les sommes qui ont été déduites au titre du remboursement de l'emprunt sont rapportées au résultat imposable de l'associé.

II. – A compter du 1er janvier 1993, le régime fiscal défini au I est subordonné à la réalisation par la société anonyme de gestion des stocks de sécurité des prestations mentionnées à l'article L. 642-6 du code de l'énergie à l'exclusion de toute autre.

###### VI : Sociétés par actions simplifiées

**Art. 1655 quinquies**

Pour l'application du présent code et de ses annexes, la société par actions simplifiée est assimilée à une société anonyme.

###### VII : Entrepreneur individuel et entrepreneur individuel  à responsabilité limitée

**Art. 1655 sexies**

1. Pour l'application du présent code et de ses annexes, à l'exception du 2 de l'article 206, du 5° du 1 de l'article 635 et de l'article 638 A, l'entrepreneur individuel mentionné aux articles L. 526-22 et suivants du code de commerce qui ne bénéficie pas des régimes définis aux articles 50-0,64 bis et 102 ter du présent code peut opter pour l'assimilation à une entreprise unipersonnelle à responsabilité limitée ou à une exploitation agricole à responsabilité limitée dont cet entrepreneur tient lieu d'associé unique. Lorsque l'option est exercée, l'article 151 sexies s'applique aux biens utiles à l'exercice de son activité professionnelle. La liquidation de l'entreprise individuelle emporte alors les mêmes conséquences fiscales que la cessation d'entreprise et l'annulation des droits sociaux d'une entreprise unipersonnelle à responsabilité limitée ou d'une exploitation agricole à responsabilité limitée.

2. Pour l'application du présent code et de ses annexes, à l'exception du 2 de l'article 206, du 5° du 1 de l'article 635 et de l'article 638 A, l'entrepreneur individuel qui exerce son activité dans le cadre d'une entreprise individuelle à responsabilité limitée ne bénéficiant pas des régimes définis aux articles 50-0,64 bis et 102 ter peut opter pour l'assimilation à une entreprise unipersonnelle à responsabilité limitée ou à une exploitation agricole à responsabilité limitée dont la personne mentionnée à l'article L. 526-6 du code de commerce tient lieu d'associé unique. Lorsque l'option est exercée, l'article 151 sexies s'applique aux biens nécessaires à l'exercice de son activité professionnelle. La liquidation de l'entreprise individuelle à responsabilité limitée emporte alors les mêmes conséquences fiscales que la cessation d'entreprise et l'annulation des droits sociaux d'une entreprise unipersonnelle à responsabilité limitée ou d'une exploitation agricole à responsabilité limitée.

3. Les options mentionnées aux 1 et 2, exercées dans des conditions fixées par décret, sont irrévocables et valent option pour l'impôt sur les sociétés.

L'entreprise peut cependant renoncer à l'option pour l'impôt sur les sociétés dans les conditions mentionnées au troisième alinéa du 1 de l'article 239. Sous réserve des dispositions de l'article 221 bis, la révocation de cette option emporte les conséquences fiscales prévues au deuxième alinéa du 2 de l'article 221.

###### VII bis : Sociétés de libre partenariat

**Art. 1655 sexies A**

Pour l'imposition de leurs bénéfices et celle de leurs associés, les sociétés de libre partenariat mentionnées à l'article L. 214-154 du code monétaire et financier sont assimilées à un fonds professionnel de capital investissement constitué sous la forme d'un fonds commun de placement pour l'application du présent code et de ses annexes et elles sont soumises aux mêmes obligations déclaratives que ces fonds.

###### VIII : Organismes chargés de l'organisation d'une compétition sportive internationale

**Art. 1655 septies**

I. – Les organismes chargés de l'organisation en France d'une compétition sportive internationale et, le cas échéant, les filiales dont ils détiennent directement ou indirectement plus de la moitié du capital ne sont pas redevables :

1° A raison des bénéfices réalisés en France et des revenus de source française, lorsque ces bénéfices et ces revenus sont directement liés à l'organisation de la compétition sportive internationale :

a) De l'impôt sur les sociétés prévu à l'article 205 du présent code ;

b) De l'impôt sur le revenu au titre des bénéfices industriels et commerciaux définis aux articles 34 et 35 ;

c) De la retenue à la source prévue à l'article 119 bis applicable aux sommes perçues par les organismes et leurs filiales mentionnés au premier alinéa du présent I ;

d) De la retenue à la source prévue aux b et c du I de l'article 182 B applicable aux sommes perçues par les organismes et leurs filiales mentionnés au premier alinéa du présent I ;

2° A raison des rémunérations versées aux salariés de l'organisme et des sociétés mentionnées au premier alinéa du présent I, lorsque les fonctions exercées par ces salariés sont directement liées à l'organisation de la compétition sportive internationale :

a) De la taxe sur les salaires prévue à l'article 231 ;

b) De la participation mentionnée à l'article 235 bis ;

c) Des contributions mentionnées aux 2° et 3° du I de l'article L. 6131-1 du code du travail ;

d) (Abrogé)

3° Sous réserve du 2°, des impôts prévus aux titres Ier à II bis de la deuxième partie du présent livre, à l'exception des taxes foncières sur les propriétés bâties et non bâties et de leurs taxes annexes, lorsque leur fait générateur est directement lié à l'organisation de la compétition sportive internationale.

II. – La compétition sportive internationale dont l'organisation ouvre droit au bénéfice du régime défini au I s'entend de celle satisfaisant aux critères cumulatifs suivants :

1° Etre attribuée dans le cadre d'une sélection par un comité international, sur candidature d'une personne publique ou d'une fédération sportive nationale délégataire, définie à l'article L. 131-14 du code du sport ;

2° Etre de niveau au moins équivalent à un championnat d'Europe ;

3° Etre organisée de façon exceptionnelle sur le territoire français ;

4° Entraîner des retombées économiques exceptionnelles.

La qualité de compétition sportive internationale, au sens du présent II, est reconnue par décret.

III. – (Abrogé).

IV. – Les commissions permanentes chargées des finances et les commissions permanentes compétentes en matière de sport de l'Assemblée nationale et du Sénat reçoivent pour information, au moment du dépôt du dossier de candidature au comité international par la personne publique ou la fédération mentionnée au 1° du II, les lettres d'engagement de l'Etat pour l'accueil en France d'une compétition sportive internationale susceptible de bénéficier du régime fiscal défini au I.

##### Chapitre III : Métropole de Lyon

**Art. 1656**

I. – Les dispositions du présent code applicables aux établissements publics de coopération intercommunale soumis à l'article 1609 nonies C s'appliquent à la métropole de Lyon.

Pour l'application de ces dispositions, la référence au conseil communautaire est remplacée par la référence au conseil de la métropole de Lyon.

I bis.– Pour l'application des dispositions relatives à la taxe d'aménagement, la métropole de Lyon est assimilée à une métropole.

II. – Les dispositions du présent code applicables aux départements s'appliquent à la métropole de Lyon.

Pour l'application de ces règles, la référence au conseil départemental est remplacée par la référence au conseil de la métropole de Lyon.

III. – 1. Pour l'application des dispositions du présent code, les communes situées sur le territoire de la métropole de Lyon sont assimilées à des communes membres d'un établissement public de coopération intercommunale soumis à l'article 1609 nonies C.

2. Pour l'application de l'article 1382-0, du douzième alinéa du 1° de l'article 1382, des articles 1388-0 et 1518 quater, du 3 des I et III de l'article 1518 A quinquies et des articles 1530 bis et 1636 B octies, la référence au taux départemental appliqué en 2020 est remplacée par la référence au taux appliqué en 2014 au profit du département du Rhône.

##### Chapitre IV : Métropole du Grand Paris

**Art. 1656 bis**

I. – 1° Les dispositions du présent code, applicables aux établissements publics de coopération intercommunale soumis à l'article 1609 nonies C, s'appliquent à la métropole du Grand Paris.

Pour l'application de ces dispositions, la référence au conseil communautaire est remplacée par la référence au conseil de la métropole du Grand Paris.

2° Toutefois :

a) Par exception aux dispositions du I de l'article 1379-0 bis, la métropole du Grand Paris ne perçoit ni la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, ni la taxe foncière sur les propriétés bâties, ni la taxe foncière sur les propriétés non bâties ;

b) Les dispositions du III de l'article 1609 nonies C, de l'article 1635 quater A et du IV de l'article 1636 B septies ne sont pas applicables à la métropole du Grand Paris.

II. – Pour l'application du présent code, les communes situées sur le territoire de la métropole du Grand Paris sont assimilées à des communes membres d'un établissement public de coopération intercommunale soumis à l'article 1609 nonies C.

##### Chapitre V : Collectivité de Corse

**Art. 1656 ter**

Sauf dispositions contraires, les dispositions du présent code applicables aux départements et aux régions s'appliquent à la collectivité de Corse.

Pour l'application de ces dispositions :

1° Les références au département et à la région sont remplacées par les références à la collectivité de Corse ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence à l'Assemblée de Corse ;

3° Les références aux présidents du conseil départemental et du conseil régional sont remplacées par la référence au président du conseil exécutif de Corse.

##### Chapitre VI : Ville de Paris 

**Art. 1656 quater**

I. – Les dispositions du présent code applicables aux communes, à l'exception des I, IV et V de l'article 1636 B septies, s'appliquent à la Ville de Paris.

Pour l'application de ces dispositions :

1° La référence au conseil municipal est remplacée par la référence au conseil de Paris ;

2° La Ville de Paris est assimilée à une commune membre d'un établissement public de coopération intercommunale à fiscalité professionnelle unique.

II. – Les dispositions du présent code applicables aux départements s'appliquent à la Ville de Paris.

Pour l'application de ces dispositions, la référence au conseil départemental est remplacée par la référence au conseil de Paris.

III. – Pour l'application des articles 1382 et 1394, la Ville de Paris est assimilée à un département. Toutefois, les propriétés de la Ville de Paris qui, au 31 décembre 2018 appartenaient à la commune ou au département de Paris et étaient exonérées de taxe foncière sur les propriétés bâties ou de taxe foncière sur les propriétés non bâties en application des articles 1382 et 1394, continuent de bénéficier de ces exonérations dans les mêmes conditions lorsqu'elles sont affectées à un service public ou d'utilité générale et non productives de revenus.

IV. — Les articles 1382-0 et 1388-0 ainsi que le 3 des I et III de l'article 1518 A quinquies ne s'appliquent pas à la Ville de Paris.

A compter de 2022, l'avant-dernier alinéa du III de l'article 1530 bis, le cinquième alinéa de l'article 1599 quater D, l'avant-dernier alinéa de l'article 1609 G ainsi que le dernier alinéa du II et l'avant-dernier alinéa du IV de l'article 1636 B octies ne s'appliquent pas à la Ville de Paris.

## Livre II : Recouvrement de l'impôt

### Chapitre premier : Paiement de l'impôt

#### Section I : Impôts directs et taxes assimilées

##### I : Rôles et avis d'imposition

###### 1 : Établissement et mise en recouvrement des rôles

**Art. 1657**

1. Les bases de cotisation des impôts directs sont arrondies à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

Les bases des taxes foncières et de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale ainsi que celles des taxes annexes correspondantes sont arrondies selon les modalités définies au premier alinéa.

Les taux applicables aux bases de cotisations pour le calcul des impositions directes locales sont exprimés avec trois chiffres significatifs, le troisième chiffre étant augmenté d'une unité si le chiffre suivant est égal ou supérieur à 5.

Les cotisations d'impôts directs de toute nature sont arrondies selon les modalités définies au premier alinéa. Il en est de même du montant des majorations, réductions et dégrèvements.

Les tarifs par élément imposable prévus pour le calcul de certaines taxes perçues au profit des départements, des communes et de divers établissements sont, s'il y a lieu et nonobstant les maxima fixés par les dispositions les régissant, arrondis à l'euro le plus proche dans les mêmes conditions.

En ce qui concerne les impositions locales perçues au profit des collectivités locales et organismes compétents, les différences en plus ou en moins résultant de l'arrondissement des taux et du montant des cotisations viennent en augmentation ou en diminution du produit des sommes revenant à l'Etat pour frais de dégrèvement et non-valeurs et pour frais d'assiette et de recouvrement.

1 bis. Les cotisations initiales d'impôt sur le revenu ne sont pas mises en recouvrement lorsque leur montant, avant imputation de tout crédit d'impôt, est inférieur à 61 €.

2. Les cotisations d'impôts directs dont le montant total par article de rôle est inférieur à 12 € ne sont pas mises en recouvrement si elles sont perçues au profit du budget de l'Etat ; elles sont allouées en non-valeurs si elles sont perçues au profit d'un autre budget.

**Art. 1658**

Les impôts directs et les taxes assimilées sont recouvrés en vertu soit de rôles rendus exécutoires par arrêté du directeur général des finances publiques ou du préfet, soit d'avis de mise en recouvrement.

Pour l'application de la procédure de recouvrement par voie de rôle prévue au premier alinéa, le représentant de l'Etat dans le département peut déléguer ses pouvoirs aux agents de catégorie A placés sous l'autorité des directeurs départementaux des finances publiques ou des responsables de services à compétence nationale, détenant au moins un grade fixé par décret en Conseil d'Etat. La publicité de ces délégations est assurée par la publication des arrêtés de délégation au recueil des actes administratifs de la préfecture.

Le directeur général des finances publiques peut, par arrêté publié au Journal officiel, déléguer sa signature à des fonctionnaires de catégorie A.

**Art. 1659**

La date de mise en recouvrement des rôles est fixée par l'autorité compétente pour les homologuer en application de l'article 1658. Cette date est indiquée sur le rôle ainsi que sur les avis d'imposition délivrés aux contribuables.

Lorsque des erreurs d'expédition sont constatées dans les rôles, un état de ces erreurs est dressé par le directeur départemental des finances publiques et approuvé dans les mêmes conditions que ces rôles, auxquels il est annexé à titre de pièce justificative. Le directeur rédige de nouveaux avis d'imposition et les fait parvenir aux intéressés.

**Art. 1659 A**

Les rôles primitifs des impôts directs locaux ainsi que des taxes directes perçues au profit de certains établissements publics et organismes divers peuvent être mis en recouvrement dans le même délai que les rôles supplémentaires.

##### II : Exigibilité de l'impôt

###### 1 : Impôts directs et taxes assimilées. Impôt sur le revenu. Impôt sur les sociétés. Droits et pénalités

**Art. 1663**

1. Les impôts directs, produits et taxes assimilés, visés par le présent code, sont exigibles trente jours après la date de la mise en recouvrement du rôle.

2. Le déménagement hors du ressort du service chargé du recouvrement, à moins que le contribuable n'ait fait connaître, avec justifications à l'appui, son nouveau domicile, et la vente volontaire ou forcée entraînent l'exigibilité immédiate de la totalité de l'impôt, dès la mise en recouvrement du rôle. Entraîne également l'exigibilité immédiate et totale l'application d'une majoration pour non-déclaration ou déclaration tardive ou insuffisante des revenus et bénéfices imposables.

En cas de déménagement à l'étranger, les impôts déjà mis en recouvrement ou en cours d'établissement sont exigibles immédiatement.

Leur paiement peut toutefois être différé sur production d'une garantie estimée suffisante par le comptable chargé du recouvrement.

3. En cas de cession ou de cessation d'entreprise ou de l'exercice d'une profession non commerciale, ou de décès de l'exploitant ou du contribuable, l'impôt sur le revenu et l'impôt sur les sociétés établis dans les conditions prévues aux articles 201, 202, 204 et au 2 de l'article 221 sont immédiatement exigibles pour la totalité. Par exception, le montant dû par les sociétés ayant opté pour le régime du II de l'article 208 C et par les sociétés de placement à prépondérance immobilière à capital variable mentionnées au 3° nonies de l'article 208 au titre de l'imposition des plus-values visées au IV de l'article 219 est exigible le 15 décembre de l'année d'option pour le quart de son montant, le solde étant versé par fraction égale au plus tard le 15 décembre des trois années suivant le premier paiement.

Sont également exigibles immédiatement pour la totalité les droits et pénalités visés aux articles 1679 bis, 1729 B et 1731.

4. En cas d'application d'une majoration prévue à l'article 1729 G, l'impôt sur le revenu et les autres impositions figurant sur le même article de rôle sont exigibles en totalité dès leur mise en recouvrement.

**Art. 1663 bis**

Lorsque le contribuable imposé dans les conditions du 1 de l'article 202 devient, dans un délai de trois mois à compter de la date de cessation d'activité, associé d'une société d'exercice libéral mentionnée à l'article 2 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé ou associé d'une société mentionnée aux articles 8 et 8 ter, exerçant une activité libérale, pour y exercer sa profession, le paiement de l'impôt correspondant aux créances acquises visées au premier alinéa du 1 de l'article 202 peut, sur demande expresse et irrévocable de sa part, être fractionné par parts égales, soit sur l'année de cessation et les deux années suivantes, soit sur l'année de cessation et les quatre années suivantes. Le fractionnement donne lieu au paiement de l'intérêt, au taux légal, recouvré dans les mêmes conditions et sous les mêmes garanties et sanctions que l'impôt en principal.

Ces dispositions sont également applicables lorsqu'une société mentionnée aux articles 8 et 8 ter, exerçant une activité libérale, cesse d'être soumise au régime prévu par ces articles du fait d'une option pour le régime applicable aux sociétés de capitaux exercée dans les conditions prévues au 1 de l'article 239.

En cas de transfert du domicile hors de France, de décès, de retrait de l'associé de la société ou de non-paiement de l'une des fractions de l'impôt, le solde restant dû, augmenté de l'intérêt couru, est exigible immédiatement.

**Art. 1663 B**

1. Après imputation des réductions et crédits d'impôt, prélèvements, retenues à la source et acomptes, le solde de l'impôt sur le revenu et des autres impositions figurant sur le même article de rôle est recouvré dans les conditions fixées par les articles 1663 et 1730.

2. A défaut d'option contraire, ce solde est prélevé par l'administration fiscale dans les conditions prévues à l'article 1680 A.

3. Par dérogation aux articles 1663 et 1681 sexies, lorsque son montant excède 300 €, ce solde est recouvré par prélèvements mensuels d'égal montant à partir du deuxième mois qui suit la mise en recouvrement du rôle. Le dernier prélèvement intervient en décembre.

En cas de décès du contribuable, le solde est acquitté dans les conditions fixées par les articles 1663 et 1730.

Les prélèvements mensuels sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

4. Le 3 n'est pas applicable aux impositions mises en recouvrement après le 30 septembre ou exigibles dès la mise en recouvrement du rôle ou résultant de la mise en œuvre d'une rectification ou d'une procédure d'imposition d'office.

**Art. 1663 C**

1. L'acompte calculé par l'administration fiscale dans les conditions prévues à l'article 204 E est versé par douzième au plus tard le 15 de chaque mois de l'année, selon les modalités prévues à l'article 1680 A.

2. Sur option du contribuable, l'acompte est versé par quart au plus tard les 15 février, 15 mai, 15 août et 15 novembre.

L'option est exercée auprès de l'administration fiscale, dans les conditions prévues à l'article 204 N, au plus tard le 1er octobre de l'année qui précède celle au cours de laquelle l'option s'applique. Elle est tacitement reconduite, sauf dénonciation par le contribuable dans le même délai que celui de l'exercice de l'option.

3. Lorsqu'il est fait application des articles 204 J, 204 K ou 204 M, le montant de l'acompte à verser ou restant à verser est réparti sur le nombre de mois ou de trimestres restant à courir sur l'année civile, selon que le contribuable opte ou non pour un paiement trimestriel.

4. Les versements mentionnés aux 1 et 2 sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

5. Par dérogation aux 1 et 2, au cours d'une même année civile et à hauteur de la part d'acompte correspondant aux bénéfices industriels et commerciaux, aux bénéfices agricoles et aux bénéfices non commerciaux ainsi qu'aux revenus mentionnés aux 1 bis, 1 ter et 1 quater de l'article 93 lorsqu'ils sont imposés suivant les règles prévues en matière de traitements et salaires, le contribuable peut demander le report de paiement d'au maximum trois échéances sur l'échéance suivante, en cas de paiement mensuel, ou d'une échéance sur la suivante, en cas d'option pour le paiement trimestriel. Cette demande est prise en compte pour l'échéance qui suit le mois de la demande. Elle ne peut conduire à reporter, l'année suivante, une partie des versements dus lors de l'année civile en cours.

6. Les versements inférieurs à 5 € ne sont pas dus.

7. A défaut de paiement, le recouvrement de l'acompte est assuré et poursuivi selon les mêmes modalités et sous les mêmes garanties et sûretés que l'impôt sur le revenu. Le rôle d'impôt sur le revenu servant de base au calcul de l'acompte vaut titre exécutoire en vue de l'exercice des poursuites consécutives à son non-paiement.

8. La succession de tout contribuable célibataire, divorcé ou veuf est dispensée du versement de l'acompte.

**Art. 1665**

Un décret fixe les modalités d'application des articles 1663 B et 1663 C.

**Art. 1665 bis**

Les contribuables perçoivent, au plus tard le 1er mars de l'année de la liquidation de l'impôt afférent aux revenus de l'année précédente, un acompte sur le montant des avantages fiscaux prévus à l'article 199 quater C, aux b à e du 2 de l'article 199 undecies A ainsi qu'aux articles 199 quindecies, 199 sexdecies, 199 sexvicies, 199 septvicies, 199 novovicies, 199 tricies, 200 et 200 quater B, régularisé lors de la liquidation de l'impôt, après imputation éventuelle des différents crédits d'impôt.

Cet acompte est égal à 60 % du montant des avantages qui leur ont été accordés lors de la liquidation de l'impôt afférent aux revenus de l'avant-dernière année. Toutefois, pour les contribuables qui relèvent du II de l'article 204 H, cet acompte est égal à 60 % de la différence entre, d'une part, la somme de ces avantages et, d'autre part, le montant de l'impôt afférent, résultant de l'application des 1 à 4 du I de l'article 197.

Pour l'application du deuxième alinéa du présent article, l'acompte est calculé en fonction :

1° Du montant du crédit d'impôt prévu à l'article 199 sexdecies, après imputation de l'aide spécifique prévue au 5° du II de l'article L. 133-5-12 du code de la sécurité sociale servie au cours de l'avant-dernière année. Lorsque le montant de l'aide spécifique servie excède le montant du crédit d'impôt, ce dernier est retenu pour une valeur nulle ;

2° Du montant du crédit d'impôt prévu à l'article 200 quater B du présent code, après imputation de l'aide spécifique prévue au 6° du II de l'article L. 133-5-12 du code de la sécurité sociale servie au cours de l'avant-dernière année. Lorsque le montant de l'aide spécifique servie excède le montant du crédit d'impôt, ce dernier est retenu pour une valeur nulle.

Le montant de l'acompte, calculé dans les conditions prévues aux deuxième à cinquième alinéas du présent article, est réduit du montant de l'aide spécifique mentionnée au 5° du II de l'article L. 133-5-12 du code de la sécurité sociale servie au cours des huit premiers mois de l'année précédant celle du versement de l'acompte, dans la limite de la fraction de l'acompte correspondant au crédit d'impôt prévu à l'article 199 sexdecies du présent code.

Le montant de l'acompte, calculé dans les conditions prévues aux deuxième à cinquième alinéas du présent article, est réduit du montant de l'aide spécifique mentionnée au 6° du II de l'article L. 133-5-12 du code de la sécurité sociale perçue au cours des huit premiers mois de l'année précédant celle du versement de l'acompte, dans la limite de la fraction de l'acompte correspondant au crédit d'impôt prévu à l'article 200 quater B du présent code.

Les contribuables peuvent demander à l'administration fiscale, avant le 1er décembre de l'année qui précède celle au cours de laquelle l'acompte est perçu, à percevoir un montant inférieur à celui déterminé dans les conditions prévues aux deuxième à septième alinéas du présent article.

L'acompte n'est pas versé lorsqu'il est inférieur au montant prévu à l'article 1965 L.

**Art. 1665 ter**

I. — Le montant de l'aide spécifique mentionnée au 5° du II de l'article L. 133-5-12 du code de la sécurité sociale, constitutive d'un acompte du crédit d'impôt prévu à l'article 199 sexdecies du présent code, s'impute sur le montant du crédit d'impôt dont bénéficie l'intéressé au titre de l'année au cours de laquelle les dépenses sont réalisées. Le montant de cet acompte n'est pas déduit des dépenses effectivement supportées mentionnées au 3 du même article 199 sexdecies. Lorsque le montant de l'acompte excède celui du crédit d'impôt, l'excédent est régularisé lors de la liquidation de l'impôt.

II. — Le montant de l'aide spécifique mentionnée au 6° du II de l'article L. 133-5-12 du code de la sécurité sociale, constitutive d'un acompte du crédit d'impôt prévu à l'article 200 quater B du présent code, s'impute sur le montant du crédit d'impôt dont bénéficie l'intéressé au titre de l'année au cours de laquelle les dépenses sont réalisées. Le montant de cet acompte n'est pas déduit des dépenses effectivement supportées mentionnées au premier alinéa du même article 200 quater B. Lorsque le montant de l'acompte excède celui du crédit d'impôt, l'excédent est régularisé lors de la liquidation de l'impôt.

**Art. 1668**

1. L'impôt sur les sociétés donne lieu au versement, au comptable public compétent, d'acomptes trimestriels déterminés à partir des résultats du dernier exercice clos. Le montant total de ces acomptes est égal à un montant d'impôt sur les sociétés calculé sur le résultat imposé au taux fixé au deuxième alinéa du I de l'article 219, sur le résultat imposé au taux fixé au b du I de l'article 219 et sur le résultat imposé dans les conditions prévues à l'article 238 du dernier exercice. Les sociétés nouvellement créées ou nouvellement soumises, de plein droit ou sur option, à l'impôt sur les sociétés sont dispensées du versement d'acomptes au cours de leur premier exercice d'activité ou de leur première période d'imposition arrêtée conformément au deuxième alinéa du I de l'article 209.

Les acomptes mentionnés au premier alinéa sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

Les paiements doivent être effectués au plus tard les 15 mars, 15 juin, 15 septembre et 15 décembre de chaque année.

Les organismes mentionnés au premier alinéa du 1 bis de l'article 206 et dont le chiffre d'affaires du dernier exercice clos est inférieur à 84 000 € ainsi que les personnes morales ou organismes imposés au taux de l'impôt sur les sociétés prévu à l'article 219 bis sont dispensés du versement des acomptes.

Toutefois, le montant du dernier acompte versé au titre d'un exercice ne peut être inférieur :

a) Pour les entreprises ayant réalisé un chiffre d'affaires compris entre 250 millions d'euros et 1 milliard d'euros au cours du dernier exercice clos ou de la période d'imposition, ramené s'il y a lieu à douze mois, à la différence entre 95 % du montant de l'impôt sur les sociétés estimé au titre de cet exercice selon les mêmes modalités que celles définies au premier alinéa et le montant des acomptes déjà versés au titre du même exercice ;

b) Pour les entreprises ayant réalisé un chiffre d'affaires supérieur à 1 milliard d'euros au cours du dernier exercice clos ou de la période d'imposition, ramené s'il y a lieu à douze mois, à la différence entre 98 % du montant de l'impôt sur les sociétés estimé au titre de cet exercice selon les mêmes modalités que celles définies au premier alinéa et le montant des acomptes déjà versés au titre du même exercice ;

c) (Abrogé)

Pour l'application des dispositions des a et b, le chiffre d'affaires est apprécié, pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

1 bis et 1 ter. (Abrogés pour les exercices ouverts à compter du 1er janvier 1993).

2. Il est procédé à une liquidation de l'impôt dû à raison des résultats de la période d'imposition mentionnée par la déclaration prévue au 1 de l'article 223.

S'il résulte de cette liquidation un complément d'impôt, il est acquitté lors du dépôt du relevé de solde au plus tard le 15 du quatrième mois qui suit la clôture de l'exercice. Si l'exercice est clos au 31 décembre ou si aucun exercice n'est clos en cours d'année, le relevé de solde est à déposer au plus tard le 15 mai de l'année suivante.

Si la liquidation fait apparaître que les acomptes versés sont supérieurs à l'impôt dû, l'excédent, défalcation faite des autres impôts directs dus par l'entreprise, est restitué dans les trente jours à compter de la date de dépôt du relevé de solde et de la déclaration prévue au 1 de l'article 223.

3. (Transféré sous le 5).

4. (Dispositions devenues sans objet).

4 bis. L'entreprise qui estime que le montant des acomptes déjà versés au titre d'un exercice est égal ou supérieur à la cotisation totale d'impôt sur les sociétés dont elle sera redevable au titre de l'exercice concerné, avant imputation des crédits d'impôt, peut se dispenser de nouveaux versements d'acomptes.

4 ter. (Abrogé).

5. Les modalités d'application du présent article sont fixées par décret.

###### 1 bis : Contribution exceptionnelle sur l'impôt sur les sociétés

**Art. 1668 B**

La contribution mentionnée à l'article 235 ter ZAA est payée spontanément au comptable public compétent, au plus tard à la date prévue au 2 de l'article 1668 pour le versement du solde de liquidation de l'impôt sur les sociétés.

Elle donne lieu à un versement anticipé à la date prévue pour le paiement du dernier acompte d'impôt sur les sociétés de l'exercice ou de la période d'imposition.

Le montant du versement anticipé est fixé :

a) Pour les entreprises ayant réalisé un chiffre d'affaires compris entre 250 millions d'euros et 1 milliard d'euros au cours du dernier exercice clos ou de la période d'imposition, ramené s'il y a lieu à douze mois, aux trois quarts du montant de la contribution exceptionnelle estimée au titre de l'exercice ou de la période d'imposition en cours et déterminée selon les modalités prévues au I de l'article 235 ter ZAA ;

b) Pour les entreprises ayant réalisé un chiffre d'affaires supérieur à 1 milliard d'euros au cours du dernier exercice clos ou de la période d'imposition, ramené s'il y a lieu à douze mois, à 95 % du montant de la contribution exceptionnelle estimée au titre de l'exercice ou de la période d'imposition en cours et déterminée selon les modalités prévues au même I.

Pour l'application des a et b, le chiffre d'affaires est apprécié, pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, en faisant la somme des chiffres d'affaires de chacune des sociétés membres de ce groupe.

Si le montant du versement anticipé est supérieur à la contribution due, l'excédent est restitué dans les trente jours à compter de la date de dépôt du relevé de solde de l'impôt sur les sociétés mentionné au 2 de l'article 1668 et de la déclaration prévue au 1 de l'article 223.

###### 1 quater : Contribution sociale sur l'impôt sur les sociétés. Droits et pénalités

**Art. 1668 D**

I. – La contribution sociale mentionnée à l'article 235 ter ZC est recouvrée comme l'impôt sur les sociétés et sous les mêmes garanties et sanctions.

Elle est payée spontanément au comptable public compétent, au plus tard à la date prévue au 2 de l'article 1668 pour le versement du solde de liquidation de l'impôt sur les sociétés.

Elle donne lieu au préalable à quatre versements anticipés aux dates prévues pour le paiement des acomptes d'impôt sur les sociétés de l'exercice ou de la période d'imposition. Le montant des versements anticipés est fixé à 3,3 % du montant de l'impôt sur les sociétés calculé sur les résultats imposables aux taux mentionnés au I de l'article 219 de l'exercice ou de la période d'imposition qui précède et diminué d'un montant qui ne peut excéder celui de l'abattement défini au premier alinéa du I de l'article 235 ter ZC.

Lorsque le montant des versements anticipés déjà payés au titre d'un exercice ou d'une période d'imposition en application du deuxième alinéa est égal ou supérieur à la contribution dont l'entreprise prévoit qu'elle sera finalement redevable au titre de ce même exercice ou de cette même période, l'entreprise peut se dispenser du paiement de nouveaux versements.

II. – Les modalités d'application du présent article sont fixées par décret.

###### 3 : Retenue à la source sur les salaires, pensions et rentes viagères à titre gratuit

**Art. 1671**

1. La retenue à la source prévue au 1° du 2 de l'article 204 A est effectuée par le débiteur lors du paiement des sommes et avantages mentionnés à l'article 204 F.

Lorsque le débiteur de la retenue à la source n'est pas établi en France, il est tenu de faire accréditer auprès de l'administration fiscale un représentant établi en France, qui s'engage à remplir les formalités lui incombant et, le cas échéant, à acquitter les prélèvements à sa place.

L'obligation de désigner un représentant fiscal ne s'applique pas au débiteur établi dans un autre Etat membre de l'Union européenne ou dans un Etat non membre de l'Union européenne avec lequel la France dispose d'un instrument juridique relatif à l'assistance mutuelle ayant une portée similaire à celle prévue par la directive 2010/24/UE du Conseil du 16 mars 2010 concernant l'assistance mutuelle en matière de recouvrement des créances relatives aux taxes, impôts, droits et autres mesures et par le règlement (UE) n° 904/2010 du Conseil du 7 octobre 2010 concernant la coopération administrative et la lutte contre la fraude dans le domaine de la taxe sur la valeur ajoutée. La liste de ces Etats est fixée par arrêté du ministre chargé du budget.

2. Le débiteur de la retenue à la source prévue au 1° du 2 de l'article 204 A applique le taux calculé par l'administration fiscale, au plus tard le deuxième mois suivant sa transmission par l'administration. A défaut de taux transmis par l'administration, le débiteur applique le taux mentionné au III de l'article 204 H.

Les sommes prélevées en application de la retenue à la source prévue au 1° du 2 de l'article 204 A sont déclarées dans les conditions prévues à l'article 87 A et versées au comptable public compétent désigné par arrêté du ministre chargé du budget.

Ce versement intervient à une date fixée par décret le mois suivant celui au cours duquel a eu lieu le prélèvement ou, si le débiteur est un employeur dont la paie est effectuée après la période mensuelle d'emploi, le mois au cours duquel a eu lieu le prélèvement.

Par dérogation au troisième alinéa du présent 2, l'employeur dont l'effectif est de moins de onze salariés peut opter, dans des conditions fixées par décret, pour un versement au plus tard le premier mois du trimestre suivant celui au cours duquel ont eu lieu les prélèvements.

3. Par dérogation au 2, lorsque les employeurs ont recours aux dispositifs simplifiés prévus à l'article L. 133-5-6 du code de la sécurité sociale ou à l'article L. 7122-23 du code du travail, la retenue à la source est reversée au comptable public par l'intermédiaire des organismes mentionnés aux articles L. 133-5-10 ou L. 133-9 du code de la sécurité sociale, dans les conditions prévues par ces mêmes articles.

4. Sauf dans les cas mentionnés à l'article L. 133-5-6 du code de la sécurité sociale ou à l'article L. 7122-23 du code du travail, la retenue à la source prévue au 2 du présent article est acquittée par télérèglement.

5. La retenue à la source est recouvrée et contrôlée selon les mêmes modalités et sous les mêmes garanties et sûretés que la taxe sur la valeur ajoutée.

Les réclamations du débiteur ou du bénéficiaire des revenus sont présentées, instruites et jugées selon les règles applicables à cette taxe, selon des modalités précisées par décret en Conseil d'Etat.

Par dérogation au premier alinéa du présent 5, lorsque la retenue à la source prévue au 2 a été avancée par les institutions de garantie mentionnées à l'article L. 3253-14 du code du travail, elle est garantie par un privilège de même rang que celui des revenus sur lesquels elle a été précomptée.

###### 3 bis : Retenues à la source sur les salaires, rémunérations, pensions, rentes, produits, et gains versés à des personnes non-domiciliés fiscalement en France

**Art. 1671 A**

Les retenues prévues aux articles 182 A, 182 A bis et 182 B sont opérées par le débiteur des sommes versées et celle prévue à l'article 182 A ter est opérée par la personne mentionnée au IV dudit article. Les retenues sont remises au service des impôts accompagnées d'une déclaration conforme au modèle fixé par l'administration, au plus tard le 15 du mois suivant le trimestre civil au cours duquel a eu lieu le paiement.. Les dispositions des articles 1771 et 1920 sont applicables à ces retenues.

La retenue à la source n'est ni opérée, ni versée au Trésor lorsque son montant n'excède pas 8 € par mois pour un même salarié, pensionné, crédirentier ou bénéficiaire des versements donnant lieu à l'une de ces retenues.

###### 3 ter : Retenues à la source sur les salaires, droits d'auteur et rémunérations versés aux auteurs, artistes et sportifs domiciliés fiscalement en France

###### 3 quater : Prélèvement sur les dividendes

**Art. 1671 C**

Le prélèvement visé à l'article 117 quater est versé au Trésor dans les quinze premiers jours du mois qui suit celui du paiement des revenus et sous les mêmes sanctions que la retenue à la source prévue au 2 de l'article 119 bis. Ces sanctions sont également applicables au prélèvement dû en application du III de l'article 117 quater, sauf si le contribuable justifie qu'il a donné mandat à la personne qui assure le paiement des revenus pour déclarer les revenus et acquitter le prélèvement dans les conditions prévues au b du 1 du même III.

Le prélèvement ne peut être pris en charge par le débiteur.

###### 4 : Retenues à la source et prélèvements sur les revenus de valeurs mobilières

####### a : Retenue à la source afférente aux revenus des actions et parts et revenus assimilés, dont les bénéficiaires n'ont pas leur domicile réel ou leur siège en France, et aux intérêts et produits des obligations

**Art. 1672**

1. La retenue à la source prévue au 1 de l'article 119 bis est payée par la personne qui effectue la distribution, à charge pour elle d'en retenir le montant sur les sommes versées aux bénéficiaires desdits revenus.

2. La retenue à la source prévue au 2 de l'article 119 bis est déclarée et versée au Trésor par la personne établie en France qui assure le paiement des revenus.

3. Lorsque la personne mentionnée au 2 assure le paiement de produits de titres admis aux négociations sur un marché d'instruments financiers dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire au profit d'une personne morale établie hors de France, cette dernière peut acquitter la retenue à la source prévue au 2 de l'article 119 bis lorsqu'elle remplit les conditions suivantes :

a) Elle est établie dans un Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

b) Elle a conclu avec l'administration fiscale française une convention établie conformément au modèle délivré par cette administration, qui organise les modalités déclaratives et de paiement de la retenue à la source précitée et prévoit la transmission à cette même administration de tout document justificatif de ces déclarations et paiements ;

c) Elle est mandatée par la personne mentionnée au 2, qui demeure le redevable légal de l'impôt, pour effectuer en son nom et pour son compte la déclaration et le paiement de la retenue à la source.

4. Un décret fixe les modalités et les conditions d'application des 2 et 3 et, notamment, les obligations auxquelles doivent se soumettre les personnes chargées d'opérer la retenue.

**Art. 1672 bis**

1. Il est interdit aux sociétés et personnes morales de prendre à leur charge le montant de la retenue afférente :

1° Aux dividendes et autres produits répartis aux associés, actionnaires et porteurs de parts ou aux membres des conseils d'administration des sociétés anonymes ;

2° Aux revenus visés au 1° de l'article 118 et afférents à des valeurs émises à compter du 1er janvier 1965.

Ces dispositions ne sont pas applicables en cas de remboursement d'actions gratuites.

2. Dans la mesure où elles ne sont pas contraires aux dispositions du 1, les clauses des statuts ou des contrats d'émission, en vertu desquelles les sociétés ou entreprises débitrices étaient tenues de prendre à leur charge la taxe proportionnelle antérieurement en vigueur, s'appliquent de plein droit à la retenue à la source visée au 1 de l'article 1672.

**Art. 1673**

La retenue à la source afférente aux revenus de capitaux mobiliers entrant dans les prévisions des articles 118, 119 et 1678 bis, et visée au 1 des articles 119 bis et 1672 est déclarée et recouvrée suivant des règles fixées par décret (1).

**Art. 1673 bis**

La retenue à la source exigible en vertu des dispositions de l'article 115 quinquies est déclarée et versée au Trésor par la société au plus tard le quinzième jour du quatrième mois qui suit la clôture de l'exercice. Si l'exercice est clos le 31 décembre ou si aucun exercice n'est clos en cours d'année, le versement est effectué au plus tard le 15 mai. (1).

(1) Voir Annexe II, art. 379.

####### b : Retenue à la source afférente aux intérêts des bons de caisse

**Art. 1678 bis**

1. Les intérêts des bons de caisse émis par les entreprises industrielles et commerciales et, quel que soit leur objet, par les personnes morales visées à l'article 108 donnent lieu, au moment de leur paiement et même lorsque ces bons ne présentent pas le caractère de titres négociables, à l'application de la retenue à la source prévue au 1 de l'article 119 bis et du prélèvement prévu à l'article 125 A.

2. (Abrogé)

3. Un arrêté ministériel fixe les modalités d'application et la date d'entrée en vigueur des dispositions du présent article (1).

(1) Annexe IV art. 188 B à 188 F.

####### d : Prélèvement sur les produits de placement à revenu fixe

**Art. 1678 quater**

I. – Le prélèvement sur les produits de placements à revenu fixe visé à l'article 125 A, la retenue à la source afférente aux intérêts des bons de caisse mentionnée à l'article 1678 bis et les prélèvements sur les produits attachés aux bons ou contrats de capitalisation ainsi qu'aux placements de même nature mentionnés aux 1 ou 2 du II de l'article 125-0 A sont déclarés et versés au Trésor dans les quinze premiers jours du mois qui suit le paiement des revenus et sous les mêmes sanctions que la retenue à la source prévue au 2 de l'article 119 bis. Ces sanctions sont également applicables au prélèvement dû en application du I de l'article 125 D, sauf si le contribuable justifie qu'il a donné mandat à la personne qui assure le paiement des revenus pour déclarer les revenus et acquitter le prélèvement dans les conditions prévues au IV du même article 125 D. Toutefois, ces sanctions ne sont pas applicables au prélèvement dû à raison des produits et gains mentionnés au II de l'article 125 D.

Les prélèvements mentionnés à la première phrase du premier alinéa du présent I ne peuvent être pris en charge par le débiteur.

Les modalités et conditions d'application de ces prélèvements sont fixées par décret.

II. – 1. La retenue à la source prévue au 1 de l'article 119 bis appliquée sur les produits mentionnés à l'article 1678 bis ainsi que les prélèvements ou retenues à la source prévus au 2 du même article 119 bis, aux 1 ou 2 du II de l'article 125-0 A et à l'article 125 A font l'objet d'un acompte égal à 90 % du montant de ces prélèvements ou retenues à la source dus au titre du mois de décembre de l'année précédente.

Sont exclus de ce versement :

a) Les prélèvements sur les intérêts des comptes courants et des comptes bloqués d'associés ;

b) Les prélèvements sur les intérêts dus par les offices notariaux au titre des produits de compte de consignation, de dépôt spécifique et de titres consignés.

Son paiement intervient au plus tard le 15 octobre.

2. Lors du dépôt de la déclaration en janvier, l'établissement payeur procède à la liquidation des prélèvements ou retenues.

Lorsque le montant du versement effectué en application du 1 du présent II est supérieur aux montants des prélèvements ou retenues réellement dus, le surplus est imputé sur le prélèvement ou la retenue dû à raison des autres produits de placement et, le cas échéant, sur les autres prélèvements ou retenues. L'excédent est restitué.

3. Si l'établissement payeur estime que le montant du versement dû en application du 1 du présent II est supérieur au montant du prélèvement ou de la retenue dont il sera redevable au titre du mois de décembre, il peut en réduire le montant à concurrence de l'excédent présumé.

Lorsque le montant du prélèvement ou de la retenue réellement dû au titre du mois de décembre est supérieur au montant du versement réduit par l'établissement payeur en application du premier alinéa du présent 3, la majoration prévue au 1 de l'article 1731 s'applique à cette différence. L'assiette de cette majoration est toutefois limitée à la différence entre le montant du versement dû en application du 1 du présent II et celui du versement réduit par l'établissement payeur.

4. Le versement effectué en application du 1 du présent II est contrôlé et recouvré selon les mêmes règles et sous les mêmes garanties, sûretés, privilèges et sanctions que le prélèvement prévu à l'article 125 A. Les réclamations sont présentées, instruites et jugées selon les règles applicables à ce prélèvement.

###### 5 : Taxe d'apprentissage

###### 6 : Taxe sur les salaires

**Art. 1679**

Les sommes dues par les employeurs au titre de la taxe sur les salaires visée à l'article 231 doivent être remises au comptable public compétent dans les conditions et délais qui sont fixés par décret.

La taxe n'est pas due lorsque son montant annuel n'excède pas 1 200 €. Lorsque ce montant est supérieur à 1 200 € sans excéder 2 040 €, l'impôt exigible fait l'objet d'une décote égale aux trois quarts de la différence entre 2 040 € et ce montant.

**Art. 1679 A**

La taxe sur les salaires due par les associations régies par la loi du 1er juillet 1901, les fondations reconnues d'utilité publique, les centres de lutte contre le cancer mentionnés à l'article L. 6162-1 du code de la santé publique, les syndicats professionnels et leurs unions mentionnés au titre III du livre Ier de la deuxième partie du code du travail, les mutuelles régies par le code de la mutualité lorsqu'elles emploient moins de trente salariés ou lorsqu'elles relèvent du livre III du même code et emploient au moins trente salariés, ainsi que par leurs groupements mentionnés à l'article 239 quater D lorsqu'ils sont exclusivement constitués de personnes morales mentionnées au présent article n'est exigible, au titre d'une année, que pour la partie de son montant dépassant une somme fixée à 22 535 €. Ce montant est relevé chaque année dans la même proportion que la limite supérieure de la première tranche du barème de l'impôt sur le revenu. Le résultat obtenu est arrondi s'il y a lieu à l'euro le plus proche.

La mutuelle qui, entre le 1er janvier 2015 et le 31 décembre 2018, constate un dépassement du seuil d'effectif mentionné au premier alinéa conserve le bénéfice des dispositions qui y sont prévues pour la détermination de la taxe sur les salaires due au titre de l'année du franchissement de ce seuil ainsi que des trois années suivantes.

**Art. 1679 bis**

Toute personne, association ou organisme qui n'a pas versé dans les délais prescrits la taxe sur les salaires dont il est redevable est personnellement imposé par voie d'avis de mise en recouvrement d'une somme égale à celle qu'il aurait dû verser.

###### 7 : Cotisation perçue au titre de la participation des employeurs à l'effort de construction

###### 7 bis : Participation des employeurs au développement de la formation professionnelle continue

**Art. 1679 bis B**

1. (sans objet)

2. (sans objet)

3. Les versements exigibles au titre du contrôle de la formation professionnelle continue sont effectués conformément aux règles mentionnées à l'article L. 6362-12 du code du travail.

4. (Abrogé)

###### 8 : Impôt sur la fortune immobilière

**Art. 1679 ter**

L'impôt sur la fortune immobilière est recouvré selon les modalités prévues à l'article 1658 et acquitté dans les conditions prévues au 1 de l'article 1663 et sous les mêmes sûretés, privilèges, garanties et sanctions que l'impôt sur le revenu.

###### 10 : Cotisation foncière des entreprises

**Art. 1679 quinquies**

La cotisation foncière des entreprises et les taxes additionnelles sont recouvrées par voie de rôles suivant les modalités et sous les garanties et sanctions prévues en matière de contributions directes.

Elles donnent lieu au versement d'un acompte, égal à 50 % du montant des taxes mises en recouvrement au titre de l'année précédente, avant le 1er avril de l'année courante. L'acompte n'est pas dû si ce montant est inférieur à 3 000 €.

L'acompte est exigible le 31 mai. Cet acompte est arrondi à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

Le redevable qui estime que sa base d'imposition sera réduite d'au moins 25 % ou qui prévoit la cessation de son activité en cours d'année, au sens du I de l'article 1478, peut réduire le montant de son acompte en remettant au comptable public, chargé du recouvrement de la cotisation foncière des entreprises du lieu d'imposition, quinze jours avant la date d'exigibilité de l'acompte, une déclaration datée et signée.

A défaut de paiement volontaire, le recouvrement des acomptes exigibles est assuré et poursuivi dans les conditions fixées pour les impôts directs par le titre IV du livre des procédures fiscales et assorti des garanties et sûretés prévues par le présent code.

Le versement du solde est exigible à partir du 1er décembre. Le solde de l'impôt est recouvré par voie de rôles dans les conditions fixées par l'article 1663.

Toutefois, par dérogation aux règles du même article 1663, l'impôt restant dû est exigible en totalité dès la mise en recouvrement des rôles si tout ou partie d'un acompte n'a pas été versé le 15 du mois suivant celui au cours duquel il est devenu exigible.

Les redevables peuvent, sous leur responsabilité, réduire le montant du solde de cotisation foncière des entreprises du montant du dégrèvement attendu du plafonnement de la contribution économique territoriale due au titre de la même année, en remettant au comptable public chargé du recouvrement de la cotisation foncière des entreprises une déclaration datée et signée.

###### 11 : Cotisation sur la valeur ajoutée des entreprises

###### 12. Taxe d'aménagement.

**Art. 1679 octies**

Par dérogation à l'article 1658, la taxe d'aménagement prévue à l'article 1635 quater A est recouvrée dans les conditions prévues à l'article L. 255 A du livre des procédures fiscales.

Le recouvrement de la taxe fait l'objet de l'émission de deux titres de perception correspondant à deux fractions égales à la moitié de la somme totale à acquitter, ou de l'émission d'un titre unique lorsque le montant n'excède pas 1 500 €.

Le titre unique ou le premier titre est émis à compter de quatre-vingt-dix jours après la date d'exigibilité de la taxe. Le second titre est émis six mois après la date d'émission du premier titre.

Les pénalités dont la taxe d'aménagement peut être assortie font l'objet de l'émission d'un titre unique de perception distinct de celui de la taxe. Les sommes recouvrées sont versées au profit des collectivités territoriales ou des établissements publics de coopération intercommunale percevant la taxe d'aménagement correspondant à ces pénalités.

**Art. 1679 nonies**

Lorsque la surface de la construction au sens du 1° de l'article 1635 quater H et de l'article 1635 quater I est supérieure ou égale à 5 000 mètres carrés, le redevable de la taxe d'aménagement verse :

1° Un premier acompte dont le montant est égal à 50 % du montant de la taxe d'aménagement ;

2° Un second acompte dont le montant est égal à 35 % du montant de la taxe d'aménagement.

Par dérogation au II de l'article 1635 quater F, la taxe d'aménagement retenue pour le paiement des acomptes est calculée en retenant les caractéristiques présentées par la construction appréciées à la date du fait générateur.

Les premier et second acomptes sont exigibles respectivement le neuvième et le dix-huitième mois suivant celui de la délivrance de l'autorisation d'urbanisme.

Leur montant est arrondi à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

Ils s'imputent sur le montant définitif de la taxe d'aménagement due. Lorsque le montant de la somme imputable est supérieur au montant de la taxe effectivement due, l'excédent est restitué.

Le recouvrement de chaque acompte fait l'objet d'un titre unique de perception émis à compter de sa date d'exigibilité.

###### 13 : Imposition minimale mondiale des groupes d'entreprises multinationales et des groupes nationaux

**Art. 1679 decies**

I. — L'impôt complémentaire mentionné au deuxième alinéa de l'article 223 VJ est acquitté par télérèglement à l'appui du relevé de liquidation mentionné au III de l'article 223 WW par :

1° L'entité mère du groupe mentionnée à l'article 223 WG pour l'impôt complémentaire dû au titre de la règle d'inclusion du revenu prévue aux articles 223 WG à 223 WI ;

2° Les entités constitutives redevables de l'impôt national complémentaire en application de l'article 223 WF ;

3° Les entités constitutives redevables conformément à l'article 223 WJ pour l'impôt complémentaire dû au titre de la règle relative aux bénéfices insuffisamment imposés prévue aux articles 223 WJ à 223 WK quater.

Par dérogation aux 2° et 3° du présent I, les entités constitutives d'un groupe situées en France et redevables de l'impôt complémentaire dû au titre de l'impôt national complémentaire ou de la règle des bénéfices insuffisamment imposés peuvent, sur option, désigner une seule entité parmi les entités constitutives redevables du groupe pour acquitter la totalité de cet impôt complémentaire et déposer le relevé de liquidation mentionné au III de l'article 223 WW pour leur compte.

II. — Cet impôt complémentaire est exigible à la date de dépôt du relevé de liquidation ou, en l'absence du dépôt de celui-ci dans les délais prévus au II de l'article 223 WW, à l'expiration de ceux-ci.

**Art. 1679 undecies**

A l'exception du versement d'acomptes trimestriels prévu à l'article 1668, les impositions mentionnées au deuxième alinéa de l'article 223 VJ sont recouvrées et contrôlées selon les mêmes procédures et sous les mêmes garanties, sanctions, sûretés et privilèges que l'impôt sur les sociétés. En matière d'assiette, les réclamations sont présentées, instruites et jugées selon les règles applicables à ce même impôt.

##### III : Paiement de l'impôt

###### 1 : Dispositions générales

**Art. 1680**

Les impositions de toute nature et les recettes recouvrées par un titre exécutoire, mentionné à l'article L. 252 A du livre des procédures fiscales, sont payables en espèces, dans la limite de 300 €, selon le cas à la caisse du comptable public chargé du recouvrement ou auprès du ou des prestataires désignés en application du A du I de l'article 201 de la loi n° 2018-1317 du 28 décembre 2018 de finances pour 2019.

Les arrérages échus de rentes sur l'Etat peuvent être affectés au paiement de l'impôt direct.

**Art. 1680 A**

Les prélèvements opérés à l'initiative de l'administration fiscale sont effectués sur un compte ouvert par le contribuable dans un établissement habilité à cet effet, qui peut être : 1° Un compte de dépôt dans un établissement de crédit établi en France ou dans l'espace unique de paiement en euros, une caisse de crédit agricole régie par la section 3 du chapitre II du titre Ier du livre V du code monétaire et financier, une caisse de crédit mutuel, une caisse de crédit municipal ou un centre de chèques postaux ;

2° Un livret A, sous réserve que l'établissement teneur du livret le prévoie dans ses conditions générales de commercialisation, ou un livret A ou un compte spécial sur livret du Crédit mutuel relevant du 2 du I de l'article 146 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

Ces opérations n'entraînent aucun frais pour le contribuable.

**Art. 1681**

1. Les versements provisionnels effectués par les contribuables sont constatés au crédit du compte ouvert à leur nom.

2. (Abrogé).

###### 2 : Paiement mensuel de l'impôt sur le revenu

###### 2 bis : Paiement échelonné de l’impôt sur le revenu afférent aux plus-values de cession de petite entreprise   (Article 1681 F)

**Art. 1681 F**

I. – Sur demande du redevable, l'impôt sur le revenu afférent aux plus-values à long terme réalisées par une entreprise individuelle à l'occasion de la cession à titre onéreux de l'ensemble des éléments de l'actif immobilisé affectés à l'exercice d'une activité professionnelle ou d'une branche complète d'activité ou à l'occasion de la cession d'un fonds de commerce, d'un fonds artisanal ou d'une clientèle peut faire l'objet d'un plan de règlement échelonné lorsque les parties sont convenues d'un paiement différé ou échelonné du prix de cession portant sur une entreprise.

I bis. – Sur demande du redevable, l'impôt sur le revenu afférent aux gains nets retirés de la cession à titre onéreux de droits sociaux mentionnés au 1 du I de l'article 150-0 A peut faire l'objet d'un plan de règlement échelonné lorsque les parties sont convenues d'un paiement différé ou échelonné de la totalité ou d'une partie du prix de cession de ces droits sociaux.

II. – La demande de plan de règlement échelonné doit être formulée au plus tard à la date limite de paiement portée sur l'avis d'imposition.

III. – L'octroi du plan de règlement échelonné est subordonné aux conditions cumulatives suivantes :

1° L'entreprise individuelle ou la société emploie moins de cinquante salariés, a un total de bilan ou a réalisé un chiffre d'affaires n'excédant pas dix millions d'euros au titre de l'exercice au cours duquel la cession a lieu et répond à la définition de petite entreprise au sens de l'annexe I du règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité ;

1° bis Lorsqu'il s'agit d'une société, la cession mentionnée au I bis du présent article porte sur la majorité du capital social. A l'issue de la cession, la société n'est pas contrôlée, au sens du 2° du III de l'article 150-0 B ter, par le cédant ;

2° L'imposition ne résulte pas de la mise en œuvre d'une rectification ou d'une procédure d'imposition d'office ;

3° Le redevable respecte ses obligations fiscales courantes ;

4° Le redevable constitue auprès du comptable public compétent des garanties propres à assurer le recouvrement de l'impôt afférent à la plus-value.

IV. – La durée du plan de règlement échelonné ne peut excéder celle prévue pour le paiement total du prix de cession ni se prolonger au delà du 31 décembre de la cinquième année qui suit celle de la cession. Les échéances de versement de l'impôt sont fixées selon les modalités de paiement du prix de cession prévues dans l'acte.

V. – En cas de dépréciation ou d'insuffisance des garanties constituées, le comptable public compétent peut, à tout moment, demander un complément de garanties.

VI. – A défaut de constitution du complément de garanties mentionné au V ou de respect par le redevable des échéances du plan de règlement échelonné ou de ses obligations fiscales courantes, le plan de règlement échelonné est dénoncé.

VII. – Lorsque les versements sont effectués aux échéances mentionnées au IV du présent article, la majoration prévue à l'article 1730 du présent code est plafonnée, pour chaque versement, au montant de l'intérêt légal mentionné à l'article L. 313-2 du code monétaire et financier. Le taux de l'intérêt légal est celui applicable au jour de la demande de plan.

VIII. — Le bénéfice du plan de règlement échelonné mentionné au I du présent article est subordonné au respect du règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis, du règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture et du règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture.

###### 4 : Paiement de la taxe d'habitation, des taxes foncières et de la contribution à l'audiovisuel public due par les particuliers

**Art. 1681 ter**

1. La taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et les taxes foncières sont recouvrées dans les conditions prévues au 1 de l'article 1663 et à l'article 1730. Toutefois, le contribuable peut opter pour des prélèvements mensuels sur un compte ouvert par lui et répondant aux conditions de l'article 1680 A.

L'option est exercée expressément et renouvelée tacitement chaque année.

2. Les prélèvements effectués chaque mois, de janvier à octobre, sont égaux au dixième de l'impôt établi l'année précédente.

Toutefois, le contribuable peut demander la suspension des prélèvements ou la modification de leur montant. Cette demande précise le montant présumé de l'impôt. Elle ne peut être postérieure au 30 juin et est prise en compte le mois qui suit celui au cours duquel elle est formulée.

Le solde de l'impôt est prélevé en novembre à concurrence du montant mentionné au premier alinéa du présent 2. Le complément éventuel est prélevé en décembre. Lorsque le prélèvement de décembre est supérieur d'au moins 100 % à l'une des mensualités, le solde de l'impôt est recouvré par prélèvement d'égal montant à partir de la troisième mensualité qui suit la mise en recouvrement du rôle.

Toutefois, si l'impôt est mis en recouvrement après le 31 octobre, le solde est acquitté dans les conditions prévues aux articles 1663 et 1730.

Il est mis fin aux prélèvements dès qu'ils ont atteint le montant de l'impôt mis en recouvrement. Le trop-perçu éventuel est remboursé au contribuable au plus tard à la fin du mois qui suit celui au cours duquel il est constaté.

Il est également mis fin aux prélèvements mensuels en cas de décès du contribuable. Le solde de l'impôt est acquitté dans les conditions fixées aux mêmes articles 1663 et 1730.

Lorsque, après la mise en recouvrement, le montant du dernier prélèvement de l'année est inférieur au montant mentionné au 2 de l'article 1657, il est ajouté à celui de la mensualité précédente.

3. Les modalités d'application du présent article sont fixées par décret.

###### 4 bis : Paiement de la cotisation foncière des entreprises et des taxes additionnelles  

**Art. 1681 quater A**

A. La cotisation foncière des entreprises et les taxes additionnelles sont recouvrées, soit dans les conditions prévues à l'article 1679 quinquies, soit, sur demande du contribuable, au moyen de prélèvements mensuels opérés conformément à l'article 1680 A.

B. De janvier à octobre, chaque prélèvement est égal au dixième du montant des taxes mises en recouvrement au titre de l'année précédente jusqu'au 31 décembre de cette même année, éventuellement diminuées du montant du dégrèvement attendu au titre de l'article 1647 B sexies.

S'il estime que les prélèvements mensuels effectués ont atteint le montant des taxes qui seront mises en recouvrement, le contribuable peut demander la suspension des prélèvements suivants.

S'il estime que le montant des taxes mises en recouvrement différera de celui qui a servi de base aux prélèvements, il peut demander la modification du montant de ces derniers.

Dans l'un ou l'autre cas, la demande, qui ne peut être postérieure au 30 septembre de chaque année, doit préciser le montant présumé des taxes et doit être formulée auprès de l'administration fiscale au plus tard le dernier jour du mois qui précède celui du prélèvement effectif.

Si le montant des taxes présumé par le contribuable est inférieur de plus de 20 % au montant des taxes mises en recouvrement, une majoration de 5 % est appliquée à la différence entre la moitié des taxes dues et les prélèvements effectués entre le mois de janvier et le mois de juin. Cette différence ainsi que la majoration s'ajoutent au montant du prélèvement qui a lieu le deuxième mois qui suit le mois de la mise en recouvrement des taxes.

C. Le solde des taxes est prélevé en novembre à concurrence du montant de l'un des prélèvements visé au B. Le complément éventuel est prélevé en décembre.

Toutefois, si les taxes sont mises en recouvrement après le 31 octobre, le solde est acquitté dans les conditions fixées par les articles 1663,1731 et 1731 A.

D. Il est mis fin aux prélèvements mensuels dès qu'ils ont atteint le montant des taxes mises en recouvrement. Le trop-perçu qui apparaît éventuellement lors de la mise en recouvrement des taxes est immédiatement, et au plus tard à la fin du mois qui suit la constatation du trop-perçu, remboursé au contribuable.

E. (Transféré sous l'article 1762 A).

F. Un décret fixe les modalités d'application du présent article.

###### 5 : Paiement par virement ou par prélèvements 

####### 1° : Paiement par virement des prélèvements libératoires, des retenues à la source et de la contribution annuelle sur les revenus locatifs

**Art. 1681 quinquies**

1. Les prélèvements prévus aux articles 117 quater et 125 A et les prélèvements établis, liquidés et recouvrés selon les mêmes règles, ainsi que la retenue à la source prévue à l'article 119 bis et les retenues liquidées et recouvrées selon les mêmes règles sont acquittés par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France lorsque leur montant excède 1 500 €. Cette disposition ne s'applique pas à la retenue à la source acquittée dans les conditions prévues au 3 de l'article 1672, ainsi qu'aux prélèvements dus dans les conditions du III de l'article 117 quater et de l'article 125 D.

2. (Périmé).

3. (Abrogé).

4. Les paiements afférents à la contribution prévue à l'article 234 nonies due par une société ou un groupement mentionné à l'article 234 terdecies sont effectués par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France lorsque leur montant excède 50 000 €.

####### 2° : Paiement des impôts directs et taxes assimilées par virement ou par prélèvements 

**Art. 1681 sexies**

1. Sous réserve des 2,3 et 4, lorsque leur montant excède 50 000 €, les impôts exigibles dans les conditions fixées à l'article 1663 sont acquittés, au choix du contribuable, par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France ou par prélèvements opérés à l'initiative de l'administration fiscale sur un compte visé à l'article 1680 A.

2. Lorsque leur montant excède 300 €, l'impôt sur le revenu, la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, les taxes foncières ainsi que les impositions recouvrées selon les mêmes règles que ces impositions sont acquittés par prélèvements opérés à l'initiative du Trésor public sur un compte mentionné à l'article 1680 A. Les contribuables qui résident dans un Etat figurant sur une liste établie par arrêté conjoint du ministre des affaires étrangères et du ministre chargé du budget peuvent acquitter ces impôts, quel que soit leur montant, par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France.

3. La cotisation foncière des entreprises, ses taxes additionnelles, l'imposition forfaitaire sur les entreprises de réseaux, les frais mentionnés sur le rôle ainsi que leur acompte sont acquittés par prélèvements opérés à l'initiative du Trésor public sur un compte mentionné aux 1° ou 2° de l'article 1680 A.

4. Quel que soit leur montant, la cotisation foncière des entreprises et l'imposition forfaitaire sur les entreprises de réseaux, recouvrées par voie de rôles, ne peuvent pas être acquittées par virement. Cette interdiction s'applique également aux frais mentionnés sur les rôles, à l'acompte et aux taxes additionnelles mentionnés à l'article 1679 quinquies. Toutefois, les contribuables mentionnés au 2 du présent article peuvent acquitter ces impôts, quel que soit leur montant, par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France.

###### 6 : Impôts acquittés par télérèglement

**Art. 1681 septies**

1 Par dérogation aux dispositions de l'article 1681 quinquies et du 1 de l'article 1681 sexies, l'impôt sur les sociétés ainsi que les impositions recouvrées dans les mêmes conditions, la cotisation foncière des entreprises et ses taxes additionnelles ainsi que la taxe sur les salaires sont acquittés par télérèglement, par les contribuables qui sont définis aux deuxième à dixième alinéas du I de l'article 1649 quater B quater ;

2 Le paiement par télérèglement, des taxes foncières sur les propriétés bâties et non bâties et de leurs taxes additionnelles et annexes est également obligatoire pour les contribuables qui ont opté pour le paiement de ces taxes auprès du service chargé des grandes entreprises au sein de l'administration fiscale dans des conditions fixées par décret.

3. (Abrogé).

4. Les paiements mentionnés à l'article 1668 sont effectués par télérèglement.

5. Les paiements de la taxe sur les salaires mentionnée à l'article 231 sont effectués par télérèglement.

6. Les paiements mentionnés aux 2 et 3 de l'article 1681 sexies peuvent également être effectués par télérèglement.

7. Par dérogation au 1 de l'article 1681 quinquies, les prélèvements prévus aux VIII, IX et X de l'article 1649 quater B quater sont acquittés par télérèglement.

7 bis. Le paiement de la taxe sur la valeur vénale des immeubles possédés en France, mentionnée à l'article 990 D, est effectué par télérèglement.

8. Les paiements de la taxe sur les conventions d'assurance mentionnée à l'article 991, des taxes assimilées prévues aux articles 990 İ, 1635 bis A et 1635 bis AD, de la contribution forfaitaire annuelle mentionnée au V de l'article L. 426-1 du code des assurances et de la taxe mentionnée au IV de l'article 9 de la loi n° 2013-1279 du 29 décembre 2013 de finances rectificative pour 2013 sont effectués par télérèglement.

9. Un décret précise les autres impositions qui sont acquittées par télérèglement, sous peine de l'application de l'article 1738.

##### IV : Obligations des tiers

**Art. 1682**

Le rôle, régulièrement mis en recouvrement, est exécutoire non seulement contre le contribuable qui y est inscrit, mais contre ses représentants ou ayants cause.

**Art. 1684**

1. En cas de cession d'une entreprise industrielle, commerciale, artisanale ou minière, qu'elle ait lieu à titre onéreux ou à titre gratuit, qu'il s'agisse d'une vente forcée ou volontaire, le cessionnaire peut être rendu responsable solidairement avec le cédant du paiement de l'impôt sur le revenu afférent aux bénéfices réalisés par ce dernier pendant l'année ou l'exercice de la cession jusqu'au jour de celle-ci, ainsi qu'aux bénéfices de l'année ou de l'exercice précédent lorsque, la cession étant intervenue dans le délai normal de déclaration, ces bénéfices n'ont pas été déclarés par le cédant avant la date de la cession.

Toutefois, le cessionnaire n'est responsable que jusqu'à concurrence du prix du fonds de commerce, si la cession a été faite à titre onéreux, ou de la valeur retenue pour la liquidation du droit de mutation entre vifs, si elle a eu lieu à titre gratuit, et il ne peut être mis en cause que pendant un délai de quatre-vingt-dix jours qui commence à courir du jour de la déclaration prévue au 1 de l'article 201 si elle est faite dans le délai imparti par ledit paragraphe, ou du dernier jour de ce délai, à défaut de déclaration.

Lorsqu'il s'agit de la vente ou de la cession de fonds de commerce, le délai mentionné au deuxième alinéa commence à courir le jour du dépôt de la déclaration mentionnée aux 3 et 3 bis de l'article 201. Ce délai est ramené à trente jours lorsque les conditions suivantes sont réunies :

a) L'obligation mentionnée au deuxième alinéa du 1 de l'article 201 a été respectée ;

b) Le cédant a déposé la déclaration mentionnée aux 3 et 3 bis de l'article 201 dans le délai prévu au même article 201 ;

c) Le cédant respecte, au dernier jour du mois qui précède la vente ou la cession du fonds, ses obligations déclaratives et de paiement en matière fiscales.

A défaut, le délai est fixé à quatre-vingt-dix jours et commence à courir à compter de l'expiration du délai imparti pour déposer la déclaration de résultat.

Les dispositions du présent 1 sont applicables dans les mêmes conditions en ce qui concerne l'impôt sur les sociétés et la taxe d'apprentissage.

2. En cas de cession à titre onéreux soit d'une charge ou d'un office, soit d'une entreprise ou du droit d'exercer une profession non commerciale, le successeur du contribuable peut être rendu responsable solidairement avec son prédécesseur du paiement de l'impôt sur le revenu afférent aux bénéfices réalisés par ce dernier pendant l'année de la cession jusqu'au jour de celle-ci ainsi qu'aux bénéfices de l'année précédente lorsque, la cession étant intervenue pendant le délai normal de déclaration, ces bénéfices n'ont pas été déclarés avant la date de la cession.

Toutefois, le successeur du contribuable n'est responsable que jusqu'à concurrence du prix de cession et il ne peut être mis en cause que pendant un délai de trois mois qui commence à courir du jour de la déclaration prévue au 1 de l'article 202, si elle est faite dans le délai imparti par ledit paragraphe, ou du dernier jour de ce délai, à défaut de déclaration.

Les dispositions du présent paragraphe sont applicables dans les mêmes conditions en ce qui concerne l'impôt sur les sociétés.

3. Le propriétaire d'un fonds de commerce est solidairement responsable avec l'exploitant de cette entreprise, des impôts directs établis à raison de l'exploitation de ce fonds jusqu'à la publication du contrat de location-gérance.

Le premier alinéa du présent 3 n'est applicable que lorsque les impositions en cause ont fait l'objet des majorations prévues aux b ou c du 1 de l'article 1728 ou à l'article 1729 et à la condition que le propriétaire ait connu ou n'ait pu ignorer l'existence des manquements ayant entraîné l'application de ces majorations.

4. Les tiers visés aux 1 à 3 sont tenus solidairement avec les contribuables d'effectuer, en l'acquit des impositions dont ils sont responsables en vertu du présent article, les versements prévus par l'article 1663 B à concurrence de la fraction de ces versements calculés sur les cotisations correspondantes mises à la charge du redevable dans les rôles concernant la dernière année au titre de laquelle il a été imposé.

5. Un décret fixe, en ce qui concerne l'impôt sur le revenu, les conditions d'application du présent article (1).

**Art. 1686**

Les propriétaires et, à leur place, les principaux locataires, doivent, un mois avant l'époque du déménagement de leurs locataires, se faire représenter par ces derniers les quittances de leur taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale. Lorsque les locataires ne représentent pas ces quittances, les propriétaires ou principaux locataires sont tenus, sous leur responsabilité personnelle, de donner, dans le délai d'un mois, avis du déménagement au comptable public chargé du recouvrement des impôts directs.

Dans le cas de déménagement furtif, les propriétaires et, à leur place, les principaux locataires sont responsables des sommes dues au titre de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale par leurs locataires s'ils n'ont pas, dans les trois mois, fait donner avis du déménagement au comptable public.

Dans tous les cas, et nonobstant toute déclaration de leur part, les propriétaires ou principaux locataires sont responsables de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale des personnes logées par eux en garni.

**Art. 1687**

Les propriétaires et, à leur place, les principaux locataires qui n'ont pas, un mois avant le terme fixé par le bail ou par les conventions verbales, donné avis au comptable public chargé du recouvrement des impôts directs du déménagement de leurs locataires, sont responsables des sommes dues par ceux-ci pour la cotisation foncière des entreprises.

Dans le cas où ce terme est devancé, comme dans le cas de déménagement furtif, les propriétaires et, à leur place, les principaux locataires deviennent responsables de la taxe de leurs locataires, s'ils n'ont pas, dans les trois mois, donné avis du déménagement au comptable public.

La part de la taxe laissée à la charge des propriétaires ou principaux locataires par les premier et deuxième alinéas comprend seulement la fraction afférente à l'exercice de la profession au cours du mois précédent et du mois courant.

**Art. 1688**

En garantie du paiement des impôts dont elle peut être redevable, toute personne locataire d'un bureau meublé est tenue de verser au Trésor, à la fin de chaque mois, sous la responsabilité du loueur du bureau et par son entremise, une somme égale à 25 % du prix de location.

Le loueur du bureau meublé peut être mis en cause, dans les conditions prévues par le premier alinéa, pour le recouvrement des versements prévus par l'article 1663 B.

**Art. 1691**

Les individus qui, en application de l'article 1742, ont été condamnés comme complices de contribuables s'étant frauduleusement soustraits ou ayant tenté de se soustraire frauduleusement au paiement de leurs impôts soit en organisant leur insolvabilité, soit en mettant obstacle, par d'autres manoeuvres, au paiement de l'impôt, sont tenus solidairement avec les contribuables au paiement desdits impôts.

Les personnes qui, en exécution des dispositions des articles 1777 et 1778, ont été condamnées comme coauteurs ou complices du délit visé à l'article 1771, sont tenues, solidairement avec la personne ou l'organisme redevable, au paiement des retenues à la source opérées au titre de l'impôt sur le revenu, et des majorations et amendes fiscales correspondantes.

##### V : Solidarité entre époux et partenaires liés par un pacte civil de solidarité

**Art. 1691 bis**

I. – Les époux et les partenaires liés par un pacte civil de solidarité sont tenus solidairement au paiement :

1° De l'impôt sur le revenu lorsqu'ils font l'objet d'une imposition commune ;

2° De la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale lorsqu'ils vivent sous le même toit.

3° De la taxe d'aménagement et des pénalités afférentes.

4° De la taxe d'archéologie préventive mentionnée à l'article 235 ter ZG.

II. – 1. Les personnes divorcées ou séparées peuvent demander à être déchargées des obligations de paiement prévues au I ainsi qu'à l'article 1723 ter-00 B lorsque, à la date de la demande :

a) Le jugement de divorce ou de séparation de corps a été prononcé ou la convention de divorce par consentement mutuel prenant la forme d'un acte sous signature privée contresigné par avocats a été déposée au rang des minutes d'un notaire ;

b) La déclaration conjointe de dissolution du pacte civil de solidarité établie par les partenaires ou la signification de la décision unilatérale de dissolution du pacte civil de solidarité de l'un des partenaires a été enregistrée au greffe du tribunal judiciaire ;

c) Les intéressés ont été autorisés à avoir des résidences séparées ;

d) L'un ou l'autre des époux ou des partenaires liés par un pacte civil de solidarité a abandonné le domicile conjugal ou la résidence commune.

2. La décharge de l'obligation de paiement est accordée en cas de disproportion marquée entre le montant de la dette fiscale et, à la date de la demande, la situation financière et patrimoniale, nette de charges, du demandeur. La situation financière nette du demandeur est appréciée sur une période n'excédant pas trois années. La décharge de l'obligation de paiement est alors prononcée selon les modalités suivantes :

a) Pour l'impôt sur le revenu, la décharge est égale à la différence entre le montant de la cotisation d'impôt sur le revenu établie pour la période d'imposition commune et la fraction de cette cotisation correspondant aux revenus personnels du demandeur et à la moitié des revenus communs du demandeur et de son conjoint ou de son partenaire de pacte civil de solidarité.

Pour l'application du présent a, les revenus des enfants mineurs du demandeur non issus de son mariage avec le conjoint ou de son union avec le partenaire de pacte civil de solidarité sont ajoutés aux revenus personnels du demandeur ; la moitié des revenus des enfants mineurs du demandeur et de son conjoint ou de son partenaire de pacte civil de solidarité est ajoutée à la moitié des revenus communs.

Les revenus des enfants majeurs qui ont demandé leur rattachement au foyer fiscal des époux ou des partenaires liés par un pacte civil de solidarité ainsi que ceux des enfants infirmes sont pris en compte dans les conditions définies à l'alinéa précédent.

La moitié des revenus des personnes mentionnées au 2° de l'article 196 ainsi qu'à l'article 196 A bis est ajoutée à la moitié des revenus communs du demandeur et de son conjoint ou de son partenaire de pacte civil de solidarité ;

b) Pour la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, la décharge est égale à la moitié de la cotisation de taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale mise à la charge des personnes mentionnées au I ;

c) Pour l'impôt sur la fortune immobilière, la décharge est égale à la différence entre le montant de la cotisation d'impôt sur la fortune immobilière dû par les personnes mentionnées à l'article 1723 ter-00 B et la fraction de cette cotisation correspondant à l'actif net du patrimoine imposable propre du demandeur et à la moitié de l'actif net du patrimoine imposable commun du demandeur et de son conjoint ou de son partenaire de pacte civil de solidarité.

Pour l'application du présent c, le patrimoine imposable des enfants mineurs du demandeur non issus de son mariage avec le conjoint ou de son union avec le partenaire de pacte civil de solidarité est ajouté au patrimoine imposable propre du demandeur ; la moitié du patrimoine imposable des enfants mineurs du demandeur et de son conjoint ou de son partenaire de pacte civil de solidarité est ajoutée à la moitié du patrimoine imposable commun ;

d) Pour les intérêts de retard et les pénalités mentionnées aux articles 1727,1728,1729,1732 et 1758 A consécutifs à la rectification d'un bénéfice ou revenu propre au conjoint ou au partenaire de pacte civil de solidarité du demandeur, la décharge de l'obligation de paiement est prononcée en totalité. Elle est prononcée, dans les autres situations, dans les proportions définies respectivement au a pour l'impôt sur le revenu, au b pour la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale et au c pour l'impôt sur la fortune immobilière.

3. Le bénéfice de la décharge de l'obligation de paiement est subordonné au respect des obligations déclaratives du demandeur prévues par les articles 170 et 982 à compter de la date de la fin de la période d'imposition commune.

La décharge de l'obligation de paiement ne peut pas être accordée lorsque le demandeur et son conjoint ou son partenaire lié par un pacte civil de solidarité se sont frauduleusement soustraits, ou ont tenté de se soustraire frauduleusement, au paiement des impositions mentionnées aux 1° et 2° du I ainsi qu'à l'article 1723 ter-00 B, soit en organisant leur insolvabilité, soit en faisant obstacle, par d'autres manoeuvres, au paiement de l'impôt.

III. – Les personnes en situation de gêne et d'indigence qui ont été déchargées de l'obligation de paiement d'une fraction des impôts, conformément au II, peuvent demander à l'administration de leur accorder une remise totale ou partielle de la fraction des impositions mentionnées aux 1° et 2° du I restant à leur charge.

Pour l'application de ces dispositions, la situation de gêne et d'indigence s'apprécie au regard de la seule situation de la personne divorcée ou séparée à la date de demande de remise.

IV. – L'application des II et III ne peut donner lieu à restitution.

##### V bis : Autres solidarités

**Art. 1691 bis A**

Les établissements qui sont garants de l'achèvement de la construction sont solidaires du paiement de la taxe d'aménagement prévue à l'article 1635 quater A avec le ou les redevables mentionnés à l'article 1635 quater C.

##### VI : Décharge de paiement et dégrèvement en cas de décès du fait d'un acte de terrorisme, de la participation à une opération extérieure ou de sécurité intérieure ou dans des circonstances ayant entraîné une citation à l'ordre de la Nation 

**Art. 1691 ter**

Il est accordé aux ayants droit et, le cas échéant, aux cohabitants redevables des personnes mentionnées aux 1° à 2° ter et aux 7° à 10° du I de l'article 796 :

1°(Abrogé) ;

2° Pour l'impôt sur le revenu, une décharge de paiement égale aux cotisations d'impôt sur le revenu et des autres impositions figurant sur le même article de rôle restant dues à la date du décès ou à devoir, au titre de l'imposition des revenus perçus ou réalisés par le défunt. Cette décharge ne peut couvrir les impositions dues sur les revenus afférents aux années antérieures à celle précédant l'année du décès. Les sommes versées avant le décès en application des articles 1664 et 1681 A, au titre des revenus du défunt, ne sont pas restituées. Les ayants droit sont dispensés de déclarer les revenus mentionnés à la première phrase du présent 2°.

Les ayants droit peuvent renoncer au bénéfice des dispositions prévues au 2° et opter pour les règles de droit commun relatives à la déclaration des revenus et à l'établissement de l'impôt. Dans le cas où le montant de l'impôt, au titre des revenus perçus ou réalisés par le défunt, s'avérerait inférieur au montant des prélèvements et acomptes versés avant le décès au titre des mêmes revenus, la différence est restituée. Dans le cas contraire, l'option est révocable.

#### Section II : Taxes sur le chiffre d'affaires et taxes assimilées

##### I : Régime général

**Art. 1692**

Les redevables sont tenus d'acquitter le montant des taxes exigibles au moment même où ils déposent la déclaration de leurs opérations.

##### II : Régime spécial des acomptes provisionnels

**Art. 1693**

Les redevables de la taxe sur la valeur ajoutée autorisés à disposer du délai supplémentaire d'un mois prévu au 2 de l'article 287 pour remettre la déclaration visée au 1 du même article sont tenus de verser, à titre d'acompte, dans le délai prévu audit 1, une somme déterminée par eux en fonction de leur chiffre d'affaires, des taxes auxquelles ils sont assujettis et des déductions auxquelles ils peuvent prétendre. Cette somme doit être au moins égale à 80 % de la somme réellement due. La différence éventuellement constatée entre la somme ainsi versée et celle effectivement due fait l'objet, soit d'une imputation sur les acomptes afférents aux mois suivants, soit d'un versement complémentaire qui doit être effectué au moment même où ces redevables déposent la déclaration de leurs affaires.

##### II bis : Régime spécial des exploitants agricoles

**Art. 1693 bis**

I. – Les exploitants agricoles assujettis à la taxe sur la valeur ajoutée acquittent cette taxe par acomptes trimestriels égaux, au minimum, au cinquième de l'impôt dû au titre de l'année précédente ou du dernier exercice clos. Le complément d'impôt éventuellement exigible au vu de la déclaration annuelle visée au 1° du I de l'article 298 bis est versé lors du dépôt de celle-ci. S'il estime que les acomptes déjà payés au titre de l'année ou de l'exercice atteignent le montant de l'impôt dont il sera finalement redevable, l'exploitant peut surseoir au paiement des acomptes suivants. Si le montant de l'impôt est supérieur de plus de 30 % au montant des acomptes versés, l'intérêt de retard prévu à l'article 1727 et la majoration prévue à l'article 1731 sont applicables.

La taxe est également exigible au vu de la déclaration prévue à la dernière phrase du 1° du I de l'article 298 bis et est versée lors du dépôt de celle-ci, sous déduction éventuelle des acomptes acquittés au titre de la période couverte par cette déclaration.

Les exploitants agricoles sont dispensés du versement d'acomptes lorsque la taxe due au titre de l'année civile précédente ou du dernier exercice clos, avant déduction de la taxe sur la valeur ajoutée relative aux biens constituant des immobilisations, est inférieure à 1 000 €.

Toutefois, les exploitants agricoles peuvent, sur option quinquennale de leur part, acquitter l'impôt au vu de déclarations trimestrielles ou mensuelles indiquant d'une part le montant total des opérations réalisées et d'autre part le détail de leurs opérations taxables.

II. – Les nouveaux assujettis sont autorisés, lors de leur première période d'imposition, à acquitter la taxe sur la valeur ajoutée par acomptes trimestriels dont ils déterminent eux-mêmes le montant mais dont chacun doit représenter plus de 70 % de l'impôt réellement dû pour le trimestre correspondant.

III. – Lorsque la durée d'un exercice n'est pas égale à douze mois et que les exploitants agricoles ont opté pour une déclaration annuelle telle que définie à la deuxième phrase du 1° du I de l'article 298 bis, cette dernière ne peut couvrir une période excédant douze mois. Si l'exercice est supérieur à douze mois, ils doivent, au titre de cet exercice, déposer deux déclarations. La première doit couvrir la période comprise entre le premier jour de l'exercice et le dernier jour du douzième mois qui suit, et est déposée avant le cinquième jour du cinquième mois qui suit le dernier jour de la période couverte. La seconde déclaration doit couvrir la période comprise entre le premier jour du mois qui suit la période couverte par la première déclaration et le dernier jour de l'exercice concerné, et doit être déposée avant le cinquième jour du cinquième mois qui suit la clôture de l'exercice. Si l'exercice considéré a une durée inférieure à douze mois, elle est déposée avant le cinquième jour du cinquième mois qui suit la date de clôture de l'exercice. Les taxes dues en vertu des articles 298 bis et 302 bis MB, calculées ainsi qu'il est dit au III et le cas échéant au 1° ou 2° du IV de ce dernier article, sont liquidées lors du dépôt de ces déclarations.

##### II ter : Consolidation au sein d'un groupe du paiement de la taxe sur la valeur ajoutée et des taxes assimilées 

**Art. 1693 ter**

1. Par dérogation aux dispositions de l'article 1692, un redevable de la taxe sur la valeur ajoutée peut choisir d'acquitter la taxe sur la valeur ajoutée et les taxes, contributions et redevances déclarées sur l'annexe à la déclaration prévue au 2 de l'article 287 dues par des membres du groupe qu'il constitue avec des assujettis dont il détient, directement ou indirectement, plus de la moitié du capital ou des droits de vote, et d'obtenir le remboursement des excédents de taxe déductible dont ceux-ci bénéficient.

Cette option ne peut être exercée qu'avec l'accord des membres du groupe intéressés.

L'option peut aussi être exercée par un organe central ou une caisse départementale ou interdépartementale ayant opté pour le régime mentionné au cinquième alinéa du I de l'article 223 A, pour l'ensemble des banques, caisses et sociétés mentionnées à ce même alinéa.

Elle ne concerne que les groupes dont les membres remplissent les conditions cumulatives suivantes :

a) Ils relèvent des catégories mentionnées au I de l'article 1649 quater B quater et sont soumis aux modalités déclaratives prévues par cet article ;

b) Ils ouvrent et clôturent leurs exercices comptables aux mêmes dates ;

c) Ils déposent leurs déclarations dans les conditions prévues au premier alinéa du 2 de l'article 287.

La détention mentionnée au premier alinéa du présent article doit être continue sur la période couverte par l'option.

2. Le redevable mentionné au 1 formule l'option auprès du service des impôts dont il dépend. Celle-ci prend effet pour le paiement de la taxe sur la valeur ajoutée, ainsi que des taxes, contributions et redevances mentionnées au 1 exigibles, à compter du premier jour du premier exercice comptable suivant celui au cours duquel elle a été exprimée.

A compter du troisième exercice comptable suivant celui de prise d'effet de l'option, celle-ci peut être dénoncée par le redevable mentionné au 1 dans le délai d'un mois qui suit la clôture de l'exercice précédent. Cette dénonciation prend effet à compter du premier jour de l'exercice qu'elle vise.

Le redevable mentionné au 1 peut, avec leur accord, exclure certains membres du groupe ou en introduire de nouveaux. Ces modifications ne peuvent prendre effet qu'à compter du second exercice compris dans la période d'option. Elles s'opèrent selon des modalités analogues à celles décrites au premier alinéa. L'introduction de nouveaux membres dans le groupe est sans incidence sur la durée initiale de l'option.

L'appartenance d'un membre au groupe cesse à compter du premier jour du mois suivant celui au cours duquel les conditions mentionnées au 1 cessent d'être remplies.

3. Chaque mois, aux dates fixées par arrêté conjoint des ministres chargés de l'économie et du budget, les assujettis membres du groupe déposent leurs déclarations mentionnées au 2 de l'article 287 et le redevable mentionné au 1 du présent article :

a) Dépose une déclaration récapitulative conforme au modèle défini par l'administration ;

b) Acquitte un montant de taxe sur la valeur ajoutée égal à la différence entre la somme des taxes nettes dues et la somme des crédits de taxe portés sur les déclarations prévues au 2 de l'article 287, déposées au titre du même mois par chacun des membres du groupe. Lorsque ce solde est négatif, le redevable mentionné au 1 du présent article peut soit en obtenir le remboursement auprès de l'administration dans les conditions fixées par décret en Conseil d'Etat, soit le reporter sur la déclaration déposée au titre du mois suivant. En cas de dénonciation ou de caducité de l'option, le crédit de taxe existant à l'issue de la période couverte par l'option fait l'objet d'une restitution au redevable mentionné au 1 ;

c) Acquitte les taxes, contributions et redevances mentionnées au 1 qui figurent sur les déclarations mentionnées au b.

4. Les déclarations mentionnées au c du 1 et l'annexe mentionnée au premier alinéa du 1 restent soumises au contrôle de l'administration dans les conditions prévues par le livre des procédures fiscales. Le redevable mentionné au 1 acquitte les droits et les intérêts de retard et pénalités mentionnés au chapitre II du livre II en conséquence des infractions commises par les assujettis membres du groupe.

5. Chaque assujetti membre du groupe est tenu solidairement avec le redevable mentionné au 1 au paiement de la taxe sur la valeur ajoutée, des taxes, contributions et redevances mentionnées au 1 et, le cas échéant, des pénalités correspondantes que le redevable mentionné au 1 est chargé d'acquitter, à hauteur des droits et pénalités dont il serait redevable si l'option mentionnée au 1 n'avait pas été exercée.

**Art. 1693 ter A**

Le crédit de taxe sur la valeur ajoutée constaté par un assujetti membre du groupe au titre d'une période antérieure à l'entrée en vigueur de l'option prévue à l'article 1693 ter ne peut faire l'objet d'un report sur une déclaration dont les éléments sont pris en compte pour le calcul de la différence mentionnée au b du 3 du même article. Ce crédit donne lieu à remboursement à ce membre dans les conditions prévues au IV de l'article 271.

Le crédit de taxe sur la valeur ajoutée constaté sur la déclaration mentionnée au c du 1 de l'article 1693 ter pendant l'application du régime optionnel prévu au même article ne peut faire l'objet d'un report sur une déclaration ultérieure de l'assujetti membre du groupe. Il est définitivement transmis au redevable mentionné au même 1 dans les conditions mentionnées au b du 3 du même article.

##### II quater : Régime spécial de la taxe sur certains services fournis par les grandes entreprises du secteur numérique

##### II quinquies : Régime spécial des redevables de la taxe sur la publicité diffusée par les chaînes de télévision

##### II sexies : Régime spécial des redevables de la taxe sur les services fournis par les opérateurs de communications électroniques

**Art. 1693 sexies**

Les redevables de la taxe prévue à l'article 302 bis KH acquittent cette taxe par acomptes mensuels ou trimestriels au moins égaux, respectivement, au douzième ou au quart du montant de la taxe due au titre de l'année civile précédente.

Le complément de taxe exigible au vu de la déclaration mentionnée au V de l'article 302 bis KH est versé lors du dépôt de celle-ci.

Les redevables qui estiment que les acomptes déjà payés au titre de l'année atteignent le montant de la taxe dont ils seront en définitive redevables peuvent surseoir aux paiements des acomptes suivants. Si le montant de la taxe est supérieur de plus de 20 % au montant des acomptes versés, l'intérêt de retard prévu à l'article 1727 et la majoration prévue à l'article 1731 sont applicables.

##### III bis : Régime simplifié

**Art. 1694 bis**

Les conditions dans lesquelles les personnes soumises au régime simplifié de déclaration des taxes sur le chiffre d'affaire mentionné à l'article 302 septies A acquittent les impositions relevant de ce régime sont déterminées dans les conditions prévues à l'article L. 171-1 du code des impositions sur les biens et services.

##### IV : Dispositions applicables aux taxes à l'importation, aux produits pétroliers et à la sortie d'un régime d'entrepôt

**Art. 1695**

I. – La taxe sur la valeur ajoutée est déclarée et perçue lorsqu'elle devient exigible, pour les opérations suivantes :

1° Les importations pour lesquelles le redevable est une personne non assujettie et non identifiée conformément aux dispositions combinées des articles 286 ter et 286 ter A ;

2° Les opérations mentionnées aux 6° et 7° du II de l'article 286 ter A, lorsque le redevable est un assujetti qui n'est pas tenu d'être identifié, conformément aux dispositions combinées des articles 286 ter et 286 ter A ;

3° (Abrogé).

Dans ces situations, la taxe sur la valeur ajoutée est recouvrée et contrôlée selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits de douanes.

II. – (Abrogé).

III. — (Abrogé).

IV. — (Abrogé).

V. — (Abrogé).

##### IV ter : Paiement de la taxe sur la valeur ajoutée par virement ou par télérèglement

**Art. 1695 ter**

1. (Abrogé)

2. (Transféré sous l'article 1788 quinquies).

3. (Abrogé)

4. (Sans objet).

**Art. 1695 quater**

Les redevables acquittent la taxe sur la valeur ajoutée ainsi que les taxes assimilées aux taxes sur le chiffre d'affaires par télérèglement.

##### V : Modalités d'application

**Art. 1696**

Les modalités d'application des dispositions contenues dans la présente section sont fixées par arrêté ministériel (1).

#### Section III : Contributions indirectes

**Art. 1698 D**

Le paiement de l'impôt mentionné à l'article 1559 dont le montant total à l'échéance excède 50 000 € doit être fait par virement directement opéré sur le compte du Trésor ouvert dans les écritures de la Banque de France.

Les opérateurs soumis à l'obligation de télédéclaration prévue au VII de l'article 1649 quater B quater acquittent les droits, impôts ou taxes correspondants par télérèglement.

**Art. 1700**

Le mode de perception par voie d'exercice ou par abonnement, est déterminé par arrêtés ministériels dans les établissements assujettis à l'impôt établi par les articles 1559 et 1560.

#### Section IV : Enregistrement, publicité foncière, impôt sur la fortune immobilière, timbre

##### I : Paiement des droits

**Art. 1701**

Les droits des actes et ceux des mutations par décès sont payés avant l'exécution de l'enregistrement, de la publicité foncière ou de la formalité fusionnée, aux taux et quotités réglés par le présent code.

Nul ne peut en atténuer ni différer le paiement sous le prétexte de contestation sur la quotité, ni pour quelque autre motif que ce soit, sauf à se pourvoir en restitution s'il y a lieu.

A défaut de paiement préalable de la taxe de publicité foncière, le dépôt est refusé (1).

**Art. 1702**

Aucune autorité publique, ni l'administration fiscale, ni ses préposés, ne peuvent suspendre ou faire suspendre le recouvrement des droits d'enregistrement, de la taxe de publicité foncière et des peines encourues sans en devenir personnellement responsables.

**Art. 1702 bis**

Lorsqu'il est nécessaire de requérir dans plusieurs services chargés de la publicité foncière, soit la publicité d'un même acte ne donnant pas lieu à la formalité fusionnée et soumis à la taxe de publicité foncière au taux fixe, soit celle d'une même décision judiciaire soumise à la taxe à ce même taux, soit l'inscription d'hypothèques conventionnelles ou judiciaires garantissant une même créance, la taxe de publicité foncière et la contribution de sécurité immobilière sont acquittées en totalité dans le service où la formalité est requise en premier lieu. Elles ne sont acquittées dans aucun des autres services, à condition que le service où la publicité a été requise en premier lieu soit explicitement désigné dans la réquisition déposée aux autres services et qu'un duplicata de la quittance constatant le paiement entier des taxes dans le service ainsi désigné soit représenté.

Le service chargé de la publicité foncière qui a perçu la taxe et la contribution de sécurité immobilière est tenu de délivrer au requérant autant de duplicata de la quittance mentionnée à l'article 880 et au 3 de l'article 1704 qu'il lui en est demandé.

##### II : Obligations des agents

**Art. 1703**

Les comptables publics compétents ne peuvent, sous aucun prétexte, lors même qu'il y aurait lieu à l'expertise, différer l'enregistrement des actes et mutations dont les droits ont été payés aux taux réglés par la présente codification.

Ils ne peuvent, non plus, suspendre ou arrêter le cours des procédures en retenant des actes ou significations ; cependant, si un acte dont il n'y a pas de minute ou une signification contient des renseignements dont la trace puisse être utile pour la découverte des droits dus, l'agent a la faculté d'en tirer copie, et de la faire certifier conforme à l'original par l'officier qui l'a présenté. En cas de refus, il peut réserver l'acte pendant vingt-quatre heures seulement, pour s'en procurer une collation en forme, à ses frais, sauf répétition, s'il y a lieu.

Cette disposition est applicable aux actes sous signature privée qui sont présentés à l'enregistrement.

**Art. 1704**

1. La quittance de l'enregistrement est mise sur l'acte enregistré ou sur l'extrait de la déclaration du nouveau possesseur.

Il y est exprimé en toutes lettres la date de l'enregistrement, le folio du registre, le numéro et la somme des droits perçus.

Lorsque l'acte renferme plusieurs dispositions opérant chacune un droit particulier, l'agent compétent les indique sommairement dans sa quittance et y énonce distinctement la quotité de chaque droit perçu.

2. (Abrogé)

3. Lorsqu'il s'agit de formalités autres que la formalité fusionnée, la quittance de la taxe de publicité foncière est mise au pied des extraits, expéditions, copies, bordereaux ou certificats remis ou délivrés par le service chargé de la publicité foncière ; chaque somme y est mentionnée séparément, et le total est inscrit en toutes lettres.

##### III : Obligation au paiement

**Art. 1705**

Les droits des actes à enregistrer ou à soumettre à la formalité fusionnée sont acquittés, savoir :

1° Par les notaires, pour les actes passés devant eux ;

2° Par les huissiers et autres ayant pouvoir de faire des significations et procès-verbaux pour ceux de leur ministère ;

3° Par les greffiers, pour les actes et jugements, sauf le cas prévu par l'article 1840 D, et ceux passés et reçus aux greffes ;

4° Par les comptables publics assignataires, pour les actes passés en la forme administrative qui sont soumis à la formalité de l'enregistrement ou à la formalité fusionnée, sauf aussi le cas prévu par l'article 1840 D ;

5° Par les parties, pour les actes sous signature privée, et ceux passés en pays étrangers, qu'elles ont à faire enregistrer ; pour les ordonnances sur requêtes ou mémoires, et les certificats qui leur sont immédiatement délivrés par les juges ; et pour les actes et décisions qu'elles obtiennent des arbitres si ceux-ci ne les ont pas fait enregistrer ;

6° Et par les héritiers, légataires et donataires, leurs tuteurs et curateurs, et les exécuteurs testamentaires, pour les testaments et autres actes de libéralité à cause de mort.

**Art. 1706**

Les greffiers ne sont personnellement tenus de l'acquittement des droits que dans les cas prévus par l'article 1840 C. Ils continuent de jouir de la faculté accordée par l'article 1840 D pour les jugements et actes y énoncés.

**Art. 1707**

Les parties sont solidaires vis-à-vis du Trésor pour le paiement des droits simples et des pénalités exigibles sur les sentences arbitrales et les décisions judiciaires.

**Art. 1708**

Dans tous les cas, les assureurs, leur représentant responsable, leurs agents, directeurs d'établissements ou de succursales, ou leurs représentants, les courtiers et intermédiaires et les assurés sont tenus solidairement pour le paiement de la taxe spéciale sur les conventions d'assurances et ses pénalités.

Cette taxe est perçue dans des conditions qui sont fixées par décret.

**Art. 1709**

Les droits des déclarations des mutations par décès sont payés par les héritiers, donataires ou légataires.

Les cohéritiers, à l'exception de ceux exonérés de droits de mutation par décès, sont solidaires.

**Art. 1710**

L'action solidaire pour le recouvrement des droits de mutation par décès, conférée au Trésor par l'article 1709, ne peut être exercée à l'encontre des cohéritiers auxquels profite l'exemption prévue par l'article 796.

##### IV : Contribution au paiement

**Art. 1711**

Les officiers publics qui, aux termes des articles 1705 et 1706, ont fait, pour les parties, l'avance des droits d'enregistrement ou de la taxe de publicité foncière peuvent en poursuivre le paiement conformément aux dispositions de la loi du 24 décembre 1897 relative au recouvrement des frais dus aux notaires, avoués et huissiers.

**Art. 1712**

Les droits des actes civils et judiciaires emportant translation de propriété ou d'usufruit de meubles ou immeubles, sont supportés par les nouveaux possesseurs, et ceux de tous les autres actes le sont par les parties auxquelles les actes profitent, lorsque, dans ces divers cas, il n'a pas été stipulé de dispositions contraires dans les actes.

##### V : Paiement en valeurs du Trésor ou en créances sur l'État

**Art. 1715**

Le paiement des droits de mutation par décès peut être effectué en valeurs du Trésor dans la proportion fixée respectivement par le conseil d'administration de la caisse autonome de gestion des bons de la défense nationale, d'exploitation industrielle des tabacs et d'amortissement de la dette publique et par arrêté du ministre de l'économie et des finances.

La valeur de reprise de ces divers titres est fixée par décret.

La liste des valeurs susceptibles d'être ainsi reçues en paiement est établie par arrêté du ministre de l'économie et des finances, après avis du conseil d'administration de la caisse susvisée.

**Art. 1716 A**

Lorsque leur auteur a acquis, en application de la loi n° 78-1 du 2 janvier 1978 relative à l'indemnisation des rapatriés d'outre-mer dépossédés de leurs biens et de la loi n° 87-549 du 16 juillet 1987 modifiée relative au règlement de l'indemnisation des rapatriés, une créance sur l'Etat, les droits de mutation par décès exigibles sur la créance revenant à chaque ayant droit peuvent ^etre acquittés par imputation sur cette créance.

(1) Disposition applicable aux titres remis aux créanciers mentionnés au chapitre Ier du titre IV de la loi du 15 juillet 1970 qui ont formé opposition conformément aux prescriptions de l'article 50 de la même loi et dont l'opposition a été validée dans les conditions prévues par le décret n° 70-813 du 11 septembre 1970 (Voir décret n° 78-231 du 2 mars 1978, article 3).

##### V bis : Dation en paiement

**Art. 1716 bis**

I. – Les droits de mutation à titre gratuit, l'impôt sur la fortune immobilière et le droit de partage peuvent être acquittés par la remise d'œuvres d'art, de livres, d'objets de collection, de documents, de haute valeur artistique ou historique, ou d'immeubles situés dans les zones d'intervention du Conservatoire de l'espace littoral et des rivages lacustres définies à l'article L. 322-1 du code de l'environnement dont la situation ainsi que l'intérêt écologique ou paysager justifient la conservation à l'état naturel ou d'immeubles en nature de bois, forêts ou espaces naturels pouvant être incorporés au domaine forestier de l'Etat.

Le premier alinéa est applicable lorsque le montant des droits que l'intéressé propose d'acquitter par dation est au moins égal à 10 000 €, au titre de chaque imposition considérée.

L'offre de dation ne peut être retirée dans le délai de six mois suivant la date de son dépôt. Ce délai peut être prorogé de trois mois par décision motivée de l'autorité administrative, notifiée à l'intéressé.

Cette procédure exceptionnelle de règlement des droits est subordonnée à un agrément donné dans des conditions fixées par décret en Conseil d'Etat.

La décision d'agrément fixe la valeur libératoire qu'elle reconnaît aux biens offerts en paiement. La dation en paiement n'est parfaite que par l'acceptation par l'intéressé de ladite valeur.

Si l'intéressé ne donne pas son acceptation à l'agrément des biens offerts en paiement pour la valeur proposée dans l'offre de dation ou s'il retire son offre de dation avant la notification de la décision d'agrément, les droits dus sont assortis de l'intérêt de retard prévu à l'article 1727, calculé à compter du premier jour du mois suivant celui au cours duquel les droits devaient être acquittés jusqu'au dernier jour du mois du paiement.

Lorsque l'Etat accepte les biens offerts en paiement pour une valeur libératoire différente de celle proposée par l'intéressé dans son offre, ce dernier dispose de trente jours pour confirmer son offre à cette nouvelle valeur ou pour y renoncer. S'il renonce, l'intérêt de retard est calculé à compter du premier jour du mois suivant l'expiration du délai de trente jours précité, jusqu'au dernier jour du mois du paiement.

L'offre de dation n'est pas recevable :

1° Si les biens offerts en paiement ont précédemment donné lieu à deux refus d'agrément ;

2° Lorsqu'ils sont détenus depuis moins de cinq ans par l'intéressé. Cette condition ne s'applique pas s'ils sont entrés en sa possession par mutation à titre gratuit.

II. – (Abrogé à compter du 1er janvier 1996).

##### VI : Paiement fractionné ou différé des droits

**Art. 1717**

I. – Par dérogation aux dispositions de l'article 1701, le paiement des droits d'enregistrement et de la taxe de publicité foncière peut être fractionné ou différé selon des modalités fixées par décret (1).

II. – (Devenu sans objet).

III. – (Abrogé).

**Art. 1717 bis**

Lors de leur présentation à la formalité de l'enregistrement ou à la formalité fusionnée, dans le délai prévu aux articles 635 et 647 III, les actes constatant la formation de sociétés commerciales sont provisoirement enregistrés gratis. Sous réserve des dispositions de l'article 1717, les droits et taxes normalement dus sont exigibles, au plus tard, à l'expiration d'un délai de trois mois à compter de la date de ces actes.

**Art. 1722 bis**

Dans le cas prévu aux articles 832 et 924-3 du code civil, lorsque l'attributaire ou le bénéficiaire du don ou du legs dispose de délais pour le règlement des soultes ou récompenses dont il est redevable envers ses cohéritiers, le paiement des droits de mutation par décès incombant à ces derniers peut être différé dans les conditions fixées par décret (1), à concurrence de la fraction correspondant au montant des soultes ou récompenses payables à terme.

**Art. 1722 ter**

Les modalités de paiement des droits de mutation par décès afférents aux titres, sommes, valeurs ou avoirs quelconques frappés d'indisponibilité hors de France par suite de mesures prises par un gouvernement étranger sont fixées par décret (1).

Ces dispositions sont applicables aux successions ouvertes et non déclarées avant la publication de la loi n° 63-254 du 15 mars 1963.

**Art. 1722 quater**

Conformément aux dispositions des articles L. 230-1 et L. 230-2 du code de l'urbanisme, lorsqu'un terrain concerné par un droit dedélaissement fait l'objet d'une transmission pour cause de décès, les ayantsdroit du propriétaire décédé peuvent demander, dans les conditions prévues parces articles, qu'il soit sursis, à concurrence du montant de son prix, aurecouvrement des droits de mutation afférents à la succession tant que ce prix n'aura pas été payé.

##### VII : Modes particuliers de perception des droits

**Art. 1723 ter**

Les droits exigibles sur les décisions judiciaires et les actes dispensés de la formalité de l'enregistrement, ainsi que ceux afférents aux actes visés au II de l'article 658, sont recouvrés soit selon les modalités prévues lors de l'entrée en vigueur de la loi n° 69-1168 du 26 décembre 1969, soit par voie d'apposition de timbre ou sur état, dans des conditions fixées par décret (1).

(1) Voir Annexe III, art. 246, 252.

##### VII-0 A : Impôt sur la fortune immobilière

**Art. 1723 ter-00 B**

Les époux et les partenaires liés par un pacte civil de solidarité défini par l'article 515-1 du code civil sont solidaires pour le paiement de l'impôt sur la fortune immobilière.

##### VII A : Droits de timbre

**Art. 1723 ter-0 A**

Le droit de timbre prévu à l'article 916 A est supporté par la personne qui demande la délivrance de formules de chèques ne répondant pas aux caractéristiques indiquées à cet article. Il est payé par l'organisme émetteur. Celui-ci ne peut en aucun cas le prendre à sa charge (1).

(1) Voir Annexe III, art. 313 BG bis et 313 BG ter et Annexe IV, art. 121 KL bis et 121 KL ter.

##### VII B : Taxe sur les certificats d'immatriculation des véhicules et assimilées

##### IX : Versement pour dépassement du plafond légal de densité (1)

##### X : Taxe sur les conventions d'assurances et taxes assimilées

#### Section V : Dispositions communes

**Art. 1724**

La liquidation de toutes sommes à recevoir, à quelque titre et pour quelque cause que ce soit, est arrondie à l'euro le plus proche. La fraction d'euro égale à 0,50 est comptée pour 1.

Il est procédé à cet arrondissement au niveau du décompte de chaque impôt ou taxe.

**Art. 1724 bis**

Les prélèvements opérés à l'initiative de l'administration fiscale pour le paiement des impôts, droits et taxes mentionnés au présent code n'entraînent aucun frais pour le contribuable.

**Art. 1724 A**

Les créances de toute nature dont la perception incombe aux comptables publics désignés par décret et non acquittées à l'échéance ne sont mises en recouvrement que lorsque leur montant cumulé excède 16 €.

**Art. 1724 quater**

Toute personne qui ne procède pas aux vérifications prévues à l'article L. 8222-1 du code du travail ou qui a été condamnée pour avoir recouru directement ou par personne interposée aux services de celui qui exerce un travail dissimulé est, conformément à l'article L. 8222-2 du même code, tenue solidairement au paiement des sommes mentionnées à ce même article dans les conditions prévues à l'article L. 8222-3 du code précité.

**Art. 1724 quater B**

Le maître de l'ouvrage ou le donneur d'ordre informé par écrit de l'intervention d'un sous-traitant ou d'un subdélégataire en situation irrégulière au regard des dispositions sur le travail dissimulé et qui n'a pas enjoint son cocontractant de faire cesser cette situation est, conformément à l'article L. 8222-5 du code du travail, tenu solidairement au paiement des sommes mentionnées à l'article L. 8222-2 du même code, dans les conditions prévues à l'article L. 8222-3 du code précité.

**Art. 1724 quater C**

Conformément à l'article L. 8222-4 du code du travail, lorsque le cocontractant est établi ou domicilié à l'étranger, les obligations dont le respect fait l'objet de vérifications sont celles qui résultent de la réglementation de son pays d'origine et celles qui lui sont applicables au titre de son activité en France.

**Art. 1724 quinquies**

I. – Si un prélèvement mensuel, prévu à l'article 1681 ter et au B de l'article 1681 quater A, n'est pas opéré à la date limite fixée, la somme qui devait être prélevée est acquittée avec le prélèvement suivant.

II. – En cas de deuxième retard de paiement au cours de la même année, le contribuable perd pour cette année le bénéfice de son option et est soumis soit aux dispositions du 2 de l'article 1663 et de l'article 1730 soit, en matière de cotisation foncière des entreprises et de taxes additionnelles, aux dispositions de l'article 1679 quinquies.

III. – Si un prélèvement mensuel prévu au 3 de l'article 1663 B n'est pas opéré, le contribuable est soumis aux dispositions du 4 de l'article 1663 et de l'article 1730.

III bis. – (Abrogé)

IV. – Un décret fixe les modalités d'application du présent article.

### Chapitre II : Pénalités

#### Section I : Dispositions communes

##### A : Intérêt de retard

**Art. 1727**

I. – Toute créance de nature fiscale, dont l'établissement ou le recouvrement incombe aux administrations fiscales, qui n'a pas été acquittée dans le délai légal donne lieu au versement d'un intérêt de retard. A cet intérêt s'ajoutent, le cas échéant, les sanctions prévues au présent code.

II. – L'intérêt de retard n'est pas dû :

1. Au titre des éléments d'imposition pour lesquels un contribuable fait connaître, par une indication expresse portée sur la déclaration ou l'acte, ou dans une note annexée, les motifs de droit ou de fait qui le conduisent à ne pas les mentionner en totalité ou en partie, ou à leur donner une qualification qui entraînerait, si elle était fondée, une taxation atténuée, ou fait état de déductions qui sont ultérieurement reconnues injustifiées ;

2. Au titre des éléments d'imposition afférents à une déclaration souscrite dans les délais prescrits, lorsque le principe ou les modalités de la déclaration de ces éléments se heurtent, soit à une difficulté d'interprétation d'une disposition fiscale entrée en vigueur à compter du 1er janvier de l'année précédant l'échéance déclarative, soit à une difficulté de détermination des incidences fiscales d'une règle comptable, et que les conditions suivantes sont remplies :

1° Le contribuable de bonne foi a joint à sa déclaration la copie de la demande, déposée avant l'expiration du délai de déclaration, par laquelle il a sollicité de l'administration, de manière précise et complète, une prise de position sur la question sans obtenir de réponse ;

2° L'administration n'a pas formellement pris position sur la question avant l'expiration du délai de déclaration ;

2 bis. Si la cause du rehaussement poursuivi par l'administration est un différend sur la valeur locative des biens mentionnés au I de l'article 1496 et à l'article 1498 et s'il est démontré, d'une part, que le contribuable de bonne foi a acquitté l'imposition sur la base du rôle établi par l'administration et, d'autre part, que celui-ci ne résultait ni d'un défaut ni d'une inexactitude de déclaration ;

3. Sauf manquement délibéré, lorsque l'insuffisance des chiffres déclarés, appréciée pour chaque bien, n'excède pas le dixième de la base d'imposition en ce qui concerne les droits d'enregistrement ou la taxe de publicité foncière ;

4. Sauf manquement délibéré, lorsque l'insuffisance des chiffres déclarés n'excède pas le vingtième de la base d'imposition en ce qui concerne l'impôt sur le revenu et l'impôt sur les sociétés.

Sont assimilées à une insuffisance de déclaration lorsqu'elles ne sont pas justifiées :

a. les dépenses de tenue de comptabilité et d'adhésion à un centre de gestion ou à une association agréés ouvrant droit à la réduction d'impôt prévue à l'article 199 quater B ;

b. les charges ouvrant droit aux réductions d'impôt prévues à l'article 199 septies ;

c. les dépenses ouvrant droit aux crédits d'impôts prévus aux articles 200 quater et 200 quater A ;

d. les dépenses de recherche ouvrant droit au crédit d'impôt prévu à l'article 244 quater B ;

e. Les dépenses de recherche collaborative ouvrant droit au crédit d'impôt prévu à l'article 244 quater B bis.

En cas de rectifications apportées aux résultats des sociétés appartenant à des groupes mentionnés à l'article 223 A ou à l'article 223 A bis, l'insuffisance des chiffres déclarés s'apprécie pour chaque société.

III. – Le taux de l'intérêt de retard est de 0,20 % par mois. Il s'applique sur le montant des créances de nature fiscale mises à la charge du contribuable ou dont le versement a été différé.

IV. – 1. L'intérêt de retard est calculé à compter du premier jour du mois suivant celui au cours duquel l'impôt devait être acquitté jusqu'au dernier jour du mois du paiement.

Toutefois, en matière d'impôt sur le revenu et à l'exception de l'impôt afférent aux plus-values réalisées sur les biens mentionnés aux articles 150 U à 150 UC, le point de départ du calcul de l'intérêt de retard est le 1er juillet de l'année suivant celle au titre de laquelle l'imposition est établie.

En matière d'impôt sur la fortune immobilière, le point de départ du calcul de l'intérêt de retard est le 1er juillet de l'année au titre de laquelle l'imposition est établie.

En cas d'imposition établie dans les conditions fixées aux articles 201 à 204, le point de départ du calcul de l'intérêt de retard est le premier jour du quatrième mois suivant celui de l'expiration du délai de déclaration.

2. L'intérêt de retard cesse d'être décompté lorsque la majoration prévue à l'article 1730 est applicable.

3. Lorsqu'il est fait application de l'article 1728, le décompte de l'intérêt de retard est arrêté au dernier jour du mois de la proposition de rectification ou du mois au cours duquel la déclaration ou l'acte a été déposé.

4. Lorsqu'il est fait application de l'article 1729, le décompte de l'intérêt de retard est arrêté au dernier jour du mois de la proposition de rectification ou, en cas d'échelonnement des impositions supplémentaires, du mois au cours duquel le rôle doit être mis en recouvrement.

5. En cas de retard de paiement d'une créance de nature fiscale devant être acquittée auprès d'un comptable des administrations fiscales, l'intérêt de retard est calculé à compter du premier jour du mois qui suit la date limite de dépôt de la déclaration ou de l'acte comportant reconnaissance par le contribuable de sa dette ou, à défaut, la réception de l'avis de mise en recouvrement émis par le comptable. Pour toute créance de nature fiscale devant être acquittée sans déclaration préalable, l'intérêt est calculé à partir du premier jour du mois suivant celui au cours duquel le principal aurait dû être acquitté jusqu'au dernier jour du mois du paiement.

6. Lorsqu'il est fait application de l'article L. 188 A du livre des procédures fiscales, le décompte de l'intérêt de retard est arrêté au dernier jour du mois de la proposition de rectification intervenue dans le délai initial de reprise ou, à défaut, au dernier jour de ce délai.

7. En cas de manquement aux engagements pris en application des b du 2° et 7° du 2 de l'article 793, l'intérêt de retard est décompté au taux prévu au III pour les cinq premières annuités de retard, ce taux étant pour les annuités suivantes réduit respectivement d'un cinquième, d'un quart ou d'un tiers selon que le manquement est constaté avant l'expiration de la dixième, vingtième ou trentième année suivant la mutation.

8. Lorsque la convention prévue au premier alinéa de l'article 795 A prend fin dans les conditions définies par les dispositions types mentionnées au même alinéa, l'intérêt de retard est calculé à compter du premier jour du mois suivant celui au cours duquel la convention a pris fin.

V. – Le montant dû au titre de l'intérêt de retard est réduit de 50 % en cas de dépôt spontané par le contribuable, avant l'expiration du délai prévu pour l'exercice par l'administration de son droit de reprise, d'une déclaration rectificative à condition, d'une part, que la régularisation ne concerne pas une infraction exclusive de bonne foi et, d'autre part, que la déclaration soit accompagnée du paiement des droits simples ou, s'agissant des impositions recouvrées par voie de rôle, que le paiement soit effectué au plus tard à la date limite de paiement portée sur l'avis d'imposition.

A défaut de paiement immédiat des droits simples ou, s'agissant des impositions recouvrées par voie de rôle, de paiement effectué au plus tard à la date limite de paiement portée sur l'avis d'imposition, le bénéfice de la réduction de 50 % de l'intérêt de retard prévu au premier alinéa du présent V est conservé en cas d'acceptation par le comptable public d'un plan de règlement des droits simples.

**Art. 1727-0 A**

Les dispositions de l'article 1727 s'appliquent aux contributions indirectes, aux droits, taxes, redevances, impositions ou sommes obéissant aux mêmes règles établis ou recouvrés par la direction générale des douanes et droits indirects.

##### B : Sanctions fiscales

###### 1 : Infractions relatives aux déclarations et actes comportant l'indication d'éléments à retenir pour l'assiette ou la liquidation de l'impôt

####### a : Défaut ou retard de déclaration

**Art. 1728**

1. Le défaut de production dans les délais prescrits d'une déclaration ou d'un acte comportant l'indication d'éléments à retenir pour l'assiette ou la liquidation de l'impôt entraîne l'application, sur le montant des droits mis à la charge du contribuable ou résultant de la déclaration ou de l'acte déposé tardivement, d'une majoration de :

a. 10 % en l'absence de mise en demeure ou en cas de dépôt de la déclaration ou de l'acte dans les trente jours suivant la réception d'une mise en demeure, notifiée par pli recommandé, d'avoir à le produire dans ce délai ;

b. 40 % lorsque la déclaration ou l'acte n'a pas été déposé dans les trente jours suivant la réception d'une mise en demeure, notifiée par pli recommandé, d'avoir à le produire dans ce délai ;

c. 80 % en cas de découverte d'une activité occulte ou, s'agissant de la taxe d'aménagement prévue à l'article 1635 quater A, en cas de construction ou d'aménagement sans autorisation.

2. Pour les déclarations prévues à l'article 800, la majoration de 10 % est applicable à partir du premier jour du septième mois suivant celui de l'expiration des délais de six mois et de vingt-quatre mois prévus respectivement aux articles 641 et 641 bis.

La majoration de 40 % s'applique lorsque cette déclaration n'a pas été déposée dans les quatre-vingt-dix jours suivant la réception d'une mise en demeure, notifiée par pli recommandé d'avoir, à la produire dans ce délai.

3. En cas de retard dans l'exécution de la formalité fusionnée prévue à l'article 647, il n'est pas tenu compte de la période comprise entre le dépôt de l'acte refusé et la nouvelle présentation à la formalité si celle-ci intervient dans le mois de la notification du refus.

4. Lorsque la déclaration d'ensemble des revenus prévue à l'article 170 déposée hors délai comporte des éléments provenant d'une ou plusieurs déclarations de revenus catégoriels également déposées hors délai et que plusieurs majorations de taux différents sont encourues, ces dernières sont appliquées à l'impôt sur le revenu réparti proportionnellement aux revenus représentatifs de chaque infraction. Toutefois, le taux de la majoration encourue au titre de la déclaration d'ensemble des revenus s'applique à la totalité de l'impôt lorsqu'il est supérieur à celui applicable au titre des autres déclarations.

5. Pour les obligations déclaratives prévues à l'article 982 , la majoration de 10 % prévue au a du 1 du présent article est portée à 40 % lorsque le dépôt fait suite à la révélation d'avoirs à l'étranger qui n'ont pas fait l'objet des obligations déclaratives prévues aux articles 1649 A, 1649 AA et 1649 AB.

####### b : Insuffisance de déclaration

**Art. 1729**

Les inexactitudes ou les omissions relevées dans une déclaration ou un acte comportant l'indication d'éléments à retenir pour l'assiette ou la liquidation de l'impôt ainsi que la restitution d'une créance de nature fiscale dont le versement a été indûment obtenu de l'Etat entraînent l'application d'une majoration de :

a. 40 % en cas de manquement délibéré ;

b. 80 % en cas d'abus de droit au sens de l'article L. 64 du livre des procédures fiscales ; elle est ramenée à 40 % lorsqu'il n'est pas établi que le contribuable a eu l'initiative principale du ou des actes constitutifs de l'abus de droit ou en a été le principal bénéficiaire ;

c. 80 % en cas de manœuvres frauduleuses ou de dissimulation d'une partie du prix stipulé dans un contrat ou en cas d'application de l'article 792 bis.

**Art. 1729-0 A**

I. – Une majoration de 80 % s'applique aux droits dus en cas de rectification du fait :

a) Des sommes figurant ou ayant figuré sur un ou plusieurs comptes qui auraient dû être déclarés en application du deuxième alinéa de l'article 1649 A.

Le montant de cette majoration ne peut être inférieur au montant de l'amende prévue au 2 du IV de l'article 1736 ;

b) Des sommes figurant ou ayant figuré sur un ou plusieurs contrats de capitalisation ou placement de même nature qui auraient dû être déclarés en application de l'article 1649 AA.

Le montant de cette majoration ne peut être inférieur au montant de l'amende prévue à l'article 1766 ;

c) Des actifs mentionnés aux 1° et 2° du III de l'article 990 J qui auraient dû être déclarés en application de l'article 1649 AB.

Le montant de cette majoration ne peut être inférieur au montant de l'amende prévue au IV bis de l'article 1736.

II. – L'application de la majoration prévue au I exclut celle des majorations prévues aux articles 1728, 1729 et 1758 à raison des mêmes droits, ainsi que l'application des amendes prévues au 2 du IV ou au IV bis de l'article 1736 ou à l'article 1766.

III. – La majoration prévue au I ne s'applique pas aux droits dus en application de l'article 755.

####### c : Application simultanée de plusieurs pénalités

**Art. 1729 A**

1. Lorsque des rehaussements opérés sur une déclaration souscrite dans les délais sont passibles de pénalités n'ayant pas le même taux, les pénalités sont calculées en ajoutant les rehaussements aux éléments déclarés en suivant l'ordre décroissant des différents taux applicables. La même règle s'applique lorsque des rehaussements réduisent un déficit ou un crédit et que des pénalités sont appliquées au titre de l'année ou de l'exercice d'imputation.

2. Lorsque des rehaussements sont opérés sur une déclaration tardive, la majoration prévue par l'article 1728 s'applique, à l'exclusion des majorations prévues par l'article 1729, tant aux droits résultant de la déclaration tardive qu'aux droits résultant des rehaussements apportés à la déclaration. Toutefois, les majorations prévues par l'article 1729 se substituent à la majoration pour retard sur la fraction des droits résultant des rehaussements lorsque leur taux est supérieur.

**Art. 1729 A bis**

I. – Les amendes ou majorations appliquées à l'encontre de personnes morales à raison de manquements graves caractérisés par un montant de droits fraudés d'un minimum de 50 000 € et le recours à une manœuvre frauduleuse, au sens des b et c de l'article 1729, peuvent faire l'objet d'une publication, sauf si ces manquements ont fait l'objet d'un dépôt de plainte pour fraude fiscale par l'administration.

Cette publication porte sur la nature et le montant des droits fraudés et des amendes et majorations appliquées, la dénomination du contribuable ainsi que, le cas échéant, l'activité professionnelle et le lieu d'exercice de cette activité.

La décision de publication est prise par l'administration après avis conforme et motivé de la commission prévue au II de l'article L. 228 du livre des procédures fiscales qui apprécie, au vu des manquements et des circonstances dans lesquels ils ont été commis, si la publication est justifiée. La décision de publication prise par l'administration est notifiée au contribuable.

La publication ne peut être effectuée avant l'expiration d'un délai de soixante jours à compter de la notification de la décision de publication.

La publication est effectuée sur le site internet de l'administration fiscale pendant une durée qui ne peut excéder un an.

II. – Lorsque la commission prévue au II de l'article L. 228 du livre des procédures fiscales est saisie, une copie de la saisine est adressée au contribuable, qui est invité à présenter à la commission ses observations écrites dans un délai de trente jours.

Les recours portant sur les impositions et les amendes ou majorations correspondantes présentés avant l'expiration du délai mentionné à l'avant-dernier alinéa du I du présent article ont pour effet de suspendre la publication tant que les impositions et les amendes ou majorations ne sont pas devenues définitives. En cas de recours portant sur les impositions et les amendes ou majorations présentés après l'expiration de ce même délai, la publication est retirée du site internet de l'administration fiscale tant que n'est pas intervenue une décision juridictionnelle confirmant de manière définitive le bien-fondé de la décision de publication.

L'administration est tenue de rendre publique sur son site internet toute décision juridictionnelle revenant sur les impositions et les amendes ou majorations ayant fait l'objet d'une publication.

III. – Un décret en Conseil d'Etat précise les conditions d'application du présent article.

###### 2 : Infractions relatives aux autres documents

**Art. 1729 B**

1. Le défaut de production dans les délais prescrits d'un document qui doit être remis à l'administration fiscale, autre que ceux mentionnés aux articles 1728 et 1729, entraîne l'application d'une amende de 150 €.

L'amende est portée à 1 500 € s'agissant de la déclaration prévue à l'article 238 bis, de la déclaration prévue à l'article 242 sexies et de l'état prévu au premier alinéa du III bis de l'article 244 quater B. Elle est également portée à 1 500 € en cas d'infraction pour la deuxième année consécutive à l'obligation de dépôt de la déclaration prévue à l'article 222 bis.

2. Sauf cas de force majeure, les omissions ou inexactitudes constatées dans un document mentionné au 1 entraînent l'application d'une amende de 15 € par omission ou inexactitude, sans que le total des amendes applicables aux documents devant être produits simultanément puisse être inférieur à 60 € ni supérieur à 10 000 €.

L'amende est portée à 150 € s'agissant de la déclaration prévue à l'article 242 sexies.

3. Les amendes prévues aux 1 et 2 ne sont pas applicables, en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque l'intéressé a réparé l'infraction, soit spontanément, soit dans les trente jours suivant une demande de l'administration.

4. Les amendes prévues aux 1 et 2 du présent article ne sont pas applicables aux déclarations de changement de situation mentionnées au 2 de l'article 204 I.

**Art. 1729 C**

Le défaut de production dans le délai prescrit de l'une des déclarations mentionnées à l'article 1406, à l'article 1496 ter, au III de l'article 1518 ter et au VI de l'article 146 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 entraîne l'application d'une amende de 150 €. Les omissions ou inexactitudes constatées dans les mêmes déclarations entraînent l'application d'une amende de 15 € par omission ou inexactitude, sans que le total des amendes applicables par déclaration puisse être inférieur à 60 € ni supérieur à 150 €.

**Art. 1729 C bis**

Le dépôt hors délai de la liste mentionnée au premier alinéa de l'article L. 102 AG du livre des procédures fiscales est sanctionné par une amende fiscale de 200 € par titulaire de compte omis.

**Art. 1729 C ter**

Les manquements à une obligation de déclaration ou de notification prévue aux articles 1649 AD, 1649 AE et 1649 AG entraînent l'application d'une amende qui ne peut excéder 10 000 €. Le montant de l'amende ne peut excéder 5 000 € lorsqu'il s'agit de la première infraction de l'année civile en cours et des trois années précédentes.

L'amende ne s'applique pas aux manquements à l'obligation déclarative prévue au dernier alinéa du II de l'article 1649 AG.

Le montant de l'amende appliquée à un même intermédiaire ou à un même contribuable concerné ne peut excéder 100 000 € par année civile.

###### 2 bis : Infraction à l'obligation de présenter la comptabilité sous forme dématérialisée, une comptabilité analytique ou des comptes consolidés

**Art. 1729 D**

I. – Le défaut de présentation de la comptabilité selon les modalités prévues au I de l'article L. 47 A du livre des procédures fiscales entraîne l'application d'une amende égale à 5 000 € ou, en cas de rectification et si le montant est plus élevé, d'une majoration de 10 % des droits mis à la charge du contribuable.

II. – Le défaut de transmission de la comptabilité dans les délais et selon les modalités prévus au 1 de l'article L. 47 AA du même livre entraîne l'application d'une amende de 5 000 €.

**Art. 1729 E**

Le défaut de présentation de la comptabilité analytique mentionnée au II de l'article L. 13 du livre des procédures fiscales ou des comptes consolidés mentionnée au III du même article est passible d'une amende égale à 20 000 €.

**Art. 1729 F**

Le défaut de production, dans le délai prescrit, de la déclaration mentionnée à l'article 223 quinquies C entraîne l'application d'une amende qui ne peut excéder 100 000 €.

**Art. 1729 F bis**

I. — Lorsqu'ils n'entraînent pas l'application d'une majoration d'un montant plus élevé, sont passibles d'une amende :

1° D'un montant de 100 000 €, le défaut de souscription ou le retard dans le dépôt de la déclaration d'informations ou du relevé de liquidation prévus à l'article 223 WW ;

2° D'un montant total ne pouvant excéder 50 000 € par déclaration, pour l'ensemble des autres manquements aux obligations déclaratives prévues au même article 223 WW.

II. — Lorsque plusieurs entités constitutives situées en France font partie d'un même groupe d'entreprises multinationales ou d'un même groupe national, au sens respectivement des 27° et 28° de l'article 223 VK, le total des amendes forfaitaires mentionnées au I du présent article ne peut excéder 1 000 000 € au titre d'un même exercice. Ce montant est réparti entre les entités constitutives concernées en tenant compte de la part de chaque entité dans le total des amendes forfaitaires avant plafonnement.

**Art. 1729 G**

1. Tout retard dans le paiement des sommes dues au titre de l'acompte prévu au 2° du 2 de l'article 204 A ou du complément de retenue à la source prévu au IV de l'article 204 H donne lieu à l'application d'une majoration de 10 % des sommes non acquittées dans les délais prescrits.

Toutefois, lorsque le versement d'un complément de retenue à la source s'avère inférieur de plus de 30 % au montant du complément qui aurait dû être versé, le taux de cette majoration est égal à la moitié de la différence entre le montant du complément dû et celui du complément acquitté, rapportée à ce premier montant.

2. La modulation à la baisse du prélèvement prévue à l'article 204 J donne lieu à l'application d'une majoration de 10 %, lorsque le montant du dernier prélèvement estimé, calculé selon les modalités prévues au 3 du III du même article 204 J et majoré, le cas échéant, du montant des versements non restitués en application du 2° du 6 du même III, s'avère inférieur de plus de 10 % au montant du prélèvement qui aurait été effectué selon les modalités prévues au 3 du même III, les revenus pris en compte étant ceux effectivement constatés au titre de l'année et l'impôt sur le revenu y afférent étant celui résultant de l'application à ces revenus des règles prévues aux 1 à 4 du I de l'article 197 ou, le cas échéant, à l'article 197 A, dans leur rédaction en vigueur à la date de la modulation.

L'assiette de la pénalité est égale à la différence, lorsqu'elle est positive, entre le montant du prélèvement qui aurait été effectué, mentionné au premier alinéa du présent 2, retenu dans la limite du montant du prélèvement qui aurait été effectué en l'absence de modulation, et le montant du prélèvement effectué.

Toutefois, lorsque le montant du prélèvement effectué s'avère inférieur de plus de 30 % au premier montant mentionné au deuxième alinéa du présent 2, le taux de la majoration est égal à la moitié de la différence entre ce premier montant et le montant du prélèvement effectué, rapportée à ce premier montant.

3. La majoration prévue au 2 ne s'applique pas lorsque le contribuable justifie que l'estimation erronée de sa situation ou de ses revenus a été, en tout ou partie, réalisée de bonne foi à la date de sa demande de modulation ou provient d'éléments difficilement prévisibles à cette date.

La majoration prévue au 2 ne s'applique pas aux sommes majorées en application du 1.

**Art. 1729 H**

Donne lieu à l'application d'une amende égale à 5 000 € ou, en cas de rectification et si le montant en est plus élevé, d'une majoration de 10 % des droits mis à la charge du contribuable :

1° Le défaut de présentation des documents, données et traitements nécessaires à la mise en œuvre des investigations prévues au II de l'article L. 47 A du livre des procédures fiscales ;

2° Le défaut de mise à disposition des copies des documents, données et traitements soumis à contrôle dans les délais et selon les normes prévus au II du même article L. 47 A.

###### 3 : Retard de paiement des impôts recouvrés par les comptables des administrations fiscales 

**Art. 1730**

1. Donne lieu à l'application d'une majoration de 10 % tout retard dans le paiement des sommes dues au titre de l'impôt sur le revenu, des contributions sociales recouvrées comme en matière d'impôt sur le revenu, de la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, des taxes foncières sur les propriétés bâties et non bâties, des impositions recouvrées comme les impositions précitées et de l'impôt sur la fortune immobilière.

2. La majoration prévue au 1 s'applique :

a. Aux sommes comprises dans un rôle ou mentionnées sur un avis de mise en recouvrement qui n'ont pas été acquittées dans les quarante-cinq jours suivant la date de mise en recouvrement du rôle ou de la notification de l'avis de mise en recouvrement, sans que cette majoration puisse être appliquée avant le 15 septembre pour les impôts établis au titre de l'année en cours ;

b. (Abrogé)

c. (Abrogé).

Les dispositions du a ne s'appliquent pas aux sommes déjà majorées en application du 1 ou du 2 de l'article 1729 G.

3. (Abrogé)

4. (Abrogé)

5. Pour les personnes physiques qui acquittent par télérèglement les acomptes ou les soldes d'imposition dont elles sont redevables, les dates des majorations mentionnées au a du 2 peuvent être reportées dans la limite de quinze jours. La durée et les conditions de cette prorogation sont fixées par arrêté du ministre chargé du budget.

**Art. 1731**

1. Donne lieu à l'application d'une majoration de 5 % tout retard dans le paiement des sommes qui doivent être versées aux comptables de l'administration fiscale au titre des impositions autres que celles mentionnées à l'article 1730.

2. La majoration prévue au 1 n'est pas applicable lorsque le dépôt tardif d'une déclaration ou d'un acte comportant l'indication d'éléments à retenir pour l'assiette ou la liquidation de l'impôt est accompagné du paiement de la totalité des droits correspondants.

3. (Abrogé).

4. La majoration prévue au 1 s'applique aux versements prévus à l'article 1671 qui n'ont pas été effectués dans les délais prescrits.

**Art. 1731-0 A**

Les dispositions de l'article 1731 s'appliquent aux contributions indirectes, aux droits, taxes, redevances, impositions ou sommes obéissant aux mêmes règles établis ou recouvrés par la direction générale des douanes et droits indirects.

**Art. 1731 A**

L'intérêt de retard prévu à l'article 1727 et la majoration prévue à l'article 1731 sont appliqués à la différence entre, d'une part, respectivement 95 % ou 98 % du montant de l'impôt dû au titre d'un exercice sur le résultat imposé au taux fixé au deuxième alinéa du I de l'article 219 et sur le résultat imposé dans les conditions prévues à l'article 238 et, d'autre part, respectivement 95 % ou 98 % du montant d'impôt sur les sociétés estimé au titre du même exercice servant de base au calcul du dernier acompte en application du a ou du b du 1 de l'article 1668, sous réserve que cette différence soit supérieure à 25 % de ce même montant dû et à 8 millions d'euros lorsque la société réalise un chiffre d'affaires supérieur à 1 milliard d'euros ou à 2 millions d'euros lorsque la société réalise un chiffre d'affaires compris entre 250 millions d'euros et 1 milliard d'euros. Toutefois, ces dispositions ne s'appliquent pas si le montant d'impôt sur les sociétés estimé a été déterminé à partir du compte de résultat prévisionnel mentionné à l'article L. 232-2 du code de commerce, révisé dans les quatre mois qui suivent l'ouverture du second semestre de l'exercice, avant déduction de l'impôt sur les sociétés. Pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis, le compte de résultat prévisionnel s'entend de la somme des comptes de résultat prévisionnels des sociétés membres du groupe.

**Art. 1731 A bis**

L'intérêt de retard prévu à l'article 1727 et la majoration prévue à l'article 1731 sont appliqués :

1° Pour les entreprises mentionnées au a de l'article 1668 B, à la différence entre, d'une part, trois quarts du montant de la contribution exceptionnelle sur l'impôt sur les sociétés due au titre d'un exercice et, d'autre part, trois quarts du montant de cette contribution estimée au titre du même exercice servant de base au calcul du versement anticipé en application du même article 1668 B, sous réserve que cette différence soit supérieure à 20 % du montant de la contribution et à 100 000 € ;

2° Pour les entreprises mentionnées au b dudit article 1668 B, à la différence entre, d'une part, 95 % du montant de la contribution mentionnée au 1° du présent article et, d'autre part, 95 % du montant de cette contribution estimée dans les conditions mentionnées au même 1°, sous réserve que cette différence soit supérieure à 20 % du montant de la contribution et à 400 000 €.

Toutefois, l'intérêt de retard et la majoration mentionnés au premier alinéa ne sont pas appliqués si le montant estimé de la contribution mentionnée au 1° a été déterminé à partir de l'impôt sur les sociétés, lui-même estimé à partir du compte de résultat prévisionnel mentionné à l'article L. 232-2 du code de commerce, révisé dans les quatre mois qui suivent l'ouverture du second semestre de l'exercice, avant déduction de l'impôt sur les sociétés. Pour la société mère d'un groupe mentionné à l'article 223 A ou à l'article 223 A bis du présent code, le compte de résultat prévisionnel s'entend de la somme des comptes de résultat prévisionnels des sociétés membres du groupe.

**Art. 1731 B**

Pour la cotisation foncière des entreprises, la majoration prévue au 1 de l'article 1731 s'applique :

1° Aux sommes mentionnées sur un rôle qui n'ont pas été acquittées dans les quarante-cinq jours suivant la date de mise en recouvrement de ce rôle, sans que cette majoration puisse être appliquée avant le 15 septembre pour les impôts établis au titre de l'année en cours ;

2° Aux acomptes qui n'ont pas été versés le 15 du mois suivant celui au cours duquel ils sont devenus exigibles.

Le 1° ne s'applique pas aux sommes déjà majorées en application du présent 2° ;

3° A la totalité du montant de l'acompte dont le contribuable s'est dispensé du paiement lorsque, à la suite de la mise en recouvrement du rôle, les versements effectués sont inexacts de plus du dixième.

Toutefois, aucune majoration n'est appliquée lorsque la différence constatée résulte d'une loi entrée en vigueur postérieurement à la date du dépôt de la déclaration prévue au quatrième alinéa de l'article 1679 quinquies.

###### 3 bis : Autres sanctions relatives aux infractions constitutives de manquements graves

**Art. 1731 bis**

1. Pour l'établissement de l'impôt sur le revenu, les déficits mentionnés au I de l'article 156 et les réductions d'impôt ne peuvent s'imputer sur les rehaussements et droits donnant lieu à l'application de l'une des majorations prévues aux b et c du 1 de l'article 1728, à l'article 1729, au I de l'article 1729-0 A, au a de l'article 1732 et aux premier et dernier alinéas de l'article 1758.

Ces déficits et réductions d'impôt ne peuvent s'imputer, en cas d'application du deuxième alinéa de l'article 1758, ni sur les rehaussements effectués en application du second alinéa de l'article 1649 quater A ni sur les droits en résultant.

2. Pour le calcul de l'impôt sur la fortune immobilière, l'avantage prévu à l'article 978 ne peut s'imputer sur les droits donnant lieu à l'application de l'une des majorations prévues aux b et c du 1 et au 5 de l'article 1728, à l'article 1729, au I de l'article 1729-0 A et au a de l'article 1732.

**Art. 1731 ter**

Le non-respect, constaté à l'occasion d'un contrôle, de l'une des obligations prévues à l'article 242 bis est sanctionné par une amende forfaitaire globale fixée dans la limite d'un plafond de 50 000 €.

###### 4 : Opposition à fonction et obstacle au contrôle de l'impôt

**Art. 1732**

La mise en œuvre de la procédure d'évaluation d'office prévue à l'article L. 74 du livre des procédures fiscales entraîne :

a. L'application d'une majoration de 100 % aux droits rappelés ou aux créances de nature fiscale qui doivent être restituées à l'Etat ;

b. L'interdiction de participer aux travaux des commissions instituées par les articles 1650 à 1651 M et 1653 A.

**Art. 1734**

Le refus de communication des documents et renseignements demandés par l'administration dans l'exercice de son droit de communication ou tout comportement faisant obstacle à la communication entraîne l'application d'une amende de 10 000 €. Cette amende s'applique pour chaque demande, dès lors que tout ou partie des documents ou renseignements sollicités ne sont pas communiqués. Une amende de même montant est applicable en cas d'absence de tenue de ces documents ou de destruction de ceux-ci avant les délais prescrits.

Une amende égale à 1 500 € est applicable, pour chaque document, sans que le total des amendes puisse être supérieur à 50 000 € [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2013-679 DC du 4 décembre 2013], en cas d'opposition à la prise de copie mentionnée à l'article L. 13 F et au deuxième alinéa de l'article L. 16 H du livre des procédures fiscales.

Les manquements aux obligations prévues aux articles L. 96 J et L. 102 D du livre des procédures fiscales entraînent l'application d'une amende égale à 10 000 € par logiciel, application ou système de caisse vendu ou par client pour lequel une prestation a été réalisée dans l'année.

**Art. 1735**

I. – Entraîne l'application d'une amende égale à 50 % des sommes non communiquées le fait de ne pas se conformer aux obligations de l'article L. 96 A du livre des procédures fiscales. Le taux de l'amende est réduit à 5 % lorsque le contrevenant établit que l'Etat n'a subi aucun préjudice et son montant est plafonné à 750 € lorsqu'il s'agit de la première infraction de l'année civile en cours et des trois années précédentes.

II. – Le défaut de réponse à la demande faite en application de l'article L. 13 B du livre des procédures fiscales entraîne l'application d'une amende de 10 000 € pour chaque exercice visé par cette demande.

**Art. 1735 ter**

Le défaut de réponse ou la réponse partielle à la mise en demeure mentionnée au III de l'article L. 13 AA et au second alinéa de l'article L. 13 AB du livre des procédures fiscales entraîne l'application, pour chaque exercice vérifié, d'une amende pouvant atteindre, compte tenu de la gravité des manquements, le plus élevé des deux montants suivants :

1° 0,5 % du montant des transactions concernées par les documents ou compléments qui n'ont pas été mis à disposition de l'administration après mise en demeure ;

2° 5 % des rectifications du résultat fondées sur l'article 57 du présent code et afférentes aux transactions mentionnées au 1° du présent article.

Le montant de l'amende ne peut être inférieur à 50 000 €.

**Art. 1735 quater**

L'obstacle à l'accès aux pièces ou documents sur support informatique, y compris distant, à leur lecture ou à leur saisie, mentionné au IV bis de l'article L. 16 B et aux 4 et 4 bis de l'article L. 38 du livre des procédures fiscales entraîne l'application d'une amende égale à :

1° 50 000 €, ou 5 % des droits rappelés si ce dernier montant est plus élevé, lorsque cet obstacle est constaté dans les locaux occupés par le contribuable mentionné au I de l'article L. 16 B du même livre ou par la personne susceptible d'avoir commis les infractions mentionnées au 1 de l'article L. 38 dudit livre ;

2° 10 000 € dans les autres cas, portée à 50 000 € lorsque cet obstacle est constaté dans les locaux occupés par le représentant en droit ou en fait du contribuable ou de la personne mentionnés au 1° du présent article.

###### 5 : Infractions commises par les tiers déclarants

**Art. 1736**

I. – 1. Entraîne l'application d'une amende égale à 50 % des sommes non déclarées le fait de ne pas se conformer aux obligations prévues à l'article 240 et au 1 de l'article 242 ter et à l'article 242 ter B. L'amende n'est pas applicable, en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque les intéressés ont réparé leur omission, soit spontanément, soit à la première demande de l'administration, avant la fin de l'année au cours de laquelle la déclaration devait être souscrite.

La personne tenue d'effectuer une déclaration en application de l'article 240 peut régulariser les déclarations des trois années précédentes sans encourir l'application de l'amende prévue au premier alinéa du présent 1 lorsque les conditions suivantes sont réunies : elle présente une demande de régularisation pour la première fois et est en mesure de justifier, notamment par une attestation des bénéficiaires, que les rémunérations non déclarées ont été comprises dans les propres déclarations de ces derniers déposées dans les délais légaux, à condition que le service puisse être en mesure de vérifier l'exactitude des justifications produites. Cette demande de régularisation peut avoir lieu au cours du contrôle fiscal de la personne soumise à l'obligation déclarative. (1)

2. L'amende fiscale prévue au 1 est plafonnée à 750 € par déclaration lorsque des revenus distribués sont déclarés à tort comme non éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article 158. Les personnes soumises aux obligations prévues à l'article 242 ter et à l'article 242 ter B, autres que les sociétés distributrices, sont déchargées de toute responsabilité pour l'individualisation des revenus distribués payés au regard de leur éligibilité à l'abattement de 40 % mentionné au 2° du 3 de l'article 158, lorsque cette individualisation correspond à celle qui a été déclarée ou communiquée par les sociétés distributrices en application de l'article 243 bis.

Les personnes soumises aux obligations de l'article 242 ter et de l'article 242 ter B sont déchargées de toute responsabilité pour l'individualisation des revenus distribués ou répartis par des organismes ou sociétés mentionnés au 4° du 3 de l'article 158, au regard de leur éligibilité à l'abattement de 40 % prévu au 2° du 3 de l'article 158, lorsque cette individualisation correspond à la ventilation effectuée par ces organismes ou sociétés en application du sixième alinéa dudit 4°. Cette disposition ne concerne pas les dépositaires des actifs des organismes ou sociétés correspondants.

3. L'organisme ou l'entité ou, à défaut de personnalité morale, son gérant ou représentant au regard des tiers, qui mentionne sur les documents prévus au neuvième alinéa du 1 de l'article 242 ter et à l'article 242 ter B des informations qui conduisent à tort à ne pas considérer les revenus réalisés lors des cessions, remboursements ou rachats de leurs parts ou actions comme des intérêts au sens du huitième alinéa du 1 de l'article 242 ter est passible d'une amende fiscale annuelle de 25 000 €.

4. Par dérogation au 1, l'absence d'individualisation des sommes prévues à l'article 242 ter B ainsi que l'insuffisance de déclaration des sommes en cause sont sanctionnées par une amende fiscale de 150 € par information omise ou erronée, dans la limite de 500 € par déclaration. Cette amende n'est pas applicable pour les infractions commises sur la base des informations fournies à l'établissement payeur dans les conditions prévues à l'article 242 ter B.

5. Le dépôt hors délai de la déclaration mentionnée au I de l'article 1649 AC est sanctionné par une amende fiscale de 200 € par compte à déclarer.

II. – (Disjoint)

III. – Entraîne l'application d'une amende égale à 5 % des sommes non déclarées le non-respect des obligations prévues par l'article 88, s'agissant des seules rentes viagères à titre onéreux, et par l'article 241, s'agissant des droits d'auteur imposés suivant les règles applicables aux bénéfices non commerciaux et des droits d'inventeur.

IV. – 1. Les infractions au premier alinéa de l'article 1649 A sont passibles d'une amende de 1 500 € par ouverture ou clôture de compte non déclarée.

Sauf cas de force majeure, les omissions de déclaration de modification de compte et les inexactitudes ou omissions constatées dans les déclarations mentionnées au même premier alinéa entraînent l'application d'une amende de 150 € par omission ou inexactitude, sans que le total des amendes applicables aux informations devant être produites simultanément puisse être supérieur à 10 000 €.

2. Les infractions aux dispositions du deuxième alinéa de l'article 1649 A et de l'article 1649 A bis sont passibles d'une amende de 1 500 € par compte ou avance non déclaré. Toutefois, pour l'infraction aux dispositions du deuxième alinéa de l'article 1649 A, ce montant est porté à 10 000 € par compte non déclaré lorsque l'obligation déclarative concerne un Etat ou un territoire qui n'a pas conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales permettant l'accès aux renseignements bancaires.

(Alinéa sans objet).

IV bis. – Les infractions à l'article 1649 AB sont passibles d'une amende de 20 000 €.

V. – Les infractions à l'article 1649 A ter font l'objet d'une amende de 100 € par sillon-kilomètre non déclaré et qui ne peut excéder 10 000 €.

VI. – Les infractions mentionnées à l'article 1649 A quater font l'objet d'une amende de 1 000 € par transformateur non déclaré et qui ne peut excéder 10 000 €.

VI bis. – Les infractions à l'article 1649 ter sont passibles d'une amende de 1 500 € par absence de dépôt de déclaration et, dans la limite de 10 000 € par déclaration, de 150 € par omission ou inexactitude déclarative.

VII. – 1. En cas de manquement à ses obligations déclaratives mentionnées au IX de l'article 235 ter ZD, le dépositaire central acquitte une amende de 20 000 € pour absence de dépôt de la déclaration et, dans la limite de 20 000 € par déclaration, de 150 € par omission ou inexactitude déclarative.

2. En cas de manquement à son obligation de mise à disposition de l'administration des informations mentionnées au X du même article 235 ter ZD, le dépositaire central acquitte une amende de 20 000 €.

VIII. – Le défaut de production, sur demande de l'administration, de l'attestation mentionnée à l'article 242 quater par les personnes qui assurent le paiement des revenus mentionnés au premier alinéa du 1 du I de l'article 117 quater et au premier alinéa du I de l'article 125 A entraîne l'application d'une amende de 150 €.

IX. – Les infractions à l'article 242 ter E sont passibles d'une amende de 100 € par profit ou par perte non déclaré et qui ne peut excéder 50 000 € par déclaration. L'amende n'est pas applicable, en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque les intéressés ont réparé leur omission soit spontanément, soit à la première demande de l'administration avant la fin de l'année au cours de laquelle la déclaration devait être souscrite.

X. – Les infractions à l'article 1649 bis C sont passibles d'une amende de 750 € par compte non déclaré ou de 125 € par omission ou inexactitude, dans la limite de 10 000 € par déclaration.

Les montants de 750 € et 125 € mentionnés au premier alinéa du présent X sont respectivement portés à 1 500 € et 250 € lorsque la valeur vénale des comptes d'actifs numériques ouverts, détenus, utilisés ou clos auprès d'entreprises, personnes morales, institutions ou organismes établis à l'étranger est supérieure à 50 000 € à un moment quelconque de l'année concernée par l'obligation déclarative prévue à l'article 1649 bis C.

XI. – Les infractions à l'article 1649 ter A et aux I ou III de l'article 1649 ter D sont passibles d'une amende forfaitaire qui ne peut excéder 50 000 €.

XII. – Les infractions à l'obligation déclarative prévue à l'article 87-0 A bis sont passibles d'une amende qui, sans pouvoir être inférieure à 500 € ni supérieure à 50 000 € par déclaration, est égale :

1° A 5 % des sommes qui auraient dû être déclarées, en cas d'omissions ou d'inexactitudes ;

2° A 10 % des sommes qui auraient dû être déclarées, en cas de non-dépôt de la déclaration dans les délais prescrits.

Cette amende n'est pas applicable, en cas d'absence d'infraction à l'obligation déclarative au cours des trois années précédant celle au cours de laquelle la déclaration devait être souscrite, lorsque l'intéressé a réparé son erreur spontanément avant la fin de la même année.

XI. – Le défaut de transmission dans les délais prescrits des informations mentionnées au III de l'article 286 sexies ainsi que les inexactitudes ou les omissions relevées dans le registre prévu au A du I du même article 286 sexies entraînent l'application d'une amende de 15 euros par paiement non déclaré ou déclaré tardivement ou par inexactitude, dans la limite de 500 000 euros par prestataire de services de paiement et par trimestre civil auquel l'information se rattache. L'amende n'est pas applicable en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque les intéressés ont réparé leur omission soit spontanément, soit à la première demande de l'administration avant la fin de la période de transmission des registres.

###### 6 : Infractions aux règles de facturation

**Art. 1737**

I. – Entraîne l'application d'une amende égale à 50 % du montant :

1. Des sommes versées ou reçues, le fait de travestir ou dissimuler l'identité ou l'adresse de ses fournisseurs ou de ses clients, les éléments d'identification mentionnés aux articles 289 et 289 B et aux textes pris pour l'application de ces articles ou de sciemment accepter l'utilisation d'une identité fictive ou d'un prête-nom ;

2. De la facture, le fait de délivrer une facture ne correspondant pas à une livraison ou à une prestation de service réelle ;

3. De la transaction, le fait de ne pas délivrer une facture ou la note prévue à l'article 290 quinquies et de ne pas comptabiliser la transaction. Le client professionnel est solidairement tenu au paiement de cette amende, qui ne peut excéder 375 000 € par exercice. Toutefois, lorsque la transaction a été comptabilisée, l'amende est réduite à 5 % et ne peut excéder 37 500 € par exercice ;

4. (Abrogé).

Les dispositions des 1 à 3 ne s'appliquent pas aux ventes au détail et aux prestations de services faites ou fournies à des particuliers, à l'exception des prestations de services mentionnées à l'article 290 quinquies soumises à la délivrance d'une note.

II. – Toute omission ou inexactitude constatée dans les factures ou documents en tenant lieu mentionnés aux articles 289 et 290 quinquies donne lieu à l'application d'une amende de 15 €. Toutefois, le montant total des amendes dues au titre de chaque facture ou document ne peut excéder le quart du montant qui y est ou aurait dû y être mentionné.

III. – Le non-respect par l'assujetti de l'obligation d'émission d'une facture sous une forme électronique dans les conditions prévues à l'article 289 bis donne lieu à l'application d'une amende de 15 € par facture, sans que le total des amendes appliquées au titre d'une même année civile puisse être supérieur à 15 000 €.

IV. – Toute omission ou tout manquement par un opérateur d'une plateforme de dématérialisation aux obligations de transmission de données mentionnées au II de l'article 289 bis donne lieu à une amende de 15 € par facture mise à la charge de cette plateforme, sans que le total des amendes appliquées au titre d'une même année civile puisse être supérieur à 45 000 €.

V. – Les amendes mentionnées au 3 du I et aux II, III et IV du présent article ne sont pas applicables en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes lorsque l'infraction a été réparée spontanément ou dans les trente jours suivant une première demande de l'administration.

###### 7 : Non-respect des obligations de déclaration ou paiement par voie électronique

**Art. 1738**

1. Le non-respect de l'obligation de souscrire par voie électronique une déclaration et ses annexes ou de payer un impôt par virement, télérèglement ou prélèvement opéré à l'initiative du Trésor public entraîne l'application d'une majoration de 0,2 % du montant des droits correspondant aux déclarations déposées selon un autre procédé ou du montant des sommes dont le versement a été effectué selon un autre mode de paiement. Le montant de la majoration ne peut être inférieur à 60 €.

En l'absence de droits, le dépôt d'une déclaration ou de ses annexes selon un autre procédé que celui requis entraîne l'application d'une amende de 15 € par document sans que le total des amendes applicables aux documents devant être produits simultanément puisse être inférieur à 60 € ni supérieur à 150 €.

2. Le non-respect de l'obligation de souscrire selon un procédé électronique une déclaration de sommes versées à un tiers entraîne l'application d'une amende de 15 € par bénéficiaire de ces sommes.

3. Le non-respect de l'interdiction de payer un impôt par virement entraîne l'application d'une majoration de 0,2 % du montant des sommes dont le versement a été effectué par ce mode de paiement. Le montant de la majoration ne peut être inférieur à 60 €. Cette majoration ne s'applique pas aux sommes déjà majorées en application du 1.

4. Par dérogation au 1, le non-respect de l'article 1649 quater B quinquies entraîne l'application d'une amende forfaitaire de 15 € par déclaration ou annexe à compter de la deuxième année au cours de laquelle un manquement est constaté.

5. Par dérogation au 1, le montant de la majoration prévue au même 1, lorsqu'elle sanctionne le non-respect du 2 de l'article 1681 sexies, ne peut être inférieur à 15 €. (1)

Les contribuables personnes physiques qui résident dans des zones où aucun service mobile n'est disponible sont dispensés de l'obligation de télédéclaration de leurs revenus et de télépaiement de leurs impôts jusqu'au 31 décembre 2024.

###### 8 : Non-respect des conditions auxquelles sont subordonnés des avantages fiscaux

**Art. 1739**

Les infractions à l'article L. 221-35 du code monétaire et financier sont constatées conformément à l'article L. 221-36 du même code et sanctionnées par l'amende prévue au deuxième alinéa de l'article L. 221-35 dudit code.

**Art. 1739 A**

Sans préjudice de l'imposition des intérêts indûment exonérés en vertu du 7° de l'article 157, les personnes physiques qui ont sciemment ouvert un livret A en contravention des dispositions du troisième alinéa de l'article L. 221-3 du code monétaire et financier sont passibles d'une amende fiscale égale à 2 % de l'encours du livret surnuméraire.L'amende n'est pas recouvrée si son montant est inférieur à 50 €.

**Art. 1740**

Lorsque l'octroi des avantages fiscaux prévus par les articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies , 217 duodecies, 244 quater W, 244 quater X et 244 quater Y est soumis à la délivrance d'un agrément du ministre chargé du budget, dans les conditions définies à ces articles, toute personne qui, afin d'obtenir pour autrui les avantages fiscaux susmentionnés, a fourni volontairement à l'administration de fausses informations ou n'a volontairement pas respecté les éventuels engagements pris envers elle est redevable d'une amende égale au montant de l'avantage fiscal indûment obtenu, sans préjudice des sanctions de droit commun.

Toute personne qui, afin d'obtenir pour autrui les avantages fiscaux mentionnés au premier alinéa, s'est livrée à des agissements, manœuvres ou dissimulations ayant conduit à la reprise par l'administration des avantages fiscaux est redevable d'une amende, dans les mêmes conditions que celles mentionnées au premier alinéa.

**Art. 1740-00 A**

1. Le non-respect par l'entreprise locataire ou par l'entreprise bénéficiaire des souscriptions des engagements prévus au trente-deuxième alinéa du I de l'article 199 undecies B, au dernier alinéa du I et au deuxième alinéa du II de l'article 217 undecies, au deuxième alinéa du A et au deuxième alinéa du 2° du B du VII de l'article 244 quater Y à l'issue de la période de cinq ans mentionnée au vingt-cinquième alinéa du I de l'article 199 undecies B, au quinzième alinéa du I et au premier alinéa du II de l'article 217 undecies, au deuxième alinéa du 1 du A du I et au premier alinéa du 2° du B du VII de l'article 244 quater Y entraîne l'application, à la charge de cette entreprise, d'une amende égale à 60 % du montant de la rétrocession qu'elle a obtenue en application du vingt-cinquième alinéa du I de l'article 199 undecies B, du dix-neuvième alinéa du I et du II quinquies de l'article 217 undecies ou du 5° du 1 du A du I et du 3° du 2 du B du II de l'article 244 quater Y. Le montant de l'amende est diminué d'un abattement égal au produit de ce montant par le rapport entre le nombre d'années échues d'exploitation du bien au delà de cinq ans et la durée d'engagement d'utilisation de ce bien excédant cinq ans.

2. Le 1 n'est pas applicable :

a) Lorsque les investissements exploités par l'entreprise locataire sont cédés, si le cessionnaire s'engage à maintenir leur affectation initiale pendant la fraction du délai d'utilisation restant à courir. L'engagement est pris dans l'acte constatant la transmission ou, à défaut, dans un acte sous seing privé ayant date certaine, établi à cette occasion. En cas de non-respect de cet engagement, le cessionnaire est redevable de l'amende dans les conditions prévues au 1 ;

b) Lorsque le non-respect de l'engagement résulte du décès de l'entrepreneur individuel ou de la liquidation judiciaire de l'entreprise ou lorsque la réduction d'impôt, ou déduction du résultat imposable, afférente aux investissements exploités par l'entreprise locataire a fait l'objet d'une reprise dans les conditions prévues à l'article 199 undecies B, à l'article 217 undecies ou à l'article 244 quater Y ;

c) En cas de force majeure.

3. L'administration fait connaître par un document au redevable le montant de l'amende qu'elle se propose d'appliquer et les motifs de celle-ci. Elle avise l'intéressé de la possibilité de présenter ses observations dans un délai de trente jours à compter de la notification de ce document.

**Art. 1740-00 AB**

Le non-respect des obligations mentionnées à l'article 242 septies entraîne le paiement d'une amende dont le montant ne peut excéder 50 000 €.

L'amende n'est pas applicable, en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque l'intéressé a réparé son omission, soit spontanément, soit dans les trente jours suivant une demande de l'administration.

**Art. 1740-0 A**

Le non-respect de l'obligation de déclaration mentionnée à l'article 242 sexies entraîne le paiement d'une amende d'un montant égal à la moitié de l'avantage fiscal obtenu en application des articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies, 217 duodecies, 244 quater W , 244 quater X ou 244 quater Y.

**Art. 1740-0 B**

La présentation d'une attestation sur l'honneur par une personne physique ne remplissant pas la condition prévue au troisième alinéa du 1 du I de l'article 117 quater et au dernier alinéa du I de l'article 125 A pour bénéficier d'une dispense des prélèvements prévus aux mêmes I entraîne l'application d'une amende égale à 10 % du montant de ces prélèvements ayant fait l'objet de la demande de dispense à tort.

**Art. 1740-0 C**

Le défaut de réponse ou la réponse partielle à la mise en demeure mentionnée au II de l'article L. 13 BA du livre des procédures fiscales entraîne l'application, pour chaque exercice vérifié, d'une amende égale à 5 % du montant des revenus ayant été imposés en application de l'article 238 du présent code tirés du ou des actifs concernés par les documents ou compléments qui n'ont pas été mis à la disposition de l'administration après mise en demeure.

###### 9 : Sanctions à l'égard des tiers

**Art. 1740 A**

Le fait de délivrer sciemment des documents, tels que certificats, reçus, états, factures ou attestations, permettant à un contribuable d'obtenir indûment une déduction du revenu ou du bénéfice imposables, un crédit d'impôt ou une réduction d'impôt entraîne l'application d'une amende. Le taux de l'amende est égal à celui de la réduction d'impôt ou du crédit d'impôt en cause et son assiette est constituée par les sommes indûment mentionnées sur les documents délivrés au contribuable. Lorsque ces derniers ne mentionnent pas une somme ou lorsqu'ils portent sur une déduction du revenu ou du bénéfice, l'amende est égale au montant de l'avantage fiscal indûment obtenu.

L'amende prévue au premier alinéa du présent article s'applique, dans les mêmes conditions, en cas de délivrance irrégulière de l'attestation mentionnée à la seconde phrase du 2° du g du 1 des articles 200 et 238 bis.

**Art. 1740 A bis**

I. – Lorsque l'administration fiscale a prononcé à l'encontre du contribuable une majoration de 80 % sur le fondement du c du 1 de l'article 1728, des b ou c de l'article 1729 ou de l'article 1729-0 A, toute personne physique ou morale qui, dans l'exercice d'une activité professionnelle de conseil à caractère juridique, financier ou comptable ou de détention de biens ou de fonds pour le compte d'un tiers, a intentionnellement fourni à ce contribuable une prestation permettant directement la commission par ce contribuable des agissements, manquements ou manœuvres ainsi sanctionnés est redevable d'une amende dans les conditions prévues au II du présent article.

La prestation mentionnée au premier alinéa du présent I consiste à :

1° Permettre au contribuable de dissimuler son identité par la fourniture d'une identité fictive ou d'un prête-nom ou par l'interposition d'une personne physique ou morale ou de tout organisme, fiducie ou institution comparable établis à l'étranger ;

2° Permettre au contribuable de dissimuler sa situation ou son activité par un acte fictif ou comportant des mentions fictives ou par l'interposition d'une entité fictive ;

3° Permettre au contribuable de bénéficier à tort d'une déduction du revenu, d'un crédit d'impôt, d'une réduction d'impôt ou d'une exonération d'impôt par la délivrance irrégulière de documents ;

4° Ou réaliser pour le compte du contribuable tout acte destiné à égarer l'administration.

II. – L'amende est égale à 50 % des revenus tirés de la prestation fournie au contribuable. Son montant ne peut être inférieur à 10 000 €.

Cette amende est établie selon les modalités prévues à l'article L. 80 D du livre des procédures fiscales.

En cas de désaccord portant sur les agissements, manquements ou manœuvres du contribuable mentionnés au I du présent article, les garanties et voies de recours qui lui sont offertes bénéficient également à la personne contre laquelle l'amende mentionnée au premier alinéa du présent II a été prononcée.

Lorsque les majorations mentionnées au I font l'objet d'un dégrèvement ou d'une décharge pour un motif lié à leur bien-fondé, l'amende qui a été prononcée à l'encontre du tiers fait l'objet d'une décision de dégrèvement.

L'amende n'est pas applicable en cas de poursuites engagées contre le professionnel sur le fondement des articles 1742 ou 1744.

III. – La personne sanctionnée par l'amende prévue au II n'est pas admise à participer aux travaux des organismes institués aux articles 1650 à 1651 M, 1653 A, 1653 C et 1653 F du présent code ni à ceux de la commission prévue au II de l'article L. 228 du livre des procédures fiscales.

###### 10 : Flagrance fiscale

**Art. 1740 B**

I. – L'ensemble des faits constatés par un procès-verbal de flagrance fiscale, mentionnés aux I à I ter de l'article L. 16-0 BA du livre des procédures fiscales, entraîne l'application d'une amende égale à 5 000 €.

Le montant de cette amende est porté à 10 000 € si, à la date du constat de flagrance fiscale, le chiffre d'affaires hors taxes ou le montant des recettes brutes excède les limites prévues au 1 des articles 50-0 ou 102 ter ou au I de l'article 69, selon la nature de l'activité. Il est également porté à 10 000 € si, à cette même date, le revenu imposable établi dans les conditions prévues à l'article 1649 quater-0 B bis excède le seuil de la troisième tranche du barème de l'impôt sur le revenu fixé au I de l'article 197.

Ce même montant est porté à 20 000 € si, à la date du constat de flagrance fiscale, le chiffre d'affaires hors taxes ou le montant des recettes brutes excède les seuils prévus aux 1° et 2° de l'article L. 162-4 du code des impositions sur les biens et services ou au b du II de l'article 69, selon la nature de l'activité. Il est également porté à 20 000 € si, à cette même date, le revenu imposable établi dans les conditions prévues à l'article 1649 quater-0 B bis excède le seuil de la quatrième tranche du barème de l'impôt sur le revenu fixé au I de l'article 197.

Ce même montant est porté à 30 000 € si, à la date du constat de flagrance fiscale, le revenu imposable établi dans les conditions prévues à l'article 1649 quater-0 B bis excède le seuil de la cinquième tranche du barème de l'impôt sur le revenu fixé au I de l'article 197.

II. – Lorsque les pénalités prévues au c du 1 de l'article 1728 et aux b et c de l'article 1729 et l'amende prévue à l'article 1737 sont encourues pour les mêmes faits que ceux visés aux I à I ter de l'article L. 16-0 BA du livre des procédures fiscales constitutifs d'une flagrance fiscale et au titre de la même période, celles-ci ne sont appliquées que si leur montant est supérieur à celui de l'amende visée au I du présent article. Dans ce cas, le montant de cette amende s'impute sur celui de ces pénalités et amende.

###### 11 : Infractions commises par les titulaires de compte. 

**Art. 1740 C**

Sauf application du premier alinéa de l'article L. 564-1 du code monétaire et financier, le défaut de remise par un titulaire de compte, dans les conditions prévues à l'article L. 102 AG du livre des procédures fiscales, des informations mentionnées au II de l'article 1649 AC du présent code est sanctionné par une amende de 1 500 €.

Le premier alinéa du présent article n'est pas applicable pour la mise en œuvre de l'accord entre le Gouvernement de la République française et le Gouvernement des Etats-Unis d'Amérique en vue d'améliorer le respect des obligations fiscales à l'échelle internationale et de mettre en œuvre la loi relative au respect des obligations fiscales concernant les comptes étrangers signé à Paris le 14 novembre 2013.

###### 12 : Opérateurs de plateforme non coopératifs

**Art. 1740 D**

I. — Si un opérateur de plateforme au sens du I de l'article 1649 ter A fait l'objet, en moins de douze mois, d'au moins deux mesures parmi celles mentionnées au II du présent article, la mise en œuvre de la seconde mesure peut être accompagnée de la publication, sur une liste des opérateurs de plateformes non coopératifs, de la dénomination commerciale de l'opérateur de plateforme ainsi que, le cas échéant, de son activité professionnelle et de son Etat ou territoire de résidence.

II. — Les mesures mentionnées au I consistent en la mise en recouvrement :

1° De la taxe dont l'opérateur est solidairement redevable en application du IV des articles 283 bis ou 293 A ter. La mise en demeure prévue au IV des mêmes articles 283 bis ou 293 A ter mentionne la sanction de publication prévue au présent article ;

2° De l'amende prévue au premier alinéa de l'article 1734 pour absence de réponse à une demande de communication d'informations fondée sur le deuxième alinéa de l'article L. 81 ou sur l'article L. 82 AA du livre des procédures fiscales. La demande de communication d'informations mentionne la sanction de publication prévue au présent article ;

3° De l'amende prévue au XI de l'article 1736 ;

4° D'une imposition résultant de l'application de la procédure de taxation d'office prévue au 3° de l'article L. 66 du livre des procédures fiscales, lorsque la taxe sur la valeur ajoutée est due par l'opérateur sur le fondement du quatrième alinéa du 1 de l'article 293 A ou du 2° du V de l'article 256 du présent code. La notification prévue à l'article L. 76 du livre des procédures fiscales mentionne la sanction de publication prévue au présent article ;

5° D'une imposition résultant de l'application de la procédure de taxation d'office prévue à l'article L. 70 A du livre des procédures fiscales.

III. — La décision de publication prévue au I du présent article est prise par l'administration après avis conforme et motivé de la commission prévue au II de l'article L. 228 du livre des procédures fiscales qui apprécie, au vu des manquements et des circonstances dans lesquels ils ont été commis, si la publication est justifiée. Lorsque la commission est saisie, une copie de la saisine de la commission est adressée à l'opérateur de plateforme, qui est invité à présenter à la commission ses observations écrites dans un délai de trente jours.

La décision de publication prise par l'administration est notifiée à l'opérateur de plateforme. La notification mentionne à l'opérateur de plateforme concerné la sanction que l'administration se propose d'appliquer, les motifs de la sanction et la possibilité dont dispose l'intéressé de présenter ses observations dans un délai de soixante jours à compter de la notification.

La publication ne peut être effectuée avant l'expiration du délai prévu au deuxième alinéa du présent III.

La publication est effectuée sur le site internet de l'administration fiscale pendant une durée qui ne peut excéder un an. Lorsque l'opérateur de plateforme a acquitté l'intégralité des impositions ou amendes ayant motivé la publication, celle-ci est retirée sans délai du site internet de l'administration fiscale.

L'administration est tenue de rendre publique sur son site internet toute décision juridictionnelle prononçant la décharge d'une imposition ou annulant une amende ayant fait l'objet d'une publication.

IV. — Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. 1740 E**

Lorsque l'administration fiscale constate le non-respect par un opérateur de plateforme relevant du 3° du I de l'article 1649 ter B des obligations déclaratives prévues à l'article 1649 ter A, elle le met en demeure de s'y conformer dans un délai de trois mois.

Si l'opérateur de plateforme n'a pas régularisé sa situation à l'expiration du délai prévu au premier alinéa du présent article, l'administration fiscale le met en demeure de se conformer à ses obligations déclaratives dans un délai de trente jours.

Si l'opérateur de plateforme n'a pas régularisé sa situation à l'expiration du délai prévu au deuxième alinéa, son numéro d'enregistrement individuel est retiré à l'expiration d'un délai de trois mois à compter de cette seconde mise en demeure.

L'opérateur de plateforme dont le numéro d'enregistrement individuel a été retiré en application des trois premiers alinéas peut déposer, à l'expiration d'un délai de six mois à compter de la prise d'effet du retrait, une nouvelle demande de numéro d'enregistrement unique, à la condition de présenter des garanties suffisantes de son engagement à remplir ses obligations déclaratives, y compris celles auxquelles il ne s'est pas précédemment conformé et qui ont motivé le retrait.

##### C : Sanctions pénales

**Art. 1741**

Sans préjudice des dispositions particulières relatées dans la présente codification, quiconque s'est frauduleusement soustrait ou a tenté de se soustraire frauduleusement à l'établissement ou au paiement total ou partiel des impôts visés dans la présente codification, soit qu'il ait volontairement omis de faire sa déclaration dans les délais prescrits, soit qu'il ait volontairement dissimulé une part des sommes sujettes à l'impôt, soit qu'il ait organisé son insolvabilité ou mis obstacle par d'autres manoeuvres au recouvrement de l'impôt, soit en agissant de toute autre manière frauduleuse, est passible, indépendamment des sanctions fiscales applicables, d'un emprisonnement de cinq ans et d'une amende de 500 000 €, dont le montant peut être porté au double du produit tiré de l'infraction.

Les peines sont portées à sept ans d'emprisonnement et à une amende de 3 000 000 €, dont le montant peut être porté au double du produit tiré de l'infraction, lorsque les faits ont été commis en bande organisée ou réalisés ou facilités au moyen :

1° Soit de comptes ouverts ou de contrats souscrits auprès d'organismes établis à l'étranger ;

2° Soit de l'interposition de personnes physiques ou morales ou de tout organisme, fiducie ou institution comparable établis à l'étranger ;

3° Soit de l'usage d'une fausse identité ou de faux documents, au sens de l'article 441-1 du code pénal, ou de toute autre falsification ;

4° Soit d'une domiciliation fiscale fictive ou artificielle à l'étranger ;

5° Soit d'un acte fictif ou artificiel ou de l'interposition d'une entité fictive ou artificielle.

Toutefois, cette disposition n'est applicable, en cas de dissimulation, que si celle-ci excède le dixième de la somme imposable ou le chiffre de 153 €.

Toute personne condamnée en application des dispositions du présent article peut être privée des droits civiques, civils et de famille, suivant les modalités prévues aux articles 131-26 et 131-26-1 du code pénal.

Le prononcé des peines complémentaires d'interdiction des droits civiques, civils et de famille, mentionnés à l'article 131-26 du code pénal, est obligatoire à l'encontre de toute personne coupable du délit prévu aux deuxième à huitième alinéas du présent article, du recel de ce délit ou de son blanchiment. Toutefois, la juridiction peut, par une décision spécialement motivée, décider de ne pas prononcer lesdites peines complémentaires, en considération des circonstances de l'infraction et de la personnalité de son auteur. La condamnation à l'inéligibilité est mentionnée pendant toute sa durée au bulletin n° 2 du casier judiciaire prévu à l'article 775 du code de procédure pénale. Ces interdictions ne peuvent excéder dix ans à l'encontre d'une personne exerçant une fonction de membre du Gouvernement ou un mandat électif public au moment des faits, et cinq ans pour toute autre personne.

Toute personne coupable du délit prévu aux deuxième à huitième alinéas du présent article, du recel de ce délit ou de son blanchiment peut également être privée, à titre de peine complémentaire, du droit à l'octroi de réductions ou de crédits d'impôt sur le revenu ou d'impôt sur la fortune immobilière, pour une durée ne pouvant excéder trois ans à compter de l'imposition des revenus de l'année qui suit celle de la condamnation.

Les crédits d'impôt octroyés sur le fondement d'une convention internationale ayant pour objet l'élimination de la double imposition en matière d'impôts sur le revenu et sur la fortune sont exclus du champ d'application de cette peine complémentaire.

La juridiction ordonne l'affichage de la décision prononcée et la diffusion de celle-ci dans les conditions prévues aux articles 131-35 ou 131-39 du code pénal. Elle peut toutefois, par une décision spécialement motivée, décider de ne pas ordonner l'affichage de la décision prononcée et la diffusion de celle-ci, en considération des circonstances de l'infraction et de la personnalité de son auteur.

La durée de la peine privative de liberté encourue par l'auteur ou le complice d'un des délits mentionnés au présent article est réduite de moitié si, ayant averti l'autorité administrative ou judiciaire, il a permis d'identifier les autres auteurs ou complices.

Les poursuites sont engagées dans les conditions prévues aux articles L. 229 à L. 231 du livre des procédures fiscales.

**Art. 1741 A**

La commission des infractions fiscales prévue à l'article L. 228 du livre des procédures fiscales est composée, sous la présidence d'un conseiller d'Etat, en activité ou honoraire, élu par l'assemblée générale du Conseil d'Etat, de :

1° Huit membres du Conseil d'Etat, en activité ou honoraires, élus par l'assemblée précitée ;

2° Huit magistrats de la Cour des comptes élus par la chambre du conseil en formation plénière de la Cour des comptes ;

3° Huit magistrats honoraires à la Cour de cassation, élus par l'assemblée générale de la Cour de cassation ;

4° Deux personnalités qualifiées, désignées par le président de l'Assemblée nationale ;

5° Deux personnalités qualifiées, désignées par le président du Sénat.

Les élections et les désignations mentionnées aux six premiers alinéas du présent article respectent le principe de parité entre les femmes et les hommes.

Le mandat du président et des membres de la commission ainsi que celui de leurs suppléants est de trois ans. Le président, les membres de la commission et leurs suppléants sont tenus au secret professionnel.

La commission peut se réunir en sections présidées par le président de la commission ou son représentant. Elle peut s'adjoindre des rapporteurs. En cas de partage égal des voix, celle du président est prépondérante.

Un décret en Conseil d'Etat fixe la composition et les conditions de fonctionnement de la commission (1) (2).

(1) Voir Annexe II, art. 384 septies-0 A à 384 septies-0 D et 384 septies-0 I à 384 septies-0 K.

(2) Voir également livre des procédures fiscales, art. L. 228 et L. 230.

**Art. 1742**

Les articles 121-6 et 121-7 du code pénal sont applicables aux complices des délits visés à l'article 1741, sans préjudice des sanctions disciplinaires, s'ils sont officiers publics ou ministériels ou experts-comptables.

**Art. 1743**

Est également puni des peines prévues à l'article 1741 :

1° Quiconque a sciemment omis de passer ou de faire passer des écritures ou a passé ou fait passer des écritures inexactes ou fictives au livre-journal prévu par les articles L. 123-12 à L. 123-14 du code de commerce, ou dans les documents qui en tiennent lieu.

La présente disposition ne met pas obstacle à l'application des peines de droit commun.

2° Quiconque, en vue de faire échapper à l'impôt tout ou partie de la fortune d'autrui, s'entremet, soit en favorisant les dépôts de titres à l'étranger, soit en transférant ou faisant transférer des coupons à l'étranger pour y être encaissés ou négociés, soit en émettant ou en encaissant des chèques ou tous autres instruments créés pour le paiement des dividendes, intérêts, arrérages ou produits quelconques de valeurs mobilières.

Quiconque, dans le même but, a tenté d'effectuer l'une quelconque des opérations visées au premier alinéa est puni des mêmes peines.

3° Quiconque a fourni sciemment des renseignements inexacts en vue de l'obtention des agréments prévus aux articles 199 undecies A, 199 undecies B, 199 undecies C, 217 undecies, 217 duodecies, 244 quater W, 244 quater X et 244 quater Y ou de l'autorisation préalable prévue à l'article 199 undecies A.

**Art. 1745**

Tous ceux qui ont fait l'objet d'une condamnation définitive, prononcée en application des articles 1741, 1742 ou 1743 peuvent être solidairement tenus, avec le redevable légal de l'impôt fraudé, au paiement de cet impôt ainsi qu'à celui des pénalités fiscales y afférentes.

**Art. 1746**

1. Le fait de mettre les agents habilités à constater les infractions à la législation fiscale dans l'impossibilité d'accomplir leurs fonctions est puni d'une amende de 25 000 €, prononcée par le tribunal correctionnel. En cas de récidive de cette infraction, le tribunal peut, outre cette amende, prononcer une peine de six mois d'emprisonnement.

2. L'opposition collective à l'établissement de l'assiette de l'impôt est punie de six mois d'emprisonnement et de 7 500 € d'amende.

3. Les dispositions de l'article L. 228 du livre des procédures fiscales ne sont pas applicables aux infractions définies au présent article.

**Art. 1747**

Quiconque, par voies de fait, menaces ou manoeuvres concertées, aura organisé ou tenté d'organiser le refus collectif de l'impôt, sera puni des peines prévues à l'article 1er de la loi du 18 août 1936 réprimant les atteintes au crédit de la nation.

Sera puni d'une amende de 3 750 € et d'un emprisonnement de six mois quiconque aura incité le public à refuser ou à retarder le paiement de l'impôt.

**Art. 1748**

La procédure de mise en demeure préalable instituée par les trois derniers alinéas de l'article 52 de la loi du 22 mars 1924 n'est pas applicable aux poursuites correctionnelles prévues par les lois en vigueur, en ce qui concerne les impôts perçus par l'administration fiscale.

**Art. 1750**

Les personnes physiques coupables de l'une des infractions en matière d'impôts directs, de taxe sur la valeur ajoutée et autres taxes sur le chiffre d'affaires, de droit d'enregistrement, de taxe de publicité foncière et de droit de timbre encourent les peines complémentaires suivantes :

1° L'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, d'exercer directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une profession libérale, commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ;

2° La suspension, pour une durée de trois ans au plus, ou de six ans au plus en cas de récidive, du permis de conduire, la juridiction pouvant limiter cette peine à la conduite en dehors de l'activité professionnelle.

**Art. 1751**

1. (Abrogé).

2. Dans tous les cas où est constaté un manquement aux règles de facturation telles que prévues aux articles L. 441-9 et L. 443-3 du code de commerce (1), l'entreprise de l'auteur du délit peut être placée sous séquestre jusqu'à l'exécution de la décision définitive. La mesure de séquestre pourra être étendue à l'ensemble du patrimoine de l'auteur du délit.

La mise sous séquestre peut être ordonnée par le juge d'instruction ou par le tribunal correctionnel saisis, en tout état de la procédure, sur réquisition du procureur de la République. Elle peut l'être également, hors le cas de la saisine du juge d'instruction ou du tribunal correctionnel, par le président du tribunal statuant en référé dans les conditions prévues aux articles 485 et 486 du code de procédure civile. Dans tous les cas, la décision ordonnant le séquestre est, de plein droit, exécutoire par provision et sur minute, avant enregistrement.

Le séquestre est confié au service des domaines dans les formes et conditions prévues par la loi validée du 5 octobre 1940, relative aux biens mis sous séquestre en conséquence d'une mesure de sûreté générale.

3. Un décret pris sur le rapport du garde des sceaux, ministre de la justice, du ministre de l'économie et des finances et du secrétaire d'Etat au budget détermine les conditions d'application du présent article (2).

(1) Voir également livre des procédures fiscales, art. L. 246.

(2) Voir les articles art. 406 A 12 à 406 A 16 de l'annexe III.

**Art. 1751 A**

La révélation des nom et prénom du bénéficiaire d'une autorisation délivrée en application des articles L. 286 B et L. 286 BA du livre des procédures fiscales ou de tout élément permettant son identification personnelle ou sa localisation est punie des peines prévues au IV de l'article 15-4 du code de procédure pénale.

**Art. 1753**

Ne sont pas admises à participer aux travaux des commissions instituées par les articles 1650 à 1651 M, 1653 A, 1653 C et 1653 F, les personnes qui, à l'occasion de fraudes fiscales ou d'oppositions au contrôle fiscal, ont fait l'objet d'une condamnation, prononcée par le tribunal, à l'une des peines prévues au II de l'article 1736,(1) au I de l'article 1737, au 1 de l'article 1738, aux articles 1741 à 1747,1751, au 5 du V de l'article 1754, au 2 de l'article 1761, aux articles 1771 à 1775,1777,1778,1783 A, 1788 A , aux articles 1789 et 1790,1810 à 1815,1819,1821, aux articles 1837 à 1839,1840 B, 1840 I et 1840 O à 1840 Q.

**Art. 1753 bis A**

Toute personne qui, à l'occasion des actions tendant à obtenir une condamnation pécuniaire mentionnées à l'article L. 143 du livre des procédures fiscales aura, en dehors de la procédure relative à l'action considérée, de quelque manière que ce soit, publié ou divulgué tout ou partie des renseignements figurant dans des documents d'ordre fiscal versés aux débats, ou fait usage desdits renseignements sans y être légalement autorisée encourt six mois d'emprisonnement et 6 000 € d'amende.

**Art. 1753 bis B**

Tout contrevenant à l'obligation prévue au deuxième alinéa de l'article L. 287 du livre des procédures fiscales est puni des peines mentionnées à l'article 226-21 du code pénal.

##### D : Recouvrement et contentieux des pénalités et solidarité

**Art. 1754**

I. – Le recouvrement et le contentieux des pénalités calculées sur un impôt sont régis par les dispositions applicables à cet impôt.

II. – Le recouvrement et le contentieux des autres pénalités sont régis par les dispositions applicables aux taxes sur le chiffre d'affaires.

III. – Par dérogation aux dispositions du I :

1. Sont constatées, poursuivies et sanctionnées comme en matière de contributions indirectes les infractions aux obligations imposées en vertu du I de l'article 268 ter et du III de l'article 298 bis, en vue du contrôle des opérations d'importation, d'achat, de vente, de commission et de courtage portant sur les animaux vivants de boucherie et de charcuterie.

2. En cas de non-respect de l'un des engagements prévus à l'article 1137, les infractions sont constatées par des procès-verbaux dressés par les agents du service départemental de l'agriculture.

III bis. – Par dérogation au II du présent article, le recouvrement et le contentieux des amendes prévues aux articles 1729 C et 1770 terdecies sont régis par les dispositions applicables aux taxes foncières.

III ter. — Par dérogation aux I et II du présent article :

1° Les amendes, pénalités et confiscations prévues au code des douanes sont recouvrées dans les conditions prévues au même code ;

2° Les amendes, pénalités et confiscations réprimant des infractions recherchées, constatées et poursuivies comme en matière de contributions indirectes sont recouvrées selon les règles applicables à ces mêmes contributions, sous réserve, lorsqu'elles sont prononcées par une juridiction, de l'article 345-0 bis du code des douanes.

IV. – En cas de décès du contrevenant ou s'il s'agit d'une société, en cas de dissolution, les amendes, majorations et intérêts dus par le défunt ou la société dissoute constituent une charge de la succession ou de la liquidation.

V. – 1. En cas d'abus de droit ou de dissimulation d'une partie du prix stipulé dans un contrat, toutes les parties à l'acte ou à la convention sont tenues solidairement, avec le redevable de la cotisation d'impôt ou de la restitution d'une créance indue, au paiement de l'intérêt de retard et de la majoration prévue à l'article 1729.

2. Les dirigeants de droit ou de fait des personnes morales émettrices des documents mentionnés à l'article 1740 A, qui étaient en fonction au moment de la délivrance, sont solidairement responsables du paiement de l'amende, en cas de manquement délibéré.

3. Les dirigeants sociaux mentionnés à l'article 62 et aux 1°, 2° et 3° du b de l'article 80 ter ainsi que les dirigeants de fait gestionnaires de la société à la date du versement ou, à défaut de connaissance de cette date, à la date de déclaration des résultats de l'exercice au cours duquel les versements ont eu lieu, sont solidairement responsables du paiement de l'amende prévue à l'article 1759.

4. Le prétendu créancier qui a faussement attesté l'existence d'une dette dont la déduction est demandée pour la perception des droits de mutation par décès est tenu, solidairement avec le déclarant, au paiement de l'intérêt de retard et de la majoration prévue à l'article 1729.

5. En cas de dissimulation d'une partie du prix stipulé dans un contrat, celui qui s'est rendu complice de manoeuvres destinées à éluder le paiement des droits d'enregistrement ou de la taxe de publicité foncière est solidairement tenu avec les contractants au paiement des droits, de l'intérêt de retard et de la majoration prévue à l'article 1729.

6. Sont solidaires pour le paiement des sanctions fiscales encourues en matière de droits de timbre toutes les parties à un acte ou écrit non timbré ou insuffisamment timbré, les prêteurs et les emprunteurs, pour les obligations, les officiers ministériels qui ont reçu ou rédigé des actes énonçant des actes ou livres non timbrés.

7. Lorsque la déchéance du bénéfice du taux réduit prévue par le 2° du I du D de l'article 1594 F quinquies est encourue du fait du sous-acquéreur, ce dernier est tenu solidairement avec l'acquéreur d'acquitter sans délai le complément de taxe.

8. Le constituant et les bénéficiaires soumis au prélèvement de l'article 990 J sont solidairement responsables avec l'administrateur du trust du paiement de l'amende prévue au IV bis de l'article 1736.

##### E : Mesures diverses

**Art. 1755**

1. Sauf en cas de manœuvres frauduleuses, les majorations fiscales, de quelque nature qu'elles soient, ne sont pas applicables aux contribuables qui auront fait connaître spontanément, par lettre recommandée expédiée dans les trois mois suivant leur adhésion à un centre de gestion, une association ou un organisme mixte de gestion agréés, les insuffisances, inexactitudes ou omissions que comportent les déclarations.

2. Le bénéfice de cette mesure est subordonné à la double condition :

a. Que ces insuffisances, inexactitudes ou omissions n'aient pas fait l'objet, antérieurement à la date d'expédition de la lettre recommandée mentionnée au 1°, de l'engagement d'aucune procédure administrative ou judiciaire ni d'aucune proposition de rectification ;

b. Que l'impôt en principal soit acquitté dans les nouveaux délais impartis.

**Art. 1756**

I. – En cas de sauvegarde ou de redressement ou de liquidation judiciaires, les frais de poursuite et les pénalités fiscales encourues en matière d'impôts directs et taxes assimilées, de taxes sur le chiffre d'affaires et taxes assimilées, de droits d'enregistrement, taxe de publicité foncière, droits de timbre et autres droits et taxes assimilés, de retenue à la source prévue à l'article 204 A, dus à la date du jugement d'ouverture, sont remis, à l'exception des majorations prévues aux b et c du 1 de l'article 1728 et aux articles 1729 et 1732 et des amendes mentionnées aux articles 1737 et 1740 A ainsi qu'aux 3° et 4° de l'article 1759-0 A.

II. – En cas de mise en œuvre de la procédure de rétablissement personnel prévue aux articles L. 741-1 à L. 741-3 et L. 742-3 à L. 742-7 du code de la consommation, les majorations, frais de poursuites et pénalités fiscales encourus en matière d'impôts directs dus à la date à laquelle la commission recommande un rétablissement personnel sans liquidation judiciaire ou à la date du jugement d'ouverture d'une procédure de rétablissement personnel avec liquidation judiciaire sont remis, à l'exception des majorations prévues aux b et c du 1 de l'article 1728 ainsi qu'aux articles 1729 et 1732.

#### Section II : Dispositions particulières

##### A : Impôts directs et taxes assimilées

###### 1 : Majorations de droits

**Art. 1757**

Lorsque le rachat d'une entreprise a été réalisé avec l'accord préalable du ministre chargé du budget conformément à l'article 220 quater B, les droits rappelés et les crédits d'impôt à rembourser en application du III de l'article 160 Asont assortis de l'intérêt de retard prévu à l'article 1727, d'une majoration de 20 %, et, le cas échéant, de la majoration pour manœuvres frauduleuses mentionnée à l'article 1729.

**Art. 1758**

En cas d'application des dispositions prévues au troisième alinéa de l'article 1649 A, au second alinéa de l'article 1649 AA et au deuxième alinéa de l'article 1649 quater A, le montant des droits est assorti d'une majoration de 40 %.

Dans les cas où la méconnaissance des obligations énoncées à l'article 1649 quater A est punie de la sanction prévue au I de l'article L. 152-4 du code monétaire et financier, la majoration prévue au premier alinéa n'est pas mise en œuvre.

En cas d'application des dispositions du septième alinéa du I de l'article 238 bis-0 I, le montant des droits éludés est assorti de la majoration prévue au premier alinéa.

En cas d'application des dispositions prévues à l'article 1649 quater-0 B bis, le montant des droits est assorti d'une majoration de 80 %.

**Art. 1758 A**

I. – Le retard ou le défaut de souscription des déclarations qui doivent être déposées en vue de l'établissement de l'impôt sur le revenu ainsi que les inexactitudes ou les omissions relevées dans ces déclarations, qui ont pour effet de minorer l'impôt dû par le contribuable ou de majorer une créance à son profit, donnent lieu au versement d'une majoration égale à 10 % des droits mis à la charge du contribuable ou de la créance indue.

La majoration est portée à 20 % en cas de dépôt tardif effectué dans les trente jours d'une mise en demeure.

II. – Cette majoration n'est pas applicable :

a) Lorsque le contribuable a corrigé sa déclaration spontanément ou dans un délai de trente jours à la suite d'une demande de l'administration ;

b) Ou lorsqu'il est fait application des majorations prévues par les b et c du 1 de l'article 1728, par l'article 1729 ou par le a de l'article 1732.

III. – La majoration prévue au I s'applique à l'exclusion de celle prévue au a du 1 de l'article 1728.

###### 2 : Amendes fiscales

**Art. 1759-0 A**

Les infractions à l'obligation d'effectuer la retenue à la source prévue à l'article 1671 et aux obligations déclaratives prévues à l'article 87-0 A entraînent l'application d'une amende qui, sans pouvoir être inférieure à 250 € par déclaration, est égale à :

1° 5 % des retenues qui auraient dû être effectuées ou déclarées, en cas d'omissions ou d'inexactitudes ;

2° 10 % des retenues qui auraient dû être effectuées ou déclarées, en cas de non-dépôt de la déclaration dans les délais prescrits ;

3° 40 % des retenues qui auraient dû être effectuées ou déclarées, en cas de non-dépôt de la déclaration dans les trente jours suivant une mise en demeure ou en cas d'inexactitudes ou d'omissions délibérées ;

4° 80 % des retenues qui ont été effectuées mais délibérément non déclarées et non versées au comptable public.

**Art. 1759**

Les sociétés et les autres personnes morales passibles de l'impôt sur les sociétés qui versent ou distribuent, directement ou par l'intermédiaire de tiers, des revenus à des personnes dont, contrairement aux dispositions des articles 117 et 240, elles ne révèlent pas l'identité, sont soumises à une amende égale à 100 % des sommes versées ou distribuées. Lorsque l'entreprise a spontanément fait figurer dans sa déclaration de résultat le montant des sommes en cause, le taux de l'amende est ramené à 75 %.

**Art. 1760**

Toute infraction aux dispositions du troisième alinéa du 1 de l'article 170 donne lieu à l'application d'une amende égale à 5 % des sommes non déclarées, sans que le montant de cette amende puisse être inférieur à 150 € ou supérieur à 1 500 € ; lorsqu'aucune infraction aux dispositions du 1 de l'article 170 n'a été commise au cours des trois années précédentes, ces montants sont réduits respectivement à 75 € et 750 €.

**Art. 1760 bis**

Le non-respect des obligations prévues au IV de l'article 210-0 A entraîne l'application, pour chaque opération, d'une amende de 10 000 €.

**Art. 1761**

Entraînent l'application d'une amende égale à 25 % du montant des droits éludés :

1. Les infractions aux dispositions du I de l'article 244 bis A ;

2. Les infractions aux articles 150 VI à 150 VM.

**Art. 1761 bis**

Le contribuable qui a bénéficié du crédit d'impôt prévu à l'article 200 quater en contravention avec les dispositions du c du 6 ter du même article 200 quater est redevable d'une amende égale à 50 % de l'avantage fiscal indûment obtenu, sans pouvoir être inférieure à 1 500 €.

**Art. 1762**

Toute infraction aux dispositions de l'article L. 111 du livre des procédures fiscales, relatif à la publicité de l'impôt, est punie d'une amende égale au montant des impôts divulgués.

**Art. 1762 decies**

A défaut du respect des obligations prévues aux 2 et 3 du III de l'article 1378 octies, les organismes mentionnés à ces 2 et 3 sont passibles d'une amende égale à 25 % du montant des dons, legs et versements qui ont été effectués à leur profit.

**Art. 1763**

I. – Entraîne l'application d'une amende égale à 5 % des sommes omises le défaut de production ou le caractère inexact ou incomplet des documents suivants :

a. Tableau des provisions prévu en application des dispositions de l'article 53 A ;

b. Relevé détaillé de certaines catégories de dépenses prévu à l'article 54 quater ;

c. Etat prévu au premier alinéa de l'article 223 Q ;

d. Registre mentionné au II de l'article 54 septies ;

e. Etat prévu au 7 quinquies de l'article 38, au IV de l'article 41, au I de l'article 54 septies, au II de l'article 151 octies ou au 2 du II et au VI de l'article 151 nonies au titre de l'exercice au cours duquel est réalisée l'opération visée par ces dispositions ou au titre des exercices ultérieurs ;

f. Etat mentionné au onzième alinéa du a ter du I de l'article 219 ;

g. Etat de suivi mentionné au dernier alinéa du a septies du I de l'article 219 ;

h. L'état mentionné au dernier alinéa du 2 de l'article 221.

Pour les documents mentionnés aux a, b et c, l'amende s'applique au seul exercice au titre duquel l'infraction est mise en évidence et le taux est ramené à 1 % lorsque les sommes correspondantes sont réellement déductibles.

L'amende n'est pas applicable, en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes, lorsque les intéressés ont réparé leur omission soit spontanément, soit à la première demande de l'administration avant la fin de l'année qui suit celle au cours de laquelle le document devait être présenté. (1)

II. – (Abrogé).

III. – Entraîne l'application d'une amende égale à 5 % du prix de revient du bien donné en location ou mis à disposition sous toute autre forme le défaut de production de la déclaration prévue à l'article 54 octies.

IV. – Entraîne l'application d'une amende de 1 500 €, ou 10 % des droits rappelés si ce dernier montant est plus élevé, pour chaque manquement constaté par personne ou groupement de personnes au titre d'un exercice, le défaut de réponse ou la réponse partielle à une mise en demeure de produire les listes des personnes ou groupements de personnes de droit ou de fait prévues en application des articles 53 A, 172,172 bis et 223. La majoration de 10 % est calculée sur le montant des droits rappelés, à raison des éléments retenus pour l'assiette ou la liquidation de l'impôt relatifs à ces personnes ou groupements de personnes.

**Art. 1763 A**

Entraîne l'application d'une amende de 1 500 €, pour chaque manquement constaté par entité au titre d'un exercice, ou de la majoration prévue au b du 1 de l'article 1728 ou à l'article 1729, si l'application de cette majoration aboutit à un montant supérieur, le défaut de réponse ou la réponse partielle à une mise en demeure de produire la déclaration prévue au IV de l'article 209 B.

**Art. 1763 B**

1. La société de gestion d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement ou le gérant d'une société de libre partenariat qui a porté sur la déclaration prévue au I de l'article 242 quinquies des informations erronées ayant conduit à la dissimulation du non-respect du quota de 50 % prévu au 1° du II de l'article 163 quinquies B est redevable d'une amende fiscale égale à 5 % de la valeur des investissements portés sur la déclaration précitée et retenus à tort dans le quota d'investissement de 50 % ou pour le calcul de la limite prévue au III de l'article L. 214-28 du code monétaire et financier. Le montant de cette amende est diminué d'un abattement égal à la proportion du montant des souscriptions réalisées par des personnes n'ayant pas, en France, leur domicile fiscal ou leur siège social sur le montant des souscriptions émises par le fonds. Cette proportion s'apprécie au premier jour de chaque exercice. Le montant de l'amende est plafonné, par déclaration, à la moitié du montant des sommes qui lui sont dues par le fonds au titre des frais de gestion pour l'exercice concerné.

La société de capital risque qui a porté sur l'état prévu au II de l'article 242 quinquies des informations erronées ayant conduit à la dissimulation du non-respect du quota de 50 % prévu au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 portant diverses dispositions d'ordre économique et financier est redevable d'une amende fiscale égale à 5 % de la valeur des investissements portés sur la déclaration précitée et retenus à tort dans le quota d'investissement de 50 % ou pour le calcul de la limite prévue au quatrième alinéa du 1° de l'article 1er-1 précité. Le montant de cette amende est plafonné, par déclaration, à la moitié du montant des charges d'exploitation de la société de capital-risque au titre de l'exercice concerné.

1 bis. La société de gestion d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement ou le gérant d'une société de libre partenariat qui a porté sur la déclaration prévue au I de l'article 242 quinquies des informations conduisant à une application erronée du 2° du 5 de l'article 38 ou du a sexies du I de l'article 219 est redevable d'une amende fiscale égale à 5 % du montant de la répartition concernée. Le montant de cette amende est diminué d'un abattement égal à la proportion du montant des souscriptions réalisées par des personnes n'ayant pas, en France, leur domicile fiscal ou leur siège social sur le montant des souscriptions émises par le fonds. Cette proportion s'apprécie au premier jour de chaque exercice. Le montant de l'amende est plafonné, par déclaration, à la moitié du montant des sommes qui lui sont dues par le fonds au titre des frais de gestion pour l'exercice concerné.

La société de capital-risque qui a porté sur l'état prévu au II de l'article 242 quinquies des informations conduisant à une application erronée du 5 de l'article 39 terdecies ou du a sexies du I de l'article 219 est redevable d'une amende fiscale égale à 5 % du montant de la distribution concernée. Le montant de cette amende est plafonné, par déclaration, à la moitié du montant des charges d'exploitation de la société de capital-risque au titre de l'exercice concerné.

2. A défaut de production de la déclaration ou de l'état prévu à l'article 242 quinquies dans les délais prescrits, l'administration adresse, par pli recommandé avec accusé de réception, une mise en demeure d'avoir à déposer la déclaration ou l'état susmentionné dans un délai de trente jours.

En cas de non-production du document dans les trente jours suivant la réception de cette mise en demeure, la société de gestion du fonds ou la société de capital risque est redevable d'une amende égale à la moitié du montant des sommes qui sont dues à la société de gestion par le fonds au titre des frais de gestion ou à la moitié du montant des charges d'exploitation de la société de capital risque pour l'exercice concerné.

**Art. 1763 C**

Lorsque l'administration établit qu'un fonds commun de placement à risques, qu'un fonds professionnel de capital investissement ou qu'une société de libre partenariat dont le règlement ou les statuts prévoient que les porteurs de parts ou associés pourront bénéficier des avantages fiscaux prévus au 2° du 5 de l'article 38 et aux articles 163 quinquies B, 150-0 A, 209-0 A et 219 n'a pas respecté son quota d'investissement prévu au 1° du II de l'article 163 quinquies B, la société de gestion du fonds ou le gérant de la société de libre partenariat est redevable d'une amende égale à 20 % du montant des investissements qui permettraient d'atteindre un quota d'investissement de 50 %. Le montant de cette amende est toutefois limité au montant des sommes qui lui sont dues par le fonds au titre des frais de gestion pour l'exercice concerné.

Lorsque l'administration établit qu'un fonds commun de placement dans l'innovation ou qu'un fonds d'investissement de proximité n'a pas respecté, dans les délais prévus aux VI à VII de l'article 199 terdecies-0 A lorsque leurs porteurs de parts bénéficient de la réduction d'impôt sur le revenu prévue à ce même article, son quota d'investissement prévu, selon le cas, au I de l'article L. 214-30 du code monétaire et financier, au I de l'article L. 214-31 du même code ou au VII de l'article 199 terdecies-0 A, la société de gestion du fonds est redevable d'une amende égale à 20 % du montant des investissements qui permettraient d'atteindre, selon le cas, la moitié au moins ou la totalité du quota d'investissement de 70 %. Le montant de cette amende est toutefois limité au montant des sommes qui lui sont dues par le fonds au titre des frais de gestion pour l'exercice concerné.

L'amende prévue aux précédents alinéas est exclusive de l'amende prévue à l'article 1763 B. Le montant de l'amende prévue aux précédents alinéas est diminué d'un abattement égal à la proportion du montant des souscriptions réalisées par des personnes n'ayant pas, en France, leur domicile fiscal ou leur siège social sur le montant des souscriptions émises par le fonds. Cette proportion s'apprécie au premier jour de l'exercice au cours duquel le quota d'investissement n'a pas été respecté.

Lorsque l'administration établit qu'un fonds commun d'investissement de proximité ou un fonds commun de placement dans l'innovation n'a pas respecté, dans les délais prévus au 3° du A du VI de l'article 199 terdecies-0 A, ses quotas d'investissement susceptibles de faire bénéficier les porteurs de parts de l'avantage fiscal prévu au même article, la société de gestion du fonds est redevable d'une amende égale à 20 % du montant des investissements qui permettraient d'atteindre, selon le cas, 50 % ou 100 % de ces quotas. Le montant de cette amende ou, le cas échéant, de ces amendes est toutefois limité au montant des sommes qui lui sont dues par le fonds au titre des frais de gestion pour l'exercice au titre duquel le manquement est constaté.

Lorsque l'administration établit qu'une société ne respecte pas les obligations établies à l'avant-dernier alinéa du D du I de l'article 199 terdecies-0 A, la société est redevable d'une amende égale à 1 % du montant de la souscription qui a ouvert droit, pour chaque souscripteur, à la réduction d'impôt prévue au A du même I, pour l'exercice concerné. Le montant de cette amende est toutefois limité au montant des sommes qui lui sont dues au titre des frais de gestion pour l'exercice concerné.

Lorsque l'administration établit qu'un fonds d'investissement de proximité ou un fonds commun de placement dans l'innovation ne respecte pas les obligations établies au C du VI de l'article 199 terdecies-0 A, le fonds est redevable d'une amende égale à 1 % du montant de la souscription qui a ouvert droit, pour chaque souscripteur, à la réduction d'impôt prévue au A du même VI, pour l'exercice concerné. Le montant de cette amende est toutefois limité au montant des sommes qui lui sont dues au titre des frais de gestion pour l'exercice concerné.

Lorsque l'administration établit qu'une société n'a pas respecté l'obligation d'information préalable des souscripteurs prévue au 5° du D du I du même article 199 terdecies-0 A, la société est redevable pour l'exercice concerné d'une amende égale à 10 % du montant des souscriptions qui ont ouvert droit, pour chaque souscripteur, à la réduction d'impôt prévue au même D. Le montant de cette amende est toutefois limité aux sommes dues à la société au titre des frais de gestion pour l'exercice concerné.

Lorsque l'administration établit qu'une société ne lui a pas adressé avant le 30 avril l'état récapitulatif des sociétés financées, conformément au dernier alinéa du D du I de l'article 199 terdecies-0 A, la société est redevable pour l'exercice concerné d'une amende égale à 10 % du montant des souscriptions qui ont ouvert droit, pour chaque souscripteur, à la réduction d'impôt prévue au A du même I. Le montant de cette amende est toutefois limité aux sommes dues à la société au titre des frais de gestion pour l'exercice concerné.

**Art. 1763 E**

Lorsque l'administration établit qu'une société définie à l'article 238 bis HE n'a pas respecté l'engagement prévu au second alinéa du 3 de l'article 199 unvicies ou l'un de ceux prévus aux a et b du même 3, la société est redevable d'une amende égale respectivement à 8 % ou à 12 % du montant des souscriptions versées par les contribuables qui ont bénéficié du taux majoré de la réduction d'impôt prévue au même article. Ces deux amendes peuvent se cumuler.

**Art. 1764**

I. – (Périmé).

II. – (Périmé).

III. – La société cessionnaire qui ne respecte pas l'engagement de transformation ou de construction mentionné au II de l'article 210 F est redevable d'une amende égale au montant de l'économie d'impôt réalisée par le cédant en application du même article 210 F. La société absorbante substituée aux droits de la société cessionnaire est redevable de la même amende lorsqu'elle ne respecte pas l'engagement de transformation ou de construction.

IV. – La personne cessionnaire qui ne respecte pas l'engagement d'achèvement des locaux destinés à l'habitation mentionné au II de l'article 238 octies A est redevable d'une amende dont le montant est égal à 25 % de la valeur de cession du droit de surélévation.

**Art. 1765**

Si l'une des conditions prévues pour l'application, selon le cas, des articles L. 221-30, L. 221-31 et L. 221-32 ou des articles L. 221-32-1, L. 221-32-2 et L. 221-32-3 du code monétaire et financier n'est pas remplie, le plan est clos, dans les conditions définies au 2 du II de l'article 150-0 A et à l'article L. 221-32 du code monétaire et financier à la date où le manquement a été commis et les cotisations d'impôt résultant de cette clôture sont immédiatement exigibles.

Sans préjudice des dispositions prévues au premier alinéa du présent article, le titulaire du plan qui a sciemment contrevenu à la condition prévue à la seconde phrase du dernier alinéa des articles L. 221-30 ou L. 221-32-1 du code monétaire et financier est passible d'une amende fiscale égale à 2 % du montant des versements surnuméraires.

**Art. 1766**

Les infractions aux dispositions du premier alinéa de l'article 1649 AA sont passibles d'une amende de 1 500 € par contrat non déclaré. Ce montant est porté à 10 000 € par contrat non déclaré lorsque l'obligation déclarative concerne un Etat ou territoire qui n'a pas conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales permettant l'accès aux renseignements bancaires.

**Art. 1767**

1. Les sociétés qui ne se conforment pas aux prescriptions énoncées à l'article 243 bis sont passibles d'une amende fiscale égale à 5 % du montant des revenus concernés qui ne peut excéder 750 € par distribution. Celles qui, en application des dispositions du même article, mentionnent à tort les revenus qu'elles distribuent comme éligibles à l'abattement de 40 % sont passibles d'une amende fiscale égale à 25 % du montant des revenus en cause. Ces amendes ne sont pas applicables lorsque les sociétés concernées apportent la preuve que le Trésor n'a subi aucun préjudice.

2. Les personnes mentionnées à l'article 243 ter qui ne se conforment pas aux prescriptions de cet article ou qui identifient à tort les revenus qu'elles paient comme éligibles à l'abattement de 40 % sont passibles d'une amende fiscale égale à 5 % du montant des revenus en cause, ne pouvant excéder 750 € pour chaque mise en paiement.

3. Les sociétés ou organismes mentionnés au 4° du 3 de l'article 158 ou, à défaut de personnalité morale, leur gérant ou représentant à l'égard des tiers, qui procèdent à une ventilation de leurs distributions ou répartitions conformément aux dispositions du septième alinéa du 4° du 3 du même article conduisant à les considérer à tort comme éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article précité sont passibles d'une amende fiscale égale à 25 % du montant des revenus concernés. Cette amende n'est pas applicable lorsque cette ventilation erronée des distributions ou répartitions est faite sur la base des informations déclarées ou communiquées par les sociétés distributrices en application de l'article 243 bis ou, s'agissant de revenus perçus d'autres sociétés ou organismes mentionnés au 4° du 3 de l'article 158, lorsque cette ventilation correspond à celle opérée par ces derniers.

4. Le non-respect des modalités de ventilation des revenus distribués ou répartis par les sociétés ou organismes mentionnés au 4° du 3 de l'article 158 en application du septième alinéa dudit 4° est passible d'une amende annuelle de 1 500 €. Cette amende n'est pas applicable lorsque celle mentionnée au 3 est appliquée pour les mêmes revenus.

**Art. 1770 undecies**

I. – Les personnes mentionnées à l'article L. 96 J du livre des procédures fiscales qui mettent à disposition les logiciels ou les systèmes de caisse mentionnés au même article sont passibles d'une amende lorsque les caractéristiques de ces logiciels ou systèmes ou l'intervention opérée ont permis, par une manœuvre destinée à égarer l'administration, la réalisation de l'un des faits mentionnés au 1° de l'article 1743 en modifiant, supprimant ou altérant de toute autre manière un enregistrement stocké ou conservé au moyen d'un dispositif électronique, sans préserver les données originales.

L'amende prévue au premier alinéa s'applique également aux distributeurs de ces produits qui savaient ou ne pouvaient ignorer qu'ils présentaient les caractéristiques mentionnées au même alinéa.

Cette amende est égale à 15 % du chiffre d'affaires provenant de la commercialisation de ces logiciels ou systèmes de caisse ou des prestations réalisées.

II. – Les personnes mentionnées au I sont solidairement responsables du paiement des droits rappelés mis à la charge des entreprises qui se servent de ces logiciels et systèmes de caisse dans le cadre de leur exploitation et correspondant à l'utilisation de ces produits.

**Art. 1770 duodecies**

Le fait, pour une personne assujettie à la taxe sur la valeur ajoutée, de ne pas justifier, par la production de l'attestation ou du certificat prévus au 3° bis du I de l'article 286, que le ou les logiciels ou systèmes de caisse qu'elle détient satisfont aux conditions d'inaltérabilité, de sécurisation, de conservation et d'archivage des données prévues par ces mêmes dispositions est sanctionné par une amende de 7 500 € par logiciel ou système de caisse concerné.

Lorsqu'il lui est fait application de l'amende mentionnée au premier alinéa du présent article, l'assujetti dispose d'un délai de soixante jours pour se mettre en conformité avec l'obligation prévue au 3° bis du I de l'article 286. Ce délai court à compter de la remise ou de la réception du procès-verbal mentionné à l'article L. 80 O du livre des procédures fiscales, de la proposition prévue au premier alinéa de l'article L. 57 du même livre ou de la notification mentionnée au premier alinéa de l'article L. 76 de ce livre.

Passé ce délai, l'assujetti qui ne s'est pas mis en conformité est passible à nouveau de l'amende mentionnée au premier alinéa du présent article.

**Art. 1770 terdecies**

La méconnaissance de l'obligation prévue à l'article 1418 entraîne l'application d'une amende de 150 € par local pour lequel les informations requises n'ont pas été communiquées à l'administration. La même amende est due en cas d'omission ou d'inexactitude. Cette amende n'est pas applicable lorsqu'il est fait application à raison des mêmes faits d'une autre amende ou majoration plus élevée.

###### 3 : Sanctions pénales

**Art. 1771**

Toute personne, association ou organisme qui n'a pas effectué dans les délais prescrits le versement des retenues opérées au titre de l'impôt sur le revenu (art. 1671 A) ou n'a effectué que des versements insuffisants est passible, si le retard excède un mois, d'une amende pénale de 9 000 € et d'un emprisonnement de cinq ans.

**Art. 1771 A**

Est passible des peines prévues pour les contraventions de cinquième classe le débiteur mentionné à l'article 1671 qui n'a ni déclaré ni versé au comptable public les retenues qu'il a effectuées en application du même article 1671, si le retard excède un mois.

En cas de récidive dans un délai de trois ans, le débiteur est puni de deux ans d'emprisonnement et de 3 750 € d'amende ou de l'une de ces deux peines seulement.

**Art. 1772**

1. Sont passibles, indépendamment des sanctions fiscales édictées par le présent code, d'une amende de 4 500 € et d'un emprisonnement de cinq ans :

1° Tout agent d'affaires, expert et toute autre personne qui fait profession, soit pour son compte, soit comme dirigeant ou agent salarié de société, association, groupement ou entreprise quelconque, de tenir les écritures comptables de plusieurs clients et qui est convaincu d'avoir établi ou aidé à établir de faux bilans, inventaires, comptes et documents, de quelque nature qu'ils soient, produits pour la détermination des bases des impôts dus par lesdits clients ;

2° Quiconque, encaissant directement ou indirectement des revenus à l'étranger, ne les a pas mentionnés séparément dans sa déclaration conformément aux prescriptions du 2 des articles 170 et 173, lorsque la dissimulation est établie ;

3° Quiconque est convaincu d'avoir encaissé sous son nom des coupons appartenant à des tiers en vue de faire échapper ces derniers à l'application de l'impôt ;

4° Quiconque, en vue de s'assurer, en matière d'impôts directs, ou de taxes assimilées, le bénéfice de dégrèvements de quelque nature que ce soit, produit des pièces fausses ou reconnues inexactes ;

5° Quiconque publie ou fait publier, par tout autre moyen que celui prévu à l'article L 111 du livre des procédures fiscales, tout ou partie des listes de contribuables visées audit article.

2. Les personnes visées aux 1° et 3° du 1 sont en outre, le cas échéant, tenues solidairement avec leurs clients au paiement des sommes, tant en principal qu'en pénalités et amendes, dont la constatation aurait été compromise par leurs manœuvres.

3. Quiconque est convaincu d'avoir opéré sciemment une inscription sous une rubrique inexacte des dépenses supportées par une entreprise, en vue de dissimuler des bénéfices ou revenus imposables au nom de l'entreprise elle-même ou d'un tiers, est passible, des peines prévues au 1.

**Art. 1773**

Est puni de l'amende prévue au 1 de l'article 1772 le contribuable qui a commis sciemment dans la déclaration des revenus de valeurs et capitaux mobiliers pour l'établissement de l'impôt sur le revenu une omission ou insuffisance excédant le dixième de son revenu imposable ou la somme de 153 €.

**Art. 1774**

Les personnes coupables de l'une des infractions visées aux 1° à 4° du 1 de l'article 1772 et à l'article 1773 peuvent être privées des droits civiques, civils et de famille, suivant les modalités prévues aux articles 131-26 et 131-26-1 du code pénal.

**Art. 1775**

En cas de récidive ou de pluralité de délits constatée par un ou plusieurs jugements, la personne condamnée en vertu du 1° du 1 de l'article 1772 encourt l'interdiction d'exercer les professions d'agent d'affaires, de conseil fiscal, d'expert ou de comptable, même à titre de dirigeant ou d'employé et, s'il y a lieu, la fermeture de l'établissement.

Toute personne qui contrevient à cette interdiction, soit en exerçant la profession qui lui est interdite, soit en employant sciemment les services d'un tiers auquel l'exercice de la profession est interdite en vertu du présent article, est passible d'une amende de 18 000 € et d'un emprisonnement de deux ans au plus.

**Art. 1776**

En ce qui concerne les infractions visées aux articles 1771 à 1775, le tribunal ordonne, à la requête de l'administration, que le jugement soit publié intégralement ou par extraits dans le Journal officiel de la République française, ainsi que dans les journaux désignés par lui et affiché pendant trois mois sur les panneaux réservés à l'affichage des publications officielles de la commune où le condamné a son domicile, à la porte extérieure de l'immeuble de ce domicile et du ou des établissements professionnels du condamné. Les frais de ces publications et de cet affichage sont intégralement à la charge de ce dernier.

Les dispositions des deuxième à septième alinéas de l'article L. 216-3 du code de la consommation sont applicables dans la mesure où elles ne sont pas contraires à celles du présent article.

**Art. 1777**

Lorsque le délinquant est une société ou une association, les peines prévues à l'article 1771 et au deuxième alinéa de l'article 1775, sont applicables personnellement aux présidents, directeurs généraux, directeurs, gérants et, en général, à toute personne ayant qualité pour représenter la société ou l'association.

**Art. 1778**

Les articles 121-6 et 121-7 du code pénal sont applicables aux complices des délits visés aux articles 1771 à 1775 et 1777, sans préjudice des sanctions disciplinaires s'ils sont officiers publics ou ministériels ou experts-comptables.

**Art. 1783 A**

Indépendamment des sanctions fiscales applicables, les infractions aux dispositions du 2 de l'article 119 bis, des 1 et 2 de l'article 187 et du 2 de l'article 1672 et à celles du décret qui fixe les modalités et conditions de leur application donnent lieu à des poursuites correctionnelles engagées sur la plainte de l'administration fiscale et sont punies d'un emprisonnement d'un an et d'une amende de 3 750 €. Les articles 121-6 et 121-7 du code pénal sont applicables aux complices.

Quiconque a tiré ou tenté de tirer profit de l'infraction commise est, aussi, passible personnellement des peines prévues au premier alinéa.

**Art. 1783 B**

Les infractions aux dispositions du 3 de l'article 242 ter sont punies des peines prévues à l'article 1741.

###### 4 : Autres sanctions et mesures diverses

##### B : Taxes sur le chiffre d'affaires et taxes assimilées

###### 1 : Sanctions fiscales

**Art. 1784**

Par dérogation aux dispositions des articles 1727 et 1731, aucun intérêt de retard ni aucune majoration n'est applicable dans le cas où l'acompte déterminé selon les règles fixées à l'article 1693 se révèle inférieur de 20 % au plus à la somme réellement due.

**Art. 1785**

Par dérogation aux dispositions des articles 1727 et 1731, aucun intérêt de retard ni aucune majoration n'est applicable aux exploitants agricoles nouvellement assujettis à la taxe sur la valeur ajoutée dans le cas où un ou plusieurs des acomptes qu'ils ont versés lors de leur première année d'imposition se révèlent inférieurs de 30 % au plus au montant de l'impôt réellement dû pour le trimestre correspondant.

**Art. 1786**

Pour l'application des sanctions prévues en cas de manoeuvres frauduleuses, tout achat pour lequel il n'est pas représenté de facture régulière et conforme à la nature, à la quantité et à la valeur des marchandises cédées est réputé avoir été effectué en fraude des taxes sur le chiffre d'affaires et taxes assimilées, quelle que soit la qualité du vendeur au regard desdites taxes. En pareil cas, l'acheteur est, soit personnellement, soit solidairement avec le vendeur si celui-ci est connu, tenu de payer lesdites taxes sur le montant de cet achat, ainsi que la pénalité exigible.

**Art. 1788 A**

1. Entraîne l'application d'une amende de 750 € :

a. Le défaut de production dans les délais des états prévus à l'article 289 B.

L'amende est portée à 1 500 € à défaut de production de la déclaration dans les trente jours d'une mise en demeure ;

b. Le défaut de présentation ou de tenue des registres, du double des factures ou des documents en tenant lieu et des différentes pièces justificatives prévus au III de l'article 277 A.

2. Entraîne l'application d'une amende de 15 € :

a. Chaque omission ou inexactitude relevée dans les états prévus à l'article 289 B ; cette amende est plafonnée à 1 500 € ;

b. Chaque omission ou inexactitude relevée dans les renseignements devant figurer sur les registres prévus au 1° du III de l'article 277 A.

3. Les manquants ou excédents constatés, dans le cadre de la mise en œuvre de la procédure prévue aux articles L. 80 K et L. 80 L du livre des procédures fiscales, par rapport aux documents prévus au III de l'article 277 A, donnent lieu à des amendes d'un montant égal à 80 % de la taxe sur la valeur ajoutée calculée sur la valeur d'achat sur le marché intérieur, à la date de constatation de l'infraction, de biens ou services similaires.

4. Lorsqu'au titre d'une opération donnée le redevable de la taxe sur la valeur ajoutée est autorisé à la déduire, le défaut de mention de la taxe exigible sur la déclaration prévue au 1 de l'article 287, qui doit être déposée au titre de la période concernée, entraîne l'application d'une amende égale à 5 % de la somme déductible.

Toutefois, lorsque l'opération mentionnée au premier alinéa est une livraison à soi-même de biens prévue par l'article 257, le montant de l'amende est multiplié par le rapport entre les coûts ou les dépenses non grevés de taxe sur la valeur ajoutée figurant dans la base d'imposition de la livraison à soi-même telle qu'elle résulte de l'article 266 et la totalité de cette base d'imposition.

5. Les infractions prévues aux 1 à 3 peuvent être constatées par la direction générale des finances publiques ou la direction générale des douanes et droits indirects.

Les amendes prévues au présent article sont prononcées, dans le même délai de reprise qu'en matière de taxe sur la valeur ajoutée, par l'administration qui constate l'infraction. Le recouvrement et le contentieux sont assurés et suivis par l'administration qui prononce l'amende suivant les mêmes procédures, et sous les mêmes garanties, sûretés et privilèges que ceux prévus pour cette taxe.

Lorsqu'une infraction a fait l'objet d'une amende prononcée par l'une des deux administrations, elle ne peut plus être sanctionnée par l'autre.

**Art. 1788 B**

Le défaut de présentation ou de tenue des registres prévus à l'article 286 quater donne lieu à l'application d'une amende de 750 €.

Les omissions ou inexactitudes relevées dans les renseignements devant figurer sur ces registres donnent lieu à l'application d'une amende de 15 € par omission ou inexactitude.

**Art. 1788 C**

I. – Le défaut de transmission des informations mentionnées au VII de l'article 235 ter ZD entraîne l'application d'une majoration de 40 % du montant de la taxe due qui ne peut être inférieure à 1 000 € ou, lorsqu'aucune taxe n'est due, d'une amende de 1 000 €.

II. – Le retard de transmission des informations mentionnées au VII de l'article 235 ter ZD entraîne l'application d'une majoration de 20 % du montant de la taxe due qui ne peut être inférieure à 500 € ou, lorsqu'aucune taxe n'est due, d'une amende de 500 €.

III. – Les inexactitudes ou les omissions relevées dans les informations mentionnées au VII de l'article 235 ter ZD entraînent l'application d'une amende de 150 € par omission ou inexactitude relevée dans la déclaration, qui ne peut pas excéder 40 % de la taxe omise.

**Art. 1788 D**

I. — Le non-respect par l'assujetti des obligations prévues aux articles 290 et 290 A donne lieu à l'application d'une amende égale à 250 € par transmission, sans que le total des amendes appliquées au titre d'une même année civile au titre de chacun des mêmes articles 290 et 290 A puisse être supérieur à 15 000 €.

II. — Le non-respect par un opérateur de plateforme de dématérialisation des obligations de transmission prévues au III de l'article 290 et au I de l'article 290 A donne lieu à une amende de 750 € par transmission, sans que le total des amendes appliquées au titre d'une même année civile au titre de chacun des mêmes articles 290 et 290 A puisse être supérieur à 45 000 €.

III. — Les amendes mentionnées aux I et II du présent article ne sont pas applicables en cas de première infraction commise au cours de l'année civile en cours et des trois années précédentes lorsque l'infraction a été réparée spontanément ou dans les trente jours suivant une première demande de l'administration.

**Art. 1788 E**

I. — Le numéro d'immatriculation délivré en application de l'article 290 B peut être retiré :

1° Lorsque l'opérateur d'une plateforme de dématérialisation a été sanctionné au titre du IV de l'article 1737 ou du II de l'article 1788 D à au moins trois reprises au cours de deux années consécutives pour un montant cumulé au moins égal à 60 000 € et qu'il commet une nouvelle infraction prévue aux mêmes articles 1737 ou 1788 D au cours de la deuxième année ou au cours de l'année suivante ;

2° Lorsque l'administration a constaté le non-respect par l'opérateur d'une plateforme des conditions auxquelles est subordonné la délivrance ou le renouvellement du numéro d'immatriculation prévu à l'article 290 B ou des obligations de transmission d'informations prévues au III de l'article 289 bis et que, l'administration l'ayant mis en demeure de se conformer à ses obligations dans un délai de trois mois, cet opérateur ne lui a pas communiqué dans ce délai tout élément de preuve de nature à établir qu'il s'est conformé à ses obligations ou qu'il a pris les mesures nécessaires pour assurer sa mise en conformité dans un délai raisonnable.

II. — Le retrait prononcé en application du I du présent article prend effet à l'expiration d'un délai de trois mois à compter de sa notification à l'opérateur de plateforme.

Le retrait prononcé en application du 1° du même I exclut l'application des amendes prévues au IV de l'article 1737 et au II de l'article 1788 D.

L'opérateur de plateforme dont le numéro d'immatriculation est retiré en informe ses clients dans un délai d'un mois à compter de la notification de la décision de retrait. L'administration y procède également dans le même délai.

III. — A l'expiration d'un délai de six mois, l'opérateur de plateforme dont le numéro d'immatriculation a été retiré peut déposer une nouvelle demande d'immatriculation dans les conditions prévues à l'article 290 B.

**Art. 1788 bis**

Lorsque les personnes mentionnées aux 1° à 3° du II de l'article L. 80 P du livre des procédures fiscales s'abstiennent de mettre en œuvre, dans le délai prévu au dernier alinéa du même II, les mesures que l'administration leur demande de prendre en application dudit II, il leur est appliqué une amende de 500 euros par jour de retard, au plus tard jusqu'à l'expiration de la durée de quatre mois, portée le cas échéant à huit mois, mentionnée au même II.

###### 2 : Sanctions pénales

**Art. 1789**

Au cas où un contrevenant ayant fait l'objet depuis moins de trois ans d'une des amendes fiscales ou d'une majoration prévues aux articles 1729, 1729 B et 1734 commet intentionnellement une nouvelle infraction prévue par l'un de ces textes, il peut être traduit devant le tribunal correctionnel, à la requête de l'administration compétente, et puni d'un emprisonnement de six mois. Le tribunal correctionnel peut ordonner, à la demande de l'administration, que le jugement soit publié intégralement ou par extrait dans les journaux qu'il désigne et affiché dans les lieux qu'il indique, le tout aux frais du condamné. Toutes les dispositions de l'article L. 216-3 du code de la consommation sont applicables dans ce cas.

###### 3 : Importation

**Art. 1790**

Les sanctions relatives aux infractions commises en matière de taxes recouvrées et contrôlées selon les mêmes procédures et sous les mêmes sanctions, garanties, sûretés et privilèges que les droits de douanes sont définies par le code des douanes.

##### C : Contributions indirectes

###### 1 : Sanctions fiscales

**Art. 1791**

I. – Sous réserve des dispositions spéciales prévues aux articles ci-après, toute infraction aux dispositions du titre III de la première partie du livre Ier, et des lois régissant les contributions indirectes, ainsi que des décrets et arrêtés pris pour leur exécution, toute manœuvre ayant pour but ou pour résultat de frauder ou de compromettre les droits, taxes, redevances, soultes et autres impositions établies par ces dispositions sont punies d'une amende de 100 € à 750 €, d'une pénalité dont le montant est compris entre une et trois fois celui des droits, taxes, redevances, soultes ou autres impositions fraudés ou compromis, sans préjudice de la confiscation des objets, produits ou marchandises saisis en contravention, ainsi que de la confiscation des biens et avoirs qui sont le produit direct ou indirect de l'infraction.

II. – L'amende prévue au I est remplacée par une amende de 15 € à 30 € pour les infractions aux dispositions de l'article 290 quater.

**Art. 1791 ter**

L'amende de 100 € à 750 € prévue au I de l'article 1791 est fixée de 2 000 € à 10 000 € en cas de fabrication, de détention, de vente ou de transport illicites de tabac.

Cette amende est fixée de 100 000 € à 500 000 € lorsque ces faits sont commis en bande organisée.

La pénalité de une à trois fois le montant des droits prévue au I de l'article 1791 est fixée de une à dix fois le montant des droits fraudés en cas de fabrication, de détention, de vente ou de transport illicites de tabacs.

Cette pénalité est fixée de cinquante à cent fois le montant des droits fraudés lorsque ces faits sont commis en bande organisée.

Les dispositions des premier et deuxième alinéas du présent article s'appliquent quelles que soient l'espèce et la provenance de ces tabacs fabriqués.

Sont considérées et punies comme fabricants frauduleux les personnes mentionnées aux a, b et c du 10° de l'article 1810.

Les deux premiers alinéas de l'article 132-23 du code pénal relatifs à la période de sûreté sont applicables aux infractions prévues au présent article.

**Art. 1793 A**

Les infractions commises en matière de tabacs donnent lieu à une pénalité dont le montant est compris entre une et trois fois l'amende de 100 € à 750 € prévue au I de l'article 1791, lorsqu'il ne peut être fait application des autres pénalités mentionnées à cet article.

**Art. 1794**

Pour les infractions énumérées ci-après, la pénalité de une à trois fois le montant des droits est remplacée par une pénalité dont le montant est compris entre une fois et trois fois celui de la valeur des appareils, objets, produits ou marchandises sur lesquels a porté la fraude :

1° Infractions en matière d'alambics et portions d'alambics ;

2° Infractions au cinquième alinéa de l'article 314 relatif aux compteurs de distillerie ;

3° Infractions en matière de déclaration de récolte, de production, de stock et de documents d'accompagnement des produits vitivinicoles, prévus aux articles 8 à 10 et 21 à 33 du règlement délégué (UE) 2018/273 de la Commission du 11 décembre 2017 et aux articles 22 à 24 du règlement d'exécution (UE) 2018/274 de la Commission du 11 décembre 2017. Toutefois, si l'infraction résulte exclusivement d'un excès ou d'une insuffisance des quantités déclarées, seule la valeur de ces produits en excès ou insuffisamment déclarés sert de base au calcul de la pénalité ;

5° Infractions aux dispositions des articles 521, 524, 526, 531, 535 à 539, 543, 545 à 551.

**Art. 1795**

I. – Les personnes mentionnées à l'article L. 96 J du livre des procédures fiscales qui mettent à disposition les logiciels ou les systèmes de caisse mentionnés au même article L. 96 J sont passibles d'une amende lorsque ces logiciels, systèmes ou interventions techniques sont conçus pour permettre la réalisation de l'un des faits mentionnés au 1° de l'article 1743 du présent code, à l'article 1791 ter, aux 3° et 5° de l'article 1794, à l'article 1797 et aux 3°, 8° et 10° de l'article 1810 en modifiant, supprimant ou altérant de toute autre manière un enregistrement stocké ou conservé au moyen d'un dispositif électronique, sans préserver les données originales.

L'amende prévue au premier alinéa du présent I s'applique également aux distributeurs de ces produits qui savaient ou ne pouvaient ignorer qu'ils présentaient les caractéristiques mentionnées au même premier alinéa.

Cette amende est de 15 % du chiffre d'affaires provenant de la commercialisation de ces logiciels ou systèmes de caisse ou des prestations réalisées, correspondant à l'année au cours de laquelle l'amende est appliquée et aux cinq années précédentes.

L'application de l'amende prévue au présent I exclut celles prévues à l'article 1770 undecies du présent code et à l'article 416 bis A du code des douanes à raison des mêmes logiciels, systèmes ou interventions et du même chiffre d'affaires.

II. – Les personnes mentionnées au I sont solidairement responsables du paiement des droits rappelés correspondant à l'utilisation de ces logiciels et systèmes de caisse mis à la charge des entreprises qui ont commis les faits mentionnés au même I qui se servent de ces produits dans le cadre de leur exploitation.

**Art. 1795 bis**

Toute manœuvre ayant pour but ou pour résultat de détourner le régime contingentaire des rhums et tafias prévu à l'article 362 et aux textes d'application est punie des sanctions prévues au I de l'article 1791.

**Art. 1797**

En ce qui concerne les infractions commises en matière d'impôts sur les maisons de jeux, si les droits fraudés ou compromis ne peuvent être déterminés avec précision, le tribunal fixe la pénalité de une à trois fois les droits d'après les éléments d'information qui peuvent lui être fournis par l'administration, avec un minimum de 75 €.

Sont tenues solidairement des condamnations toutes personnes dirigeant, administrant ou exploitant la maison de jeux à un titre quelconque comme aussi toutes celles qui ont participé à la fraude ou l'ont sciemment favorisée.

**Art. 1798**

Les infractions mentionnées à l'article 1812 sont punies, à la requête de l'administration, des sanctions fiscales prévues au I de l'article 1791.

Quiconque met les agents habilités à constater lesdites infractions dans l'impossiblité d'accomplir leurs fonctions soit en leur refusant l'entrée de ses locaux de fabrication, de dépôt ou de vente, soit de toute autre manière, est puni indépendamment des peines prévues au troisième alinéa du 1 de l'article 1812 des peines applicables à la fabrication, à la vente en gros ou en détail, ainsi qu'à la circulation de 40 litres d'alcool pur du produit prohibé.

**Art. 1798 bis**

I. – Sont punis d'une amende de 100 € à 750 € :

1° Le défaut de présentation à l'administration ou de tenue de la comptabilité mentionnée au 6° de l'article L. 311-39 du code des impositions sur les biens et services ;

2° Le défaut de présentation des documents mentionnés au troisième alinéa de l'article L. 34 du livre des procédures fiscales ;

3° Le défaut d'information de l'administration en cas d'irrégularité mentionnée au 2° de l'article L. 311-24 du code des impositions sur les biens et services ;

4° L'utilisation des documents mentionnés au 4° de l'article L. 311-39 du code des impositions sur les biens et services sous forme papier dans les situations où la forme électronique est requise ;

5° La méconnaissance de l'obligation de déclaration mentionnée au 2° de l'article L. 311-39 du code des impositions sur les biens et services par les personnes qui bénéficient des exonérations de l'accise sur les alcools prévues aux articles L. 313-7 à L. 313-14 du même code ou qui se livrent au commerce des alcools dénaturés mentionnés à son article L. 313-7 ;

6° La méconnaissance des obligations prévues au second alinéa de l'article 407 et au dernier alinéa de l'article 572.

II. – Chaque omission ou inexactitude relevée dans les renseignements devant figurer dans la comptabilité matières est punie d'une amende de 15 €.

III. – Les infractions visées au présent article sont constatées et poursuivies et les instances instruites et jugées selon la procédure propre aux contributions indirectes.

**Art. 1798 ter**

Les manquements aux obligations prévues aux articles 28 à 30 du règlement (UE) 2018/273 de la Commission du 11 décembre 2017 et aux articles 13 à 20 du règlement d'exécution (UE) 2018/274 de la Commission du 11 décembre 2017, complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles sont sanctionnés :

1° (abrogé)

2° Pour les infractions aux règles relatives à l'obligation et aux modalités de tenue des registres : d'une amende de 15 € par omission ou inexactitude ou d'une pénalité dont le montant est compris entre une et trois fois, selon le cas, la valeur des produits dont l'inscription n'a pas été effectuée ou la valeur des produits sur lesquels ont porté les manipulations.

Les infractions définies au présent article sont constatées et poursuivies et les instances sont instruites et jugées selon la procédure propre aux contributions indirectes.

**Art. 1799**

Est puni des peines applicables à l'auteur principal de l'infraction :

1° Toute personne convaincue d'avoir facilité la fraude ou procuré sciemment les moyens de la commettre ;

2° Toute personne convaincue d'avoir sciemment formé ou laissé former, en vue de la fraude, dans les propriétés ou locaux dont elle a la jouissance, des dépôts clandestins d'objets, produits ou marchandises soumis aux droits ou à la réglementation des contributions indirectes ;

3° Tout négociant qui a incité un viticulteur à fausser sa déclaration de récolte et a lui-même, dans cet objet, altéré ses propres déclarations de réception de vendanges ou de fabrication de vin.

**Art. 1799 A**

Les condamnations pécuniaires contre plusieurs personnes pour un même fait de fraude sont solidaires.

**Art. 1800**

En matière de contributions indirectes, le tribunal peut, eu égard à l'ampleur et à la gravité de l'infraction commise ainsi qu'à la personnalité de son auteur, modérer le montant des amendes et pénalités jusqu'à un montant inférieur à leur montant minimal et libérer le contrevenant de la confiscation, sauf pour les objets prohibés, par le paiement d'une somme que le tribunal arbitre et qui ne peut excéder la valeur de l'objet de l'infraction.

Le tribunal ne peut dispenser le redevable du paiement des sommes fraudées ou indûment obtenues.

**Art. 1801**

En cas de condamnation pour infractions aux lois et règlements régissant les contributions indirectes, si la personne mise en examen n'a jamais été l'objet d'un procès-verbal suivi de condamnation ou de transaction, les tribunaux peuvent, dans les conditions établies par les articles 734 à 736 du code de procédure pénale, décider qu'il sera sursis à l'exécution de la peine pour la partie excédant la somme servant de base au calcul de la pénalité de une à trois fois les droits.

**Art. 1802**

Les dispositions de l'article 1801 ne sont pas applicables :

1° Aux infractions visées aux articles 1797 et 1810 ;

2° Aux infractions au régime économique de l'alcool et au monopole des tabacs.

**Art. 1804**

Sont punies d'une amende fiscale de 100 à 750 €, d'une pénalité dont le montant est compris entre une et cinq fois la valeur des produits vitivinicoles sur lesquels a porté la fraude ainsi que de la confiscation de ces produits les infractions :

– aux obligations de destruction prévues par le titre IV du livre VI du code rural et de la pêche maritime en cas de dépassements du rendement maximal prévu pour les vins et eaux-de-vie bénéficiant d'une appellation d'origine ou d'une indication géographique protégée ;

– au chapitre IV du règlement délégué (UE) 2018/273 de la Commission du 11 décembre 2017 complétant le règlement (UE) n° 1308/2013 du Parlement européen et du Conseil en ce qui concerne le régime d'autorisations de plantations de vigne, le casier viticole, les documents d'accompagnement et la certification, le registre des entrées et des sorties, les déclarations obligatoires, les notifications et la publication des informations notifiées, complétant le règlement (UE) n° 1306/2013 du Parlement européen et du Conseil en ce qui concerne les contrôles et les sanctions applicables, modifiant les règlements (CE) n° 555/2008, (CE) n° 606/2009 et (CE) n° 607/2009 de la Commission et abrogeant le règlement (CE) n° 436/2009 de la Commission et le règlement délégué (UE) 2015/560 de la Commission ;

– à l'interdiction des pratiques qui ne sont pas autorisées conformément à l'annexe VIII du règlement (UE) n° 1308/2013 du Parlement européen et du Conseil du 17 décembre 2013 portant organisation commune des marchés des produits agricoles et abrogeant les règlements (CEE) n° 922/72, (CEE) n° 234/79, (CE) n° 1037/2001 et (CE) n° 1234/2007 du Conseil ;

– aux obligations prévues par le règlement (CE) n° 606/2009 de la Commission du 10 juillet 2009 fixant certaines modalités d'application du règlement (CE) n° 479/2008 du Conseil en ce qui concerne les catégories de produits de la vigne, les pratiques œnologiques et les restrictions qui s'y appliquent, et aux textes réglementaires pris pour son application.

Les dispositions des articles 1799,1800,1801,1805 et 1819 s'appliquent aux infractions prévues au présent article.

**Art. 1804 A**

Si le contrevenant commet, dans les cinq ans qui suivent une transaction ou une condamnation devenue définitive après l'entrée en vigueur de la loi n° 77-1453 du 29 décembre 1977 modifiée accordant des garanties de procédure aux contribuables en matière fiscale et douanière, une nouvelle infraction tombant sous le coup de la pénalité proportionnelle prévue au I de l'article 1791 et aux articles 1793 A, 1794,1797 et 1804, le taux maximal de cette pénalité est doublé.

**Art. 1804 B**

En sus des pénalités fiscales prévues au I de l'article 1791 et aux articles 1791 ter à 1804 A, le tribunal ordonne le paiement des sommes fraudées ou indûment obtenues à raison de l'infraction.

**Art. 1804 C**

La méconnaissance de l'obligation prévue à l'article 1698 D entraîne l'application d'une majoration de 0,2 % du montant des sommes dont le versement a été effectué selon un autre moyen de paiement.

Cette majoration est recouvrée selon les procédures et sous le bénéfice des sûretés prévues par le présent code en matière de contributions indirectes.

###### 2 : Responsabilité des infractions

**Art. 1805**

1. Les propriétaires des marchandises sont responsables du fait de leurs facteurs, agents ou domestiques, en ce qui concerne les droits, confiscations, amendes et dépens.

Le propriétaire de la marchandise, dépositaire ou détenteur est déchargé de toute responsabilité pénale s'il établit qu'il a été victime d'un vol, d'une escroquerie ou d'un abus de confiance bien qu'il ait rempli normalement tous ses devoirs de surveillance ou si encore, par une désignation exacte de l'auteur, il a mis l'administration à même d'exercer régulièrement les poursuites ou encore si l'auteur du délit ou de la contravention est découvert.

Les dispositions du deuxième alinéa cessent d'être applicables, en cas de récidive, dans le délai d'un an.

2. (Abrogé).

**Art. 1806**

Les transporteurs ne sont pas considérés, eux et leurs préposés ou agents, comme contrevenants lorsque, par une désignation exacte et régulière de leurs commettants, ils mettent l'administration en mesure d'exercer utilement des poursuites contre les véritables auteurs de la fraude.

**Art. 1807**

En cas de transport d'alambics et appareils analogues dans les conditions visées par l'article 307 et à défaut de représentation au lieu de destination déclaré ou au point de sortie du territoire, des appareils ou portions d'appareils pour lesquels des expéditions ont été délivrées, un procès-verbal est dressé, et l'expéditeur est rendu responsable de la contravention, à moins qu'il ne mette l'administration en mesure d'exercer des poursuites efficaces contre la personne à qui incombe le défaut de décharge du document mentionné au 4° de l'article L. 311-39 du code des impositions sur les biens et services et prévu pour les transports sur le territoire national des produits en suspension de l'accise sur les alcools.

**Art. 1808**

Le loueur d'alambic ambulant distillant pour le compte d'un producteur peut être mis hors de cause s'il établit que le défaut d'accomplissement des formalités mentionnées au 5° de l'article L. 311-39 du code des impositions sur les biens et services est le fait dudit producteur.

**Art. 1809**

En cas d'utilisation d'alambics non déclarés, les personnes pour qui ces appareils sont ou ont été utilisés, ainsi que les propriétaires, les exploitants, les utilisateurs et les conducteurs desdits appareils sont passibles des peines prévues par la réglementation propre aux alambics.

###### 3 : Sanctions pénales

**Art. 1810**

Indépendamment des pénalités prévues aux articles 1791 à 1794, les infractions visées ci-après sont punies d'une peine d'un an d'emprisonnement, portée à trois ans pour les infractions mentionnées au 10° du présent article, et les moyens de transport sont saisis et confisqués, ainsi que les récipients, emballages, ustensiles, mécaniques, machines ou appareil :

1° fabrication, transport, vente et détention sans déclaration d'alambic ou portion d'alambic.

Utilisation d'alambic non déclaré ; dans ce cas, la peine est applicable aux personnes visées à l'article 1809 ;

2° après l'entrée en vigueur des arrêtés ministériels prévus à l'article 314, distillations effectuées en tous lieux à l'aide d'alambics non munis des compteurs réglementaires, manœuvres ayant pour objet de fausser sciemment les indications des compteurs ou de nuire, par un moyen quelconque, à leur fonctionnement régulier ;

3° fabrication frauduleuse d'alcool, fraudes sur les spiritueux par escalade, par souterrain, à main armée ou au moyen d'engins disposés pour les dissimuler ; livraison, détention en vue de la vente, transport d'alcool de toute nature fabriqué ou importé sans déclaration ; transport d'alcool avec une expédition altérée ou obtenue frauduleusement ; infractions aux dispositions du 8° de l'article L. 311-39 du code des impositions sur les biens et services ;

4° fraudes dans les distilleries à l'aide de souterrains ou tout autre moyen d'adduction ou de transport dissimulé d'alcool ;

5° fabrication, distillation, revivification d'eaux-de-vie et esprits à l'intérieur de Paris ou de toute autre localité où la fabrication et la distillation des eaux-de-vie et esprits ont été interdites ;

6° altération frauduleuse de la densité des eaux-de-vie ou esprits ; préparation, détention, vente, transport des mélanges interdits par l'article 402 ;

7° revivification ou tentative de revivification d'alcools dénaturés, manœuvres ayant pour objet soit de détourner des alcools dénaturés ou présentés à la dénaturation, soit de faire accepter à la dénaturation des alcools déjà dénaturés ; emploi de substances dénaturantes non conformes aux types officiels ; vente ou détention de spiritueux dans la préparation desquels sont entrés des alcools dénaturés ou des mélanges d'alcool éthylique et de corps appartenant à la famille chimique des alcools ou présentant une fonction chimique alcool, susceptibles de remplacer l'alcool éthylique dans un quelconque de ses emplois lorsque ces mélanges sont destinés à la consommation humaine ou qu'ils présentent des dangers pour la santé publique ;

8° détention ou vente frauduleuse par un fabricant ou marchand d'ouvrages d'or, d'argent ou de platine revêtus, soit de l'empreinte de faux poinçons, contrefaisant les poinçons anciens ou en vigueur, soit de marques anciennes entées, soudées ou contretirées, soit de l'empreinte de poinçons de fantaisie imitant les poinçons anciens ou les poinçons en vigueur, soit de l'empreinte de poinçons volés ;

9° (Abrogé) ;

10° Quelles que soient l'espèce et la provenance de ces tabacs : fabrication de tabacs ; détention frauduleuse en vue de la vente de tabacs fabriqués ; vente, y compris à distance, de tabacs fabriqués ; transport en fraude de tabacs fabriqués ; acquisition à distance, introduction en provenance d'un autre Etat membre de l'Union européenne ou importation en provenance de pays tiers de produits du tabac manufacturé acquis dans le cadre d'une vente à distance.

Sont considérés et punis comme fabricants frauduleux :

a) Les particuliers chez lesquels il est trouvé des ustensiles, machines ou mécaniques propres à la fabrication ou à la pulvérisation et, en même temps, des tabacs en feuilles ou en préparation, quelle qu'en soit la quantité, ou plus de 10 kilogrammes de tabacs fabriqués non revêtus des marques de l'administration ;

b) Ceux qui font profession de fabriquer pour autrui ou fabriquent accidentellement, en vue d'un profit, des cigarettes avec du tabac à fumer ;

c) Les préposés aux entrepôts et à la vente des tabacs qui falsifient des tabacs manufacturés ;

11° Devenu sans objet.

**Art. 1811**

La peine d'emprisonnement prévue au premier alinéa de l'article 1810 est portée à dix ans pour les infractions mentionnées au 10° du même article commises en bande organisée.

**Art. 1812**

1. Les infractions à la loi du 16 mars 1915, modifiée par celle du 17 juillet 1922 relative à l'interdiction de la fabrication, de la vente en gros et en détail ainsi que de la circulation de l'absinthe et des liqueurs similaires, et aux décrets rendus pour son application, sont punies, à la requête du ministère public, d'une amende de 18 000 €.

Pour les personnes se livrant à la vente au détail, l'amende encourue est de 3 750 €.

Quiconque met les agents habilités à constater lesdites infractions dans l'impossibilité d'accomplir leurs fonctions soit en leur refusant l'entrée de ses locaux de fabrication, de dépôt ou de vente, soit de toute autre manière, est puni, indépendamment des peines prévues au deuxième alinéa de l'article 1798, des peines prévues à l'article L217-10 du code de la consommation.

Les infractions sont recherchées et constatées à la diligence du ministère public, comme en matière de fraudes et de falsifications.

2. Le non-respect des interdictions mentionnées à l'article L. 3322-5 du code de la santé publique est sanctionné conformément à l'article L. 3351-4 du code précité.

**Art. 1813**

a. Est puni d'une amende de 6 000 €, quiconque, n'étant pas titulaire de la dérogation prévue à l'article 311 bis, a, à titre professionnel, utilisé un appareil de distillation ambulant ;

b. Toute infraction aux dispositions de l'article 306 est punie de la même peine ;

c. En cas de récidive des infractions prévues aux a et b, une peine d'emprisonnement d'un an peut en outre être prononcée.

Est considéré comme en état de récidive légale quiconque ayant été condamné pour un délit prévu par l'une des législations ayant pour objet la prévention, la répression ou la cure de l'alcoolisme ou de l'ivresse, ou par la législation sur la police des débits de boissons, a, dans les cinq ans qui suivent la date à laquelle cette condamnation est devenue définitive, commis un nouveau délit tombant sous l'application des a et b.

**Art. 1815**

Les rébellions ou voies de fait contre les agents sont poursuivies devant les tribunaux, qui ordonnent l'application des peines prononcées par le code pénal, indépendamment des amendes et confiscations encourues par les contrevenants.

**Art. 1816**

En cas de condamnation d'un débitant de boissons pour rébellion ou violences contre les agents, le tribunal peut, indépendamment des autres pénalités encourues, ordonner la fermeture du débit pour une durée de six mois au plus.

En cas d'infraction à la réglementation concernant les capsules, empreintes ou vignettes représentatives des droits indirects sur l'alcool, le vin et le cidre, le tribunal peut ordonner la fermeture, définitive ou pour une durée d'un an au plus, de l'établissement.

**Art. 1817**

Les dispositions de l'article 1750 sont applicables aux infractions prévues aux articles 1810, 1811 et 1812.

**Art. 1818**

L'affichage du jugement est prononcé par le tribunal pour toute infraction aux dispositions relatives à la déclaration de récolte ou de stock des vins.

**Art. 1819**

Sont punies des peines applicables aux infractions prévues par les articles 1810 à 1818 les personnes désignées à l'article 1799.

**Art. 1821**

Les infractions aux dispositions du deuxième alinéa de l'article 434 sont punies des peines prévues au code de la consommation.

###### 4 : Autres sanctions et mesures diverses

**Art. 1822**

La fermeture provisoire des établissements de maisons de jeux peut être ordonnée par l'administration en cas d'obstacle, d'empêchement ou de résistance à l'action des agents chargés de la constatation ou en cas de retard dans le paiement des droits.

**Art. 1823**

Le commerce des ouvrages en métaux précieux est interdit aux fabricants, marchands, commerçants, affineurs qui ont fait l'objet de plus de deux procès-verbaux relevant des infractions à la réglementation de la garantie.

**Art. 1824**

Il peut être interdit, par simple décision administrative, aux fabricants, importateurs, ou marchands de carnets ou rouleaux de billets d'entrée dans les salles de spectacles, constitués en contravention à la réglementation relative auxdits billets, d'exercer leur commerce ou leur industrie.

**Art. 1825**

La fermeture de tout établissement dans lequel aura été constatée l'une des infractions mentionnées à l'article 1817 peut être ordonnée, pour une durée ne pouvant excéder six mois, par arrêté préfectoral pris sur proposition de l'autorité administrative désignée par décret. Cet arrêté est affiché sur la porte de l'établissement pendant la durée de la fermeture.

Le fait de ne pas se conformer à l'arrêté de fermeture est puni de deux mois d'emprisonnement et de 3 750 € d'amende.

**Art. 1825 A**

Indépendamment des pénalités encourues, le bouilleur de cru qui a enlevé ou laissé enlever de chez lui des spiritueux sans titre de mouvement ou avec un titre de mouvement inapplicable devient soumis au régime des bouilleurs de profession pour toute la durée de la campagne en cours et de la campagne suivante. De ce fait, les quantités de spiritueux existant en sa possession doivent être déclarées et prises en charge ou soumises à l'impôt, sous déduction de celles pour lesquelles il est justifié du paiement antérieur des droits.

Perdront à titre définitif et de plein droit le bénéfice du régime des bouilleurs de cru les personnes qui auront :

a. Soit subi une condamnation pour crime ;

b. soit fait l'objet d'un procès-verbal régulier suivi d'une transaction ou d'une condamnation définitive pour fabrication ou transport clandestins d'alcool ;

c. soit fait l'objet d'une condamnation pour ivresse publique ou d'une condamnation en application des articles L. 234-1 et L. 234-8 du code de la route ;

d. Soit fait l'objet d'une condamnation en application des articles 222-8, 222-10, 222-12, 222-13, 222-14, 227-15 ou 227-16 du code pénal ou d'une mesure de retrait de l'autorité parentale en application des articles 378 ou 378-1 du code civil.

**Art. 1825 B**

Les appareils ou portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits qui n'ont été ni déclarés, ni poinçonnés dans les conditions fixées à l'article 308, sont considérés comme objets prohibés et détruits par les soins de l'administration.

**Art. 1825 C**

A défaut de l'accomplissement des formalités mentionnées au 5° de l'article L. 311-39 du code des impositions sur les biens et services et applicables aux bouilleurs ambulants, et sauf application des dispositions de l'article 1808, le permis de circulation cesse de produire ses effets et le loueur d'alambic ambulant ne peut en obtenir un nouveau avant un délai de six mois, porté à un an en cas de récidive.

**Art. 1825 D**

Il est interdit, sous peine de destitution, à tout agent des bureaux de garantie de laisser prendre des calques ou de donner des descriptions soit verbales, soit par écrit, des ouvrages qui sont apportés au bureau.

**Art. 1825 F**

Aucun indicateur ne peut prétendre à une remise ou rémunération quelconque s'il n'est justifié par écrit que les renseignements qu'il a fournis l'ont été avant le procès-verbal.

Les peines de l'article 226-10 du code pénal sont applicables à tout individu convaincu d'avoir, verbalement ou par écrit, dénoncé à tort et de mauvaise foi de prétendues contraventions aux lois fiscales.

###### 5 : Compétence des agents des douanes

**Art. 1825 G**

Les agents des douanes sont compétents pour rechercher, constater et poursuivre les infractions en matière de contributions indirectes, droits, taxes, redevances et impositions obéissant aux mêmes règles.

Le présent article ne s'applique pas aux infractions aux dispositions de l'article 290 quater.

**Art. 1825 H**

Les agents des douanes sont compétents pour rechercher, constater et poursuivre, comme en matière de contributions indirectes, les infractions dans les matières suivantes, dans la mesure où elles sont régies par le présent code ou le livre des procédures fiscales :

1° Garantie des matières d'or, d'argent et de platine ;

2° Réglementation non fiscale dans le domaine de la viticulture, des céréales, des tabacs et des alcools.

##### D : Enregistrement et publicité foncière

###### 1 : Sanctions fiscales

**Art. 1826**

Est punie d'une amende égale à 50 % du supplément de droit exigible toute contravention aux dispositions du III de l'article 806 et de l'article 807 ; en outre, les dépositaires, détenteurs ou débiteurs ayant contrevenu aux dispositions des articles 806 et 807 sont personnellement tenus des droits exigibles, sauf recours contre le redevable.

**Art. 1827**

Quiconque a contrevenu aux dispositions de l'article 803 est personnellement tenu des droits et pénalités exigibles, sauf recours contre le redevable.

Le notaire qui a reçu l'acte constatant le paiement du prix est solidairement responsable des droits et pénalités prévus au premier alinéa.

###### 2 : Sanctions pénales

**Art. 1837**

I. – Celui qui a formulé frauduleusement les affirmations prescrites par les dispositions du chapitre Ier du titre IV de la 1re partie du livre Ier et les textes pris pour leur exécution, est puni de trois ans d'emprisonnement et de 45 000 € d'amende. Le tribunal peut également prononcer l'interdiction des droits civiques, civils et de famille prévue par les articles 131-26 et 131-26-1 du code pénal.

Lorsque l'affirmation jugée frauduleuse émane d'un ou de plusieurs des cohéritiers solidaires, ou que la déclaration a été souscrite par un mandataire, les autres héritiers solidaires, ou le mandant, sont passibles des mêmes peines, s'il est établi qu'ils ont eu connaissance de la fraude, et s'ils n'ont pas complété la déclaration dans un délai de six mois.

II. – Les peines correctionnelles édictées au I se cumulent avec les peines dont les lois fiscales frappent les omissions et les dissimulations.

III. – Les articles 121-6 et 121-7 du code pénal sont applicables au délit spécifié au présent article (1).

**Art. 1838**

En cas de récidive dans les dix ans d'une décision disciplinaire antérieure devenue définitive, l'officier public ou ministériel, convaincu de s'être, d'une façon quelconque, rendu complice de manoeuvres destinées à éluder le paiement de l'impôt, ((est frappé de destitution en cas de complicité du délit spécifié à l'article 1837)) (1).

(1) Modifications.

**Art. 1839**

La fausse mention d'enregistrement ou de formalité fusionnée soit dans une minute, soit dans une expédition, est punie des peines prévues pour le faux par l'article 441-4 du code pénal.

Les poursuites sont engagées par le ministère public sur la dénonciation du préposé de la régie.

###### 3 : Autres sanctions et mesures diverses

**Art. 1840 B**

L'officier public ou ministériel cessionnaire ou cédant d'un office convaincu d'avoir consenti ou stipulé à son profit un prix supérieur à celui exprimé dans l'acte de cession est frappé de destitution.

**Art. 1840 C**

Les notaires, les huissiers et autres agents ayant pouvoir de faire des actes et procès-verbaux, les greffiers et les autorités administratives qui ont négligé de soumettre à l'enregistrement ou à la formalité fusionnée, dans les délais fixés, les actes qu'ils sont tenus de présenter à l'une ou l'autre de ces formalités sont personnellement passibles de la majoration prévue au 1 de l'article 1728. Ils sont, en outre, tenus du paiement des droits ou taxes, sauf leur recours contre les parties pour ces droits ou taxes seulement.

Ces dispositions sont applicables aux officiers d'administration de la marine.

Les notaires sont également personnellement passibles de la majoration prévue aux a et b du 1 et au 5 de l'article 1728 lorsqu'ils ont accepté à la demande des ayants droit d'assumer les obligations déclaratives mentionnées au 2 de l'article 204 et au I de l'article 982, sauf leur recours contre les parties.

**Art. 1840 D**

Par dérogation aux dispositions de l'article 1840 C, lorsque les droits d'enregistrement ou la taxe de publicité foncière et les taxes assimilées, afférents aux jugements rendus à l'audience qui doivent être enregistrés sur les minutes, aux actes et procès-verbaux de vente de prises et de navires ou bris de navires et aux actes administratifs, n'ont pas été consignés aux mains des greffiers et des autorités administratives, dans les délais prescrits pour l'enregistrement ou la formalité fusionnée, le recouvrement en est poursuivi contre les parties qui supportent, en outre, la majoration prévue au 1 de l'article 1728.

A cet effet, les greffiers et les autorités administratives fournissent aux agents des impôts, dans la décade qui suit l'expiration des délais, des extraits par eux certifiés des actes, procès-verbaux et jugements, dont les droits ou taxes ne leur ont pas été remis par les parties, à peine, pour chaque acte, procès-verbal et jugement, de l'amende prévue au 1 de l'article 1729 B, et d'être, en outre, personnellement contraints au paiement des droits ou taxes et pénalités exigibles.

Il leur est délivré récépissé, sur papier libre, de ces extraits. Ce récépissé est inscrit sur leur répertoire.

**Art. 1840 E**

Sous les réserves formulées aux articles 1840 C et 1840 D les personnes qui sont au regard du Trésor solidaires pour le paiement de l'impôt sont aussi solidaires pour le paiement des pénalités.

**Art. 1840 F**

Lorsqu'ils ont négligé de faire, dans les délais prescrits, les déclarations des biens transmis par décès aux héritiers, donataires ou légataires, les tuteurs et curateurs supportent personnellement les peines prévues à l'article 1728 et au 1 de l'article 1729 B.

**Art. 1840 G**

I. – En cas de manquement à l'engagement pris par un groupement forestier dans les conditions prévues au 3° du 1 de l'article 793 pour l'amélioration de la production et de la structure foncière des forêts françaises, ce groupement et ses ayants cause sont tenus, solidairement avec les donataires, héritiers, légataires ou leurs ayants cause à titre universel, d'acquitter, à première réquisition, le complément de droit d'enregistrement, et, en outre, un droit supplémentaire égal respectivement à 30 %, 20 % et 10 % de la réduction consentie selon que le manquement est constaté avant l'expiration de la dixième, vingtième ou trentième année suivant la mutation.

II. – En cas d'infraction aux règles de jouissance qu'il a pris l'engagement de suivre dans les conditions prévues aux b du 2° et 7° du 2 de l'article 793, l'héritier, le donataire ou le légataire, ou leurs ayants cause sont tenus d'acquitter à première réquisition le complément de droit d'enregistrement ou de taxe de publicité foncière et, en outre, un supplément de droit ou taxe égal respectivement à 30 %, 20 % et 10 % de la réduction consentie selon que le manquement est constaté avant l'expiration de la dixième, vingtième ou trentième année.

II bis. – En cas de manquement à l'engagement prévu au b du 3 de l'article 793, et à due concurrence du manquement constaté, l'héritier, le donataire ou le légataire, ou leurs ayants cause, sont tenus d'acquitter à première réquisition le complément de droit d'enregistrement et, en outre, un supplément de droit égal, respectivement, à 30 %, 20 % et 10 % de la réduction consentie selon que le manquement est constaté avant l'expiration de la dixième, vingtième ou trentième année.

III. – Pour l'application des I et II, lorsque le manquement ou l'infraction porte sur une partie des biens, le rappel du complément et du supplément de droit d'enregistrement est effectué à concurrence du rapport entre la superficie sur laquelle le manquement ou l'infraction a été constaté et la superficie totale des biens sur lesquels l'engagement a été souscrit. Sous réserve de l'application du sixième alinéa du 2° et du cinquième alinéa du 7° du 2 de l'article 793, l'engagement se poursuit sur les autres biens.

IV. – Les infractions visées aux I et II sont constatées par des procès-verbaux dressés par les ingénieurs, techniciens et agents de l'Etat chargés des forêts.

**Art. 1840 G bis**

La violation de l'engagement prévu au I de l'article 1131 met fin de plein droit à la réserve de jouissance et les biens donnés doivent être remis à l'Etat à la première réquisition, sous peine d'une astreinte de 150 € au plus par jour de retard, établie et recouvrée selon les règles applicables en matière de droits d'enregistrement.

**Art. 1840 G ter**

I. – Lorsqu'une exonération ou une réduction de droits d'enregistrement, de taxe de publicité foncière ou de taxe additionnelle aux droits d'enregistrement ou à la taxe de publicité foncière a été obtenue en contrepartie du respect d'un engagement ou de la production d'une justification, le non-respect de l'engagement ou le défaut de production de la justification entraîne l'obligation de payer les droits dont la mutation a été exonérée. Les droits, majorés de l'intérêt de retard prévu à l'article 1727, doivent être acquittés dans le mois qui suit, selon le cas, la rupture de l'engagement ou l'expiration du délai prévu pour produire la justification requise.

II. – En cas de non-respect des engagements prévus au II de l'article 1135 bis, à l'article 1137 et au I bis de l'article 1594, un droit supplémentaire de 1 % s'ajoute aux droits et à l'intérêt de retard prévu à l'article 1727.

III. – En cas de non-respect des conditions ouvrant droit aux exonérations prévues aux articles 790 H et 790 I, le donataire ou ses ayants cause acquittent un droit complémentaire égal à 15 % du montant déterminé au I du présent article, hors intérêts de retard.

Le présent III n'est pas applicable en cas de licenciement, d'invalidité correspondant aux 2° et 3° de l'article L. 341-4 du code de la sécurité sociale, de décès du donataire ou de l'une des personnes soumises à imposition commune avec lui ou lorsque le donataire ne respecte pas les conditions mentionnées au premier alinéa du présent III en raison de circonstances exceptionnelles indépendantes de sa volonté.

##### E : Droits de timbre, autres droits et taxes

###### 1 : Sanctions fiscales

**Art. 1840 H**

Toute infraction aux textes qui réglementent le paiement des droits de timbre en compte avec le Trésor est passible d'une amende de 15 €.

**Art. 1840 I**

Toute fraude ou tentative de fraude et, en général, toute manœuvre ayant pour but ou ayant eu pour résultat de frauder ou de compromettre l'impôt, commise dans l'emploi des machines à timbrer est punie des peines prévues pour chaque impôt éludé. Toutefois, en cas d'utilisation d'une machine sans autorisation de l'administration, l'amende ne peut être inférieure à 15 €.

**Art. 1840 J**

Les infractions aux dispositions des articles L. 112-6 à L. 112-6-2 du code monétaire et financier sont passibles d'une amende conformément aux dispositions des deuxième et troisième phrases de l'article L. 112-7 du même code.

###### 2 : Sanctions pénales

**Art. 1840 O**

La peine contre ceux qui abuseraient des timbres pour timbrer est la même que celle qui est prononcée par le code pénal contre les contrefacteurs des timbres.

**Art. 1840 P**

1. Ceux qui ont sciemment employé, vendu ou tenté de vendre des timbres mobiles ayant déjà servi, sont poursuivis devant le tribunal correctionnel et punis d'une amende de 3 750 €. En cas de récidive, la peine est d'un emprisonnement d'un mois et l'amende est doublée.

Les dispositions du présent article sont applicables dans tous les cas où un impôt, une taxe ou un droit quelconque recouvré par l'administration fiscale est acquitté au moyen de l'apposition de timbres mobiles.

2. Les dispositions du premier alinéa du 1 sont applicables à ceux qui, dans une intention frauduleuse, ont altéré, employé, vendu ou tenté de vendre des papiers timbrés ayant déjà servi.

**Art. 1840 Q**

Sans préjudice des pénalités prévues à l'article 1840 I, toute imitation, contrefaçon ou falsification des empreintes, tout usage d'empreintes falsifiées seront punis des peines portées à l'article 443-2 du code pénal.

###### 3 : Autres sanctions et mesures diverses

**Art. 1840 R**

Les timbres saisis chez ceux qui s'en permettent le commerce en contravention aux dispositions de l'article 893 sont confisqués au profit du Trésor.

##### F : Contribution à l'audiovisuel public

**Art. 1840 W ter**

1. Les inexactitudes dans les déclarations prévues au 4° de l'article 1605 bis entraînent l'application d'une amende de 150 €.

2. Les omissions ou inexactitudes dans les déclarations prévues aux 5° et 6° de l'article 1605 ter ou le défaut de souscription de ces déclarations dans les délais prescrits entraînent l'application d'une amende de 150 € par appareil récepteur de télévision ou dispositif assimilé.

3. Le défaut de production dans les délais de la déclaration mentionnée à l'article 1605 quater entraîne l'application d'une amende de 150 €. Lorsque la déclaration n'a pas été déposée dans les trente jours d'une première mise en demeure, l'amende est de 150 € par appareil récepteur de télévision ou dispositif assimilé. Les omissions dans les déclarations entraînent l'application d'une amende de 150 € par appareil récepteur de télévision ou dispositif assimilé.

4. La mise en oeuvre, le recouvrement et le contentieux des amendes prévues au 1 et au 2 sont régis par les mêmes règles que celles applicables à la taxe à laquelle elles se rattachent, c'est-à-dire les règles applicables en matière de taxe d'habitation pour la contribution à l'audiovisuel public due par les particuliers et celles applicables en matière de taxe sur le chiffre d'affaires pour la contribution à l'audiovisuel public due par les professionnels.

**Art. 1840 W quater**

Les établissements mentionnés à l'article L. 96 E du livre des procédures fiscales qui s'abstiennent volontairement de fournir les renseignements demandés par l'administration dans le cadre du contrôle de la taxe prévue au I de l'article 1605 ou qui auront fourni des renseignements inexacts ou incomplets sont passibles d'une amende de 15 € par information inexacte ou manquante.

##### G : Taxes contrôlées par des organismes autres que l'administration fiscale

**Art. 1840 X**

Pour la taxe sur les spectacles vivants mentionnée à l'article L. 452-14 du code des impositions sur les biens et services et pour les taxes sur les produits de l'industrie et de l'artisanat mentionnées à l'article L. 471-1 du même code, sont applicables les sanctions suivantes :

1° Les insuffisances, inexactitudes ou omissions dans la déclaration donnent lieu à l'application d'une majoration de 10 % exclusive de l'intérêt de retard prévu à l'article 1727 ;

2° Tout retard de paiement de la taxe préalablement constatée donne lieu à l'application d'une majoration de 10 % ;

3° La mise en œuvre de la procédure de taxation d'office mentionnée à l'article L. 67 B du livre des procédures fiscales donne lieu à l'application d'une majoration de 40 %.

**Art. 1840 Y**

Pour les taxes mentionnées aux 1°, 2°, 3° et 6° de l'article L. 115-1 du code du cinéma et de l'image animée, sont applicables les sanctions suivantes :

1° Les insuffisances, inexactitudes ou omissions dans la déclaration et le défaut de déclaration dans les délais prescrits donnent lieu à l'application d'une majoration de 10 % des droits non déclarés. En l'absence du dépôt d'une déclaration dans les délais prescrits, le taux de cette majoration est porté à 40 % lorsque le redevable n'a pas régularisé sa situation dans les trente jours suivant la réception d'une mise en demeure ;

2° L'insuffisance de paiement dans les délais prescrits de tout ou partie de la taxe donne lieu à une majoration de 5 % et d'un intérêt de retard de 0,40 % par mois, assis sur les sommes dont le paiement a été différé ou éludé. Cette majoration n'est pas applicable lorsque le dépôt tardif de la déclaration est accompagné du paiement total de la taxe ;

3° L'inobservation des modalités de dépôt des déclarations ou des modalités de paiement donne lieu à une majoration de 0,2 % des sommes ainsi déclarées ou payées. Le montant de cette majoration ne peut être inférieur à 60 euros, ce seuil étant apprécié séparément pour les obligations déclaratives et les obligations de paiement.

### Chapitre III : Procédures

#### Section I : Impôts directs et taxes assimilées

**Art. 1849**

L'annulation ou la réduction de l'imposition contestée entraînent de plein droit allocation totale ou proportionnelle en non-valeurs du coût des actes de poursuites signifiés au réclamant ainsi que de la majoration du dixième pour paiement tardif prévue à l'article 1730.

#### Section IV : Droits d'enregistrement, taxe de publicité foncière, droits de timbre, autres droits et taxes

##### I : Modes de preuve - Constatation des infractions

###### 2 : Mutations

**Art. 1881**

La mutation d'un immeuble en propriété ou usufruit est suffisamment établie, pour la demande du droit d'enregistrement et la poursuite du paiement contre le nouveau possesseur, soit par l'inscription de son nom au rôle de la taxe foncière, et des paiements par lui faits d'après ce rôle, soit par des baux par lui passés, ou enfin par des transactions ou autres actes constatant sa propriété ou son usufruit.

**Art. 1882**

La mutation de propriété des fonds de commerce ou des clientèles est suffisamment établie, pour la demande et la poursuite des droits d'enregistrement et des amendes, par les actes ou écrits qui révèlent l'existence de la mutation ou qui sont destinés à la rendre publique, ainsi que par l'inscription au rôle des contributions du nom du nouveau possesseur, et des paiements faits en vertu de ces rôles, sauf preuve contraire.

**Art. 1883**

La jouissance, à titre de ferme, ou de location, ou d'engagement d'un immeuble, est aussi suffisamment établie, pour la demande et la poursuite du paiement des droits et, le cas échéant, de la taxe additionnelle, afférents aux baux ou engagements non enregistrés ou non déclarés, par les actes qui la font connaître, ou par des paiements de contributions imposées aux fermiers, locataires et détenteurs temporaires.

##### II : Poursuites et instances

**Art. 1894**

Les frais de poursuites payés par les comptables publics compétents pour des articles tombés en non-valeur pour cause d'insolvabilité reconnue des parties condamnées leur sont remboursés sur l'état qu'ils en rapportent à l'appui de leurs comptes. L'état est taxé sans frais par le tribunal judiciaire du département et appuyé des pièces justificatives.

#### Section V : Dispositions communes aux impositions dont le recouvrement incombe aux comptables de la direction générale des finances publiques

**Art. 1912**

1. Les frais de poursuites mis à la charge des redevables au titre des produits recouvrés par le comptable public chargé du recouvrement sont calculés par application d'un pourcentage qui ne peut excéder 5 % du montant total des créances dont le paiement leur est réclamé, dans la limite de 500 €. Un décret en Conseil d'Etat fixe, pour chaque catégorie d'acte, le tarif des frais applicables et les modalités d'application du présent alinéa.

Les frais accessoires aux poursuites sont fixés par décret.

2. Ces frais sont recouvrés par le comptable public chargé du recouvrement des produits mentionnés au 1.

### Chapitre IV : Privilège du Trésor et sa publicité

#### Section I : Privilège du Trésor

**Art. 1920**

1. Les impositions de toutes natures et taxes assimilées, les amendes fiscales et pénales, le droit fixe de procédure mentionné à l'article 1018 A et les créances de toutes natures en matière de contributions indirectes, recouvrés par les comptables publics, bénéficient d'un privilège de paiement appelé privilège du Trésor.

Le privilège du Trésor produit ses effets dans les mêmes conditions et au même rang aux droits en principal, à leurs accessoires ainsi qu'aux acomptes devant être versés en l'acquit d'impositions.

Le privilège du Trésor s'exerce avant tous les autres sur les meubles et effets mobiliers appartenant aux redevables, en quelque lieu qu'ils se trouvent. Toutefois, pour les créances de toutes natures en matière de contributions indirectes, ce privilège s'exerce après le privilège des frais de justice et autres frais privilégiés et après le privilège du bailleur prévu à l'article 2332 du code civil, dans la limite de six mois de loyer.

Le privilège du Trésor en matière de contributions directes, de taxes sur le chiffre d'affaires et de taxes assimilées s'exerce, lorsqu'il n'existe pas d'hypothèque conventionnelle, sur le matériel servant à l'exploitation d'un établissement commercial, même lorsque ce matériel est réputé immeuble en application du premier alinéa de l'article 524 du code civil.

Le privilège du Trésor ne préjudicie pas aux droits que, comme tout créancier, le comptable public peut exercer sur les biens des redevables.

2. (Abrogé).

3. Les fournisseurs de tabacs agréés en application de l'article L. 3512-14-7 du code de la santé publique, les fabricants de spiritueux composés et de boissons à base de céréales ainsi que les expéditeurs de boissons sont, en ce qui concerne l'accise sur les alcools mentionnée à l'article L. 313-1 du code des impositions sur les biens et services et l'accise sur les tabacs mentionnée à l'article L. 314-1 du même code, subrogés au privilège conféré à l'administration par le présent article pour le recouvrement des droits qu'ils ont payés pour le compte de leurs clients, sans toutefois que cette subrogation puisse préjudicier aux droits et privilèges de l'administration.

#### Section V : Publicité du privilège du Trésor

**Art. 1929 quater**

1. Donnent lieu à publicité, dans les conditions prévues aux 2 à 5, les sommes restant dues à titre privilégié par des commerçants et personnes morales de droit privé, même non commerçantes, au titre de l'impôt sur le revenu, de l'impôt sur les bénéfices des sociétés et autres personnes morales, de la taxe sur les salaires, de la cotisation foncière des entreprises et des taxes annexes, des taxes sur le chiffre d'affaires et des taxes annexes, et des contributions indirectes.

N'est pas soumise à la publicité la part de la cotisation foncière des entreprises correspondant à la réduction effectuée par le redevable au titre du plafonnement en fonction de la valeur ajoutée, en application des articles 1647 B sexies et 1679 quinquies.

2. La publicité est faite à la diligence de l'administration chargée du recouvrement.

3. L'inscription ne peut être faite qu'à compter, selon la nature de la créance, de l'émission du titre exécutoire ou de la date à laquelle le redevable a encouru une majoration pour défaut de paiement.

4. La publicité est obligatoire lorsque le montant des sommes dues par un redevable à un même poste comptable ou service assimilé et susceptibles d'être publiées dépasse, au terme d'un semestre civil, un seuil fixé par décret.

Il n'est pas procédé à l'inscription des sommes mentionnées au premier alinéa lorsque le débiteur :

1° Respecte un plan d'apurement échelonné de sa dette ainsi que ses obligations fiscales courantes. Lorsque le plan est dénoncé, le comptable public procède à l'inscription dans un délai de deux mois ;

2° A déposé, dans les conditions prévues aux articles L. 196 et L. 197 du livre des procédures fiscales, une réclamation d'assiette recevable assortie d'une demande expresse de sursis de paiement prévue à l'article L. 277 du même livre. Dès l'expiration du délai dont dispose le redevable pour saisir le tribunal compétent après notification de la décision de l'administration ou, en cas de poursuite du litige, dès la notification du jugement de la juridiction saisie, le comptable public procède à l'inscription dans un délai de deux mois.

5. En cas de paiement avec subrogation, le subrogé aux droits du Trésor est tenu des obligations et formalités mises par le présent article à la charge de l'administration, quel que soit le montant du paiement.

Si le paiement par le subrogé a lieu sans émission de titre exécutoire prévu au 3, l'inscription ne peut être requise que six mois au moins après le paiement.

6. Les frais de l'inscription du privilège sont à la charge du Trésor.

7. En cas de procédures de sauvegarde, de redressement ou de liquidation judiciaires du redevable ou d'un tiers tenu légalement au paiement des sommes visées au 1, le Trésor ou son subrogé ne peut exercer son privilège pour les créances qui étaient soumises à titre obligatoire à la publicité prévue aux 1 à 5 et dont l'inscription n'a pas été régulièrement requise à l'encontre du redevable.

8. (Abrogé)

8 bis. Le comptable compétent demande, dans un délai d'un mois, la radiation totale de l'inscription devenue sans objet, dès lors que le débiteur s'est acquitté de sa dette.

9. Les modalités d'application du présent article et notamment les formes et délais des inscriptions et de leur radiation sont fixées par un décret en conseil d'Etat.

### Chapitre V : Dégrèvements et restitutions d'impôts

#### Section II : Juridiction contentieuse

##### 7 : Dispositions particulières aux impôts directs et taxes assimilées

**Art. 1960**

1. En matière d'impôts directs et de taxes assimilées, les dégrèvements de toute nature, les frais remboursés au contribuable ainsi que les frais d'expertise mis à la charge de l'administration sont supportés, soit par le Trésor, s'il s'agit d'impôts ou de taxes donnant lieu à un prélèvement pour frais de non-valeurs au profit de l'Etat, soit par la collectivité intéressée s'il s'agit d'autres taxes.

2. Lorsqu'un tribunal administratif annule une décision portant décharge ou réduction d'impôts directs ou de taxes assimilées ou met des frais à la charge d'un contribuable, l'autorité compétente de l'Etat établit un rôle qui est recouvré par le comptable public chargé du recouvrement des impôts directs et dont le montant est immédiatement exigible.

##### 8 : Dispositions particulières aux droits d'enregistrement, à la taxe de publicité foncière, à la contribution de sécurité immobilière, aux droits de timbre et à la taxe spéciale sur les conventions d'assurances

**Art. 1961**

Les droits d'enregistrement ou la taxe de publicité foncière lorsqu'elle tient lieu de ces droits et la contribution prévue à l'article 879, ne sont pas sujets à restitution dès l'instant qu'ils ont été régulièrement perçus sur les actes ou contrats ultérieurement révoqués ou résolus par application des articles 954 à 958, 1224 à 1230, 1304 et 1304-7, 1654 et 1659 du code civil.

En cas de rescision d'un contrat pour cause de lésion, ou d'annulation d'une vente pour cause de vices cachés et, au surplus, dans tous les cas où il y a lieu à annulation, les impositions visées au premier alinéa perçues sur l'acte annulé, résolu ou rescindé ne sont restituables que si l'annulation, la résolution ou la rescision a été prononcée par un jugement ou un arrêt passé en force de chose jugée.

L'annulation, la révocation, la résolution ou la rescision prononcée, pour quelque cause que ce soit, par jugement ou arrêt, ne donne pas lieu à la perception du droit proportionnel d'enregistrement et de la contribution prévue à l'article 879.

**Art. 1961 bis**

Sauf lorsqu'elle tient lieu des droits d'enregistrement en vertu de l'article 664, la taxe de publicité foncière n'est restituable qu'en cas d'erreur du service chargé de la publicité foncière.

Sauf cette même réserve, en cas de rejet de la formalité de publicité foncière prononcé, notamment, en vertu de l'article 2423 du code civil ou de l'article 34 modifié du décret n° 55-22 du 4 janvier 1955, la taxe acquittée lors du dépôt est, à la demande des parties, imputée sur celle qui est due à l'occasion de la même formalité requise ultérieurement dans des conditions régulières ; la quittance de la taxe est donnée sous forme d'extrait de la recette au registre des dépôts, sur l'avis par lequel le rejet est notifié au requérant.

**Art. 1961 ter**

Lorsque les prescriptions prévues à l'article 1702 bis ne sont pas observées, la taxe de publicité foncière perçue une nouvelle fois n'est pas restituable.

**Art. 1962**

En matière d'expropriation pour cause d'utilité publique, les droits d'enregistrement ou la taxe de publicité foncière, perçus sur les acquisitions amiables faites antérieurement à la déclaration d'utilité publique sont restitués lorsque, dans les délais fixés par l'article R196-1 du livre des procédures fiscales, il est justifié que les immeubles acquis sont visés par cette déclaration d'utilité publique ou par l'arrêté de cessibilité. La restitution des droits ne peut s'appliquer qu'à la portion des immeubles qui a été reconnue nécessaire à l'exécution des travaux.

**Art. 1963**

Les dispositions de l'article 1962 sont applicables :

1° A tous les actes ou contrats relatifs à l'acquisition de terrains, même clos ou bâtis, poursuivie en exécution d'un plan d'alignement régulièrement approuvé pour l'ouverture, le redressement, l'élargissement des rues ou places publiques, des voies communales et des chemins ruraux, ainsi qu'à tous les actes ou contrats relatifs aux terrains acquis pour la voie publique par simple mesure de voirie dans les conditions prévues par le décret-loi du 26 mars 1852 relatif aux rues de Paris ;

2° Aux plans, procès-verbaux, certificats, jugements, contrats, quittances et autres actes faits en vertu des articles L. 521-8 et L. 521-10, L. 521-11 et L. 521-12 du code de l'énergie ;

3° (Abrogé).

**Art. 1964**

Les droits perçus sur les transmissions d'offices en vertu de l'article 724 sont sujets à restitution toutes les fois que la transmission n'a pas été suivie d'effet.

S'il y a lieu seulement à réduction de prix, tout ce qui a été perçu sur l'excédent est également restitué.

La demande en restitution doit être faite dans les délais fixés par l'article R. 196-1 du livre des procédures fiscales.

**Art. 1965**

Lorsque l'existence de la personne dont l'absence avait entraîné le paiement de droits de mutation par décès est judiciairement constatée, ces droits peuvent être restitués à l'exception de ceux correspondants au droit de jouissance dont ont bénéficié les héritiers.

**Art. 1965 A**

1. Les héritiers ou légataires sont admis, dans le délai fixé à l'article R. 196-1 du livre des procédures fiscales, à réclamer, sous les justifications prescrites à l'article 770, la déduction des dettes établies par les opérations de la liquidation des biens ou du règlement judiciaire (1), de sauvegarde, du redressement ou de la liquidation judiciaires ou par le règlement définitif de la distribution par contribution postérieure à la déclaration et à obtenir le remboursement des droits qu'ils auraient payés en trop.

2. En cas de décès du débiteur d'une rente viagère ou d'une rente perpétuelle constituée entre particuliers, ses héritiers, tenus du service des majorations en exécution de la loi n° 49-420 du 25 mars 1949 modifiée, peuvent, à partir de la date à laquelle ces majorations sont fixées d'une manière définitive et dans le délai prévu à l'article R. 196-1 du livre des procédures fiscales, déposer une déclaration de succession rectificative en vue de la déduction du passif nouveau et de la restitution partielle des droits.

**Art. 1965 B**

Dans le cas d'usufruits successifs, l'usufruit éventuel venant à s'ouvrir, le nu-propriétaire a droit à la restitution d'une somme égale à ce qu'il aurait payé en moins si le droit acquitté par lui avait été calculé d'après l'âge de l'usufruitier éventuel.

**Art. 1965 C**

A défaut des indications ou justifications prescrites par l'article 763, les droits les plus élevés sont perçus, conformément au même article, sauf restitution du trop-perçu, sur demande présentée dans le délai prévu à l'article R. 196-1 du livre des procédures fiscales et sur la représentation de l'acte de naissance, dans le cas où la naissance aurait eu lieu hors de France.

**Art. 1965 E**

1. La taxe spéciale sur les conventions d'assurances et les pénalités payées à tort peuvent être restituées.

2. La taxe dûment payée ne peut être restituée qu'en cas de résiliation, d'annulation ou de résolution judiciaire de la convention, à concurrence de la fraction afférente :

a. Aux sommes stipulées au profit de l'assureur et à leurs accessoires dont le remboursement à l'assuré est ordonné par le jugement ou arrêt ;

b. Aux sommes stipulées au profit de l'assureur et à leurs accessoires qui, ayant donné lieu à un paiement effectif de la taxe, bien que n'ayant pas encore été payées à l'assureur, ne peuvent plus, d'après les dispositions de la décision judiciaire, être exigées par lui de l'assuré.

##### 9 : Dispositions particulières aux contributions indirectes

**Art. 1965 FA**

Lorsqu'une personne a indûment acquitté des droits indirects régis par le présent code, elle peut en obtenir le remboursement, à moins que les droits n'aient été répercutés sur l'acheteur.

#### Section IV : Dispositions communes

**Art. 1965 L**

Les dégrèvements ou restitutions de toutes impositions ou créances fiscales d'un montant inférieur à 8 € ne sont pas effectués.

Ce montant s'apprécie par cote, exercice ou affaire.
