---
title: Code général des impôts, annexe II
date: 2024-01-15
---

## Livre premier : Assiette et liquidation de l'impôt

### Première partie : Impôts d'Etat

#### Titre premier : Impôts directs et taxes assimilées

##### Chapitre premier : Impôt sur le revenu

###### Section I : Détermination des bénéfices ou revenus nets des diverses catégories de revenus

####### I : Revenus fonciers

**Art. 1**

Pour l'application du f du 1° du I de l'article 31 du code général des impôts, la déduction au titre de l'amortissement est calculée :

1° Pour les logements acquis neufs, en l'état futur d'achèvement ou après réhabilitation, sur le prix d'acquisition majoré des frais afférents à l'acquisition ;

2° Pour les logements que le contribuable fait construire, sur le prix payé pour la construction du logement, augmenté du prix d'acquisition du terrain ou, en cas d'acquisition à titre gratuit, de la valeur pour laquelle le terrain est entré dans le patrimoine du contribuable, ainsi que des frais afférents à la construction et à l'acquisition du terrain ;

3° Pour les locaux acquis par le contribuable en vue de leur transformation en logement, sur le prix payé pour l'acquisition du local et la réalisation des travaux de transformation, majoré des frais afférents à ces opérations ; les travaux de transformation s'entendent des travaux de reconstruction, d'agrandissement, de réparation et d'amélioration ;

4° Pour les logements qui font l'objet des dépenses de reconstruction, d'agrandissement et d'amélioration mentionnées aux 1 et 2 du f du 1° du I de l'article 31 du code général des impôts, sur le montant de ces dépenses majoré des frais qui leur sont afférents.

**Art. 1 A**

Pour la première année, la déduction calculée sur les bases d'amortissement mentionnées à l'article 1 est admise dans la proportion existant entre, d'une part, le nombre de mois décompté à partir de celui mentionné aux premier, deuxième et septième alinéas du f du 1° du I de l'article 31 du code général des impôts jusqu'à la fin de l'année, et, d'autre part, le nombre 12.

Lorsque la déduction au titre de l'amortissement prend fin en cours d'année, elles est admise dans la proportion existant entre, d'une part, le nombre de mois compris entre le 1er janvier et le premier jour du mois au cours duquel expire l'annuité d'amortissement et, d'autre part, le nombre 12.

Lorsque le taux d'amortissement est réduit de 10% à 2% en cours d'année, chaque période est décomptée selon les modalités définies aux premier et deuxième alinéas.

**Art. 1 B**

L'option prévue au f du 1° du I de l'article 31 du code général des impôts doit être formulée dans une note établie conformément à un modèle fixé par l'administration qui comporte l'adresse et la date d'acquisition ou d'achèvement de l'immeuble concerné, la date de sa première location, le cas échéant, ainsi que les modalités de décompte de la déduction au titre de l'amortissement.

Ce document doit être accompagné des justificatifs suivants :

1° Pour les immeubles que le contribuable fait construire, une copie de la déclaration d'ouverture de chantier mentionnée à l'article R. * 424-16 du code de l'urbanisme et de la déclaration d'achèvement des travaux accompagnées des pièces attestant de leur réception en mairie ;

2° Pour les locaux que le contribuable transforme en logement, une copie de la déclaration d'achèvement des travaux, accompagnée d'une pièce attestant de sa réception en mairie et d'une note précisant la nature de l'affectation précédente des locaux.

Pour les immeubles transmis à titre gratuit, l'option des héritiers, légataires ou donataires doit comporter la date d'acquisition de l'immeuble par le précédent propriétaire ainsi que l'identité et l'adresse de ce dernier.

Chaque année, le contribuable joint à la déclaration de ses revenus un état établi conformément à un modèle fixé par l'administration et faisant apparaître pour chaque logement le détail du calcul du montant de la déduction pratiquée au titre de l'amortissement.

**Art. 1 C**

Lorsque l'immeuble appartient à une société, les obligations fixées à l'article 1 B incombent à cette société.

L'option est jointe par la société à sa déclaration du résultat de l'année d'achèvement du logement ou de son acquisition si elle est postérieure. Cette option comporte l'engagement de la société de louer les logements nus pendant une durée de neuf ans.

La société doit, chaque année, au plus tard le deuxième jour ouvré suivant le 1er mai, faire parvenir à ses associés une attestation en double exemplaire établie conformément à un modèle fixé par l'administration et comportant, pour l'année précédente, les renseignements suivants :

1° L'identité et l'adresse de l'associé ;

2° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

3° Le montant de l'amortissement correspondant aux droits de l'associé ;

4° Le montant du revenu net foncier correspondant aux droits de l'associé déterminé dans les conditions de droit commun et le montant de ce revenu déterminé compte tenu de la déduction au titre de l'amortissement ;

5° En cas de non-respect par la société ou un associé de leurs engagements, la quote-part des déductions que l'associé doit ajouter au revenu foncier de l'année au cours de laquelle la rupture est intervenue.

Un exemplaire de cette attestation est joint par la société à sa déclaration de résultat.

La société joint chaque année à sa déclaration de résultat l'état mentionné au sixième alinéa de l'article 1 B. Elle y indique, en outre, l'identité et l'adresse des associés ainsi que la part des revenus des immeubles de la société correspondant aux droits de chaque associé.

**Art. 1 D**

I. — L'engagement de conservation des titres prévu au huitième alinéa du f du 1° du I de l'article 31 du code général des impôts est constaté lors du dépôt de la déclaration des revenus de l'année au titre de laquelle les parts ont été souscrites ou acquises ou, si elle est postérieure, l'année de l'acquisition ou de l'achèvement de l'immeuble.

II. — Les parts détenues par les associés qui entendent bénéficier de la déduction au titre de l'amortissement sont déposées dans un compte ouvert au nom de l'associé par la société dans les trente jours suivant la date limite de dépôt de la déclaration de revenus mentionnée au I. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. — Les associés joignent à chacune de leurs déclarations des revenus un exemplaire de l'attestation mentionnée à l'article 1 C.

####### I bis : Bénéfices industriels et commerciaux

######## 1 : Imposition de certains profits immobiliers

**Art. 3**

L'accomplissement, selon le cas, de la formalité fusionnée, prévue à l'article 647 du code général des impôts, ou de la formalité de l'enregistrement est subordonné, pour tout acte constatant la cession de biens désignés à l'article 35 dudit code, à la condition que le cédant mentionne au pied de l'acte :

Le lieu de son domicile réel ou, s'il s'agit d'une société celui de son siège social ;

Le cas échéant, le lieu de l'établissement qu'il possède en France ;

L'adresse du service des impôts dont il dépend éventuellement pour la déclaration de ses revenus ou bénéfices.

Les contribuables passibles du prélèvement prévu à l'article 244 bis du même code doivent souscrire une déclaration spéciale rédigée sur une formule délivrée par l'administration.

Cette déclaration est appuyée, le cas échéant, de toutes les justifications utiles.

Lorsque la cession dont résulte la plus-value fait l'objet d'un acte ou d'une déclaration soumis à la formalité de l'enregistrement, la déclaration spéciale doit être déposée au moment de la présentation à cette formalité de l'acte, ou de la déclaration qui en tient lieu, au service des impôts où la présentation est faite.

######## 3 : Amortissement des biens d'investissement ouvrant droit à déduction de la taxe sur la valeur ajoutée

**Art. 15**

En ce qui concerne les biens d'investissement ouvrant droit à déduction de la taxe sur la valeur ajoutée, en application des dispositions de l'article 271 du code général des impôts, les amortissements sont, pour l'assiette de l'impôt, calculés sur la base du prix d'achat ou de revient déterminé conformément aux dispositions du II de l'article 209.

########  3 bis : Amortissement des immobilisations par composants

**Art. 15 bis**

I. – Pour la détermination du bénéfice imposable résultant de l'application aux immobilisations de la méthode par composants, sont regardés comme des composants les éléments principaux d'une immobilisation corporelle :

1° Ayant une durée réelle d'utilisation différente de celle de cette immobilisation ;

2° Et devant être remplacés au cours de la durée réelle d'utilisation de cette immobilisation.

II. – L'application de la méthode par composant implique :

1° La comptabilisation séparée à l'actif du bilan, dès l'origine et lors de leur remplacement, de chacun des composants satisfaisant aux conditions prévues au I.

Les coûts de remplacement d'un composant sont comptabilisés comme l'acquisition d'un actif séparé et la valeur nette comptable du composant remplacé est comptabilisée en charges.

Les éléments principaux d'une immobilisation corporelle, qui n'ont pas été identifiés dès l'origine comme des composants, sont comptabilisés séparément à l'actif du bilan dès qu'il est ultérieurement constaté qu'ils satisfont aux conditions prévues au I ;

2° L'application d'un plan d'amortissement distinct pour chacun des composants ainsi comptabilisés.

Lorsqu'un composant est identifié dans les conditions mentionnées au troisième alinéa du 1°, un nouveau plan d'amortissement propre à ce composant est appliqué à compter de sa comptabilisation séparée à l'actif.

Le système d'amortissement dégressif mentionné à l'article 39 A du code général des impôts est applicable à un composant lorsque l'immobilisation corporelle à laquelle il se rattache est elle-même éligible à ce système ou, dans le cas contraire, lorsqu'il est par lui-même éligible à ce système.

######## 4 : Amortissement des immobilisations destinées à la recherche scientifique ou technique

######## 4 bis : Provisions pour risques afférents à certaines opérations d'assurance et de réassurance

**Art. 16 A**

I. — La dotation annuelle de la provision prévue au I de l'article 39 quinquies G du code général des impôts est limitée à 75 % du bénéfice technique de la catégorie des risques concernés.

Le montant global de cette provision ne peut excéder, par rapport au montant des primes ou cotisations, nettes d'annulation et de réassurance, émises au cours de l'exercice :

200 p. 100 pour l'assurance grêle ;

300 p. 100 pour les risques dus à la garantie légale des catastrophes naturelles ;

300 p. 100 pour les autres risques dus à des éléments naturels ;

300 p. 100 pour les risques spatiaux et pour les risques liés au transport aérien ;

500 p. 100 pour le risque atomique et pour les risques liés aux attentats et au terrorisme ;

500 p. 100 pour les risques de responsabilité civile dus à la pollution.

II. — La dotation annuelle de la provision prévue au II de l'article 39 quinquies G du code général des impôts est limitée à 90 % du montant du bénéfice résultant de la somme des bénéfices techniques associés à chaque catégorie de risques concernée.

Le montant global de cette provision ne peut excéder dix fois le montant moyen, sur les trois dernières années, du minimum de capital requis prévu par l'article L. 352-5 du code des assurances.

**Art. 16 B**

Le bénéfice technique net de cession à retenir pour le calcul de la dotation annuelle est déterminé avant d'appliquer la réintégration prévue au troisième alinéa du I et du II de l'article 39 quinquies G du code général des impôts. Il s'entend de la différence entre, d'une part, les primes de l'exercice nettes d'annulation et diminuées de la dotation aux provisions de primes et, d'autre part, le montant des charges de sinistres nettes de recours augmenté des frais directement imputables à la branche considérée ainsi que d'une quote-part des autres charges ventilées selon les modalités fixées au plan comptable de l'assurance.

**Art. 16 C**

Les entreprises qui constituent des provisions en vertu de l'article 39 quinquies G du code général des impôts doivent compléter le tableau prévu au II de l'article 38 de l'annexe III au code précité par la production :

1° pour chacune des catégories ou sous-catégories de risques faisant l'objet de la provision d'un compte d'exploitation établi dans les formes fixées par le règlement de l'Autorité des normes comptables relatif au cadre comptable des entreprises d'assurance et sous déduction des produits financiers nets. Les entreprises de réassurance sont tenues de fournir des renseignements analogues à ceux qui doivent figurer dans cet état ;

2° d'un état faisant ressortir séparément le montant des dotations de chaque exercice et comportant l'indication du montant des sommes utilisées dans les conditions prévues au troisième alinéa du I et du II de l'article 39 quinquies G précité ainsi que du montant de la dotation antérieure qui a été rapportée au bénéfice imposable.

**Art. 16 E**

Pour la détermination du bénéfice technique défini au IV de l'article 39 quinquies GA du code général des impôts :

a) Le montant des primes acquises au cours de l'exercice, diminuées des dotations aux provisions légalement constituées, correspond aux primes de l'exercice nettes d'annulation et diminuées de la dotation aux provisions de primes autres que la provision pour égalisation ;

b) La ventilation des charges autres que les frais directement imputables à la branche assurance-crédit est effectuée selon les modalités fixées par le plan comptable de l'assurance.

**Art. 16 F**

Les dispositions de l'article 16 C s'appliquent aux provisions constituées par les entreprises d'assurances et de réassurances en vertu de l'article 39 quinquies GA du code général des impôts.

**Art. 16 G**

Les entreprises qui constituent des provisions en application de l'article 39 quinquies GB du code général des impôts doivent compléter le tableau prévu au II de l'article 38 de l'annexe III par la production :

1° Pour chaque contrat ou, si leurs résultats sont mutualisés, pour chaque ensemble de contrats de même nature faisant l'objet de la provision, d'un compte d'exploitation récapitulatif établi dans les formes fixées par arrêté du ministre chargé de l'économie et excluant les produits financiers, autres que les intérêts techniques mentionnés au III de l'article 39 quinquies GB ;

2° D'un état récapitulatif indiquant séparément le montant des dotations de chaque exercice, le montant des sommes utilisées dans les conditions prévues au IV de l'article 39 quinquies GB, le reliquat de la dotation antérieure rapportée au bénéfice imposable et l'effectif assuré à la clôture de chaque exercice au titre duquel la provision a été constituée.

Lorsque l'effectif concerné est compris entre deux des nombres mentionnés au II de l'article 39 quinquies GB, le taux visé au même II est celui applicable à l'effectif immédiatement supérieur, majoré du produit de l'écart entre ce dernier et celui applicable à l'effectif immédiatement inférieur par le rapport entre, d'une part, la différence entre l'effectif supérieur et l'effectif concerné et, d'autre part, la population de l'intervalle dans lequel se situe ce dernier effectif.

Pour la détermination du bénéfice technique, la quote-part des autres charges mentionnée au III de l'article 39 quinquies GB est celle mise à la charge du souscripteur par le contrat.

######## 5 : Provision pour investissement en faveur des entreprises de presse

**Art. 17**

Pour l'application des dispositions de l'article 39 bis A du code général des impôts, sont regardés comme consacrés pour une large part à l'information politique et générale les publications et services de presse en ligne réunissant les caractéristiques suivantes :

1° Apporter de façon permanente et continue sur l'actualité politique et générale, locale, nationale ou internationale des informations et des commentaires tendant à éclairer le jugement des citoyens ;

2° Consacrer au moins le tiers de leur surface rédactionnelle à cet objet.

######## 6 : Amortissement dégressif des biens d'équipement

**Art. 22**

Les entreprises passibles de l'impôt sur les sociétés ou de l'impôt sur le revenu au titre des bénéfices industriels et commerciaux peuvent amortir suivant un système dégressif, dans les conditions fixées aux articles 23 à 25, les immobilisations acquises ou fabriquées par elles à compter du 1er janvier 1960 et énumérées ci-après :

Matériels et outillages utilisés pour des opérations industrielles de fabrication, de transformation ou de transport ;

Matériels de manutention ;

Installations destinées à l'épuration des eaux et à l'assainissement de l'atmosphère ;

Installations productrices de vapeur, chaleur ou énergie ;

Installations de sécurité et installations à caractère médico-social ;

Machines de bureau, à l'exclusion des machines à écrire ;

Matériels et outillages utilisés à des opérations de recherche scientifique ou technique ;

Installations de magasinage et de stockage sans que puissent y être compris les locaux servant à l'exercice de la profession ;

Immeubles et matériels des entreprises hôtelières.

Sont exclus du bénéfice de l'amortissement dégressif les biens qui étaient déjà usagés au moment de leur acquisition par l'entreprise ainsi que ceux dont la durée normale d'utilisation est inférieure à trois ans.

**Art. 23**

Le montant de l'annuité d'amortissement afférente à chacune des immobilisations énumérées à l'article 22 peut être déterminé :

1° En ce qui concerne l'exercice en cours à la date de l'acquisition ou de la construction de l'immobilisation, en appliquant au prix de revient de ladite immobilisation le taux d'amortissement de cette immobilisation, calculé en application du 1 de l'article 39 A du code général des impôts. L'annuité ainsi calculée est réduite, s'il y a lieu, selon la proportion existant entre, d'une part, la durée de la période allant du premier jour du mois d'acquisition ou de la construction à la date de clôture de l'exercice et, d'autre part, la durée totale dudit exercice.

2° En ce qui concerne chacun des exercices suivants, et sous réserve des dispositions de l'article 25, en appliquant le même taux à la valeur résiduelle comptable de l'immobilisation considérée.

Lorsque l'annuité dégressive d'amortissement ainsi calculée pour un exercice devient inférieure à l'annuité correspondant au quotient de la valeur résiduelle par le nombre d'années d'utilisation restant à courir à compter de l'ouverture dudit exercice, l'entreprise a la faculté de faire état d'un amortissement égal à cette dernière annuité.

**Art. 24**

1. Pour l'application des dispositions du deuxième alinéa du 1 de l'article 39 A du code général des impôts, le taux de l'amortissement linéaire afférent à une immobilisation donnée s'entend du chiffre, exprimé par rapport à 100, qui est obtenu en divisant 100 par le nombre d'années de la durée normale d'utilisation de ladite immobilisation, compte tenu, le cas échéant, des circonstances particulières pouvant influer sur cette durée.

2. (Abrogé à compter de l'entrée en vigueur du décret n° 2001-422 du 10 mai 2001 (17 mai 2001)).

**Art. 25**

1. Les amortissements calculés dans les conditions fixées à l'article 23, qui auraient été différés au cours d'exercices déficitaires, peuvent être prélevés en franchise d'impôt sur les résultats des premiers exercices suivants qui laissent apparaître un bénéfice suffisant, en plus de l'annuité afférente à ces exercices. Cette dernière annuité est alors calculée en partant du chiffre obtenu en retranchant de la valeur résiduelle comptable le montant des amortissements qui, précédemment différés, sont ainsi admis en déduction.

2. Les amortissements différés au cours d'exercices bénéficiaires peuvent être prélevés en franchise d'impôt dans les conditions prévues au 2° de l'article 23, sur les résultats des exercices suivants, mais seulement dans la mesure où ils excèdent le montant de l'amortissement linéaire afférent aux immobilisations considérées.

L'amortissement linéaire ainsi différé pourra être pratiqué soit au taux linéaire habituel après l'expiration de la durée normale d'utilisation des éléments correspondants si ces éléments sont encore en service, soit en totalité au moment de la mise hors de service desdits éléments.

######## 7 : Plus-values provenant de cessions d'éléments de l'actif immobilisé

**Art. 29 A**

Les plus moins-values dégagées lors de la cession d'un bien ayant bénéficié de l'aide fiscale à l'investissement instituée par l'article 1er de la loi n° 75-408 du 29 mai 1975 sont calculées d'après leur prix de revient diminué de l'aide obtenue.

La fraction de la plus-value correspondant au montant de l'aide fiscale constitue une plus-value à court terme au sens du 2 de l'article 39 duodecies du code général des impôts.

Si l'imputation ou le remboursement, effectués dans les conditions prévues à l'article 1er de la loi précitée interviennent après la cession du bien, l'aide fiscale correspondante est soumise à l'impôt au titre de l'exercice d'imputation ou de remboursement ; elle peut bénéficier de l'étalement applicable aux plus-values à court terme en vertu du 1 de l'article 39 quaterdecies du code général des impôts.

######## 8 : Amortissement des biens donnés en location ou mis à disposition

**Art. 30**

Les biens donnés en location sont amortis sur leur durée normale d'utilisation, quelle que soit la durée de la location.

**Art. 32**

Les dispositions de l'article 39 C du code général des impôts s'appliquent également aux biens mis par une entreprise à la disposition de l'un de ses dirigeants ou d'un membre de son personnel.

Dans ce cas, le loyer versé par l'intéressé est augmenté, s'il y a lieu, de la valeur déclarée à l'administration au titre de l'avantage en nature accordé à celui-ci.

######## 8 quater : Majoration d'amortissement des immobilisations acquises ou créées au moyen de certaines primes

**Art. 32 C**

Pour l'application de l'article 39 quinquies FA du code général des impôts, la moitié du montant de la prime est ajoutée à la valeur d'origine des immobilisations amortissables et répartie entre elles proportionnellement à leur valeur d'origine.

######## 8-0 quinquies : Jeunes entreprises innovantes

**Art. 32 C bis**

I. – La convention prévue par le b du 3° de l'article 44 sexies-0 A du code général des impôts est conclue entre l'autorité compétente pour engager l'établissement d'enseignement supérieur, en vertu des dispositions du livre VII du code de l'éducation qui lui sont applicables, et la personne ayant qualité pour engager l'entreprise bénéficiaire. Elle mentionne nommément la ou les personnes dirigeant l'entreprise ou détenant, seules ou conjointement, au moins 10 % de son capital qui ont participé personnellement aux travaux de recherche que l'entreprise valorise.

II. – La convention précise les travaux de recherche que l'entreprise valorise. Ces travaux doivent avoir été conduits, soit au sein d'une unité de recherche relevant de l'établissement, soit dans le cadre d'une formation sanctionnée par un diplôme délivré par l'établissement et conférant au moins le grade de master. Ils peuvent avoir été réalisés sous la seule responsabilité de l'établissement ou dans le cadre d'une convention de coopération conclue par lui avec un ou plusieurs autres établissements ou organismes d'enseignement supérieur ou de recherche. Dans ce dernier cas, la convention indique le ou les autres établissements ou organismes en association avec lesquels la recherche a été réalisée.

La convention fait apparaître les titres de propriété intellectuelle ou industrielle portant sur les travaux mentionnés au premier alinéa et prévoit les conditions dans lesquelles les auteurs ou inventeurs dirigeant l'entreprise ou détenant, seuls ou conjointement, une part au moins égale à 10 % de son capital sont autorisés à en faire usage dans son activité.

En l'absence de titres, la convention précise les publications ou mémoires originaux présentant les résultats de ces travaux. A cette fin, l'autorité compétente mentionnée au I atteste, après avis du conseil scientifique de l'établissement ou de l'instance en tenant lieu, le caractère original de ces publications ou mémoires. Dans le cas où les travaux de recherche qui y sont retracés ont pour coauteurs des personnes autres que celles dirigeant l'entreprise ou détenant une part au moins égale à 10 % de son capital, cette autorité précise dans les mêmes conditions la part du résultat des travaux, exprimée en pourcentage, revenant à ces coauteurs non engagés dans l'entreprise. Il en est fait mention dans la convention.

III. – 1. La convention prévoit la rémunération de l'établissement d'enseignement supérieur par l'entreprise.

Cette rémunération est évaluée de manière à préserver les intérêts matériels et moraux de l'établissement d'enseignement supérieur. Son montant est déterminé par les signataires de la convention en tenant compte :

a. de la valeur des titres de propriété intellectuelle ou industrielle utilisés dans la valorisation des travaux de recherche mentionnés par la convention ;

b. de la valeur des travaux de recherche non couverts par des titres mentionnés au a ;

c. de la valeur des prestations de service énumérées au IV.

2. La rémunération prend la forme de versements financiers dont la convention détermine le montant et la périodicité.

Toutefois, la convention peut prévoir que tout ou partie de cette rémunération peut prendre la forme d'une participation au capital de l'entreprise si celle-ci est constituée en société. Le montant de cette participation est fixé en équivalence du versement prévu au premier alinéa.

La durée de détention par l'établissement de la participation prévue au deuxième alinéa est indépendante de celle de la validité de la convention.

3. En sus de la rémunération, la convention prévoit les modalités selon lesquelles l'entreprise devra faire référence à ses liens avec l'établissement d'enseignement supérieur dans les publications dont elle prend l'initiative ou dans toute autre forme de communication extérieure sur ses activités faisant usage des travaux de recherche mentionnés dans la convention.

IV. – Le cas échéant, la convention prévoit, pour la durée qu'elle couvre, les prestations fournies par l'établissement d'enseignement supérieur à l'entreprise pour poursuivre la valorisation des travaux de recherche mentionnés au II. Ces prestations peuvent prendre les formes suivantes :

a. la mise à disposition, en vue de ces travaux de recherche, de locaux, de matériels et d'équipements, ainsi que du personnel en assurant le service ;

b. la réalisation d'études de développement ou de faisabilité nécessaires aux travaux de recherche faisant l'objet de l'activité de l'entreprise, incluant les charges de personnel induites par ces études, ou la prise en charge de telles études confiées à des tiers ;

c. toute autre prestation de services utile à l'activité de l'entreprise.

Les prestations susmentionnées sont décrites dans une annexe de la convention. Leur réalisation fait l'objet d'états financiers établis pour chaque année par l'autorité compétente de l'établissement et assortis des justificatifs nécessaires.

V. – La convention est conclue pour une durée de trois ans. Elle est renouvelable dans la limite d'une durée totale de huit années à compter de la date de création de l'entreprise.

######## 8 quinquies : Abattement des entreprises de pêche maritime

**Art. 32 D**

I. – Les artisans pêcheurs et les pêcheurs associés d'une société de pêche artisanale mentionnés à l'article 44 nonies du code général des impôts satisfont aux conditions de formation exigées par le premier alinéa de cet article s'ils ont effectué un stage agréé de formation en vue de leur installation. Les conditions d'agrément des organismes dispensant ce stage ainsi que le contenu et les modalités d'organisation de celui-ci sont fixés par arrêté conjoint du ministre chargé de la formation maritime et du ministre chargé des pêches maritimes.

A l'achèvement du stage, l'organisme de formation délivre une attestation indiquant la période pendant laquelle la formation a été suivie par l'artisan pêcheur ou le pêcheur associé.

II. – Le plan d'installation mentionné au premier alinéa de l'article 44 nonies du code général des impôts doit comporter les renseignements suivants :

a) Statut juridique de l'entreprise et, s'il y a lieu, montant et composition du capital de la société ;

b) Plan de financement ;

c) Bilan et compte de résultat prévisionnels pour les trois premières années d'exploitation ;

d) Caractéristiques du navire et, en ce qui concerne les associés d'une société de pêche artisanale, nature des droits de propriété sur le navire et, s'il y a lieu, identité et statut juridique du ou des propriétaires ;

e) Zone de pêche et espèces concernées par l'exploitation ;

f) Prévisions de production et de commercialisation.

III. – Le contribuable joint à la première déclaration de résultat au titre duquel il bénéficie de l'abattement une copie de l'attestation et du plan d'installation mentionnés respectivement au I et au II.

######## 9 : Contrôle des frais généraux - Obligations des entreprises

**Art. 34**

Les bénéfices imposables mentionnés au dixième alinéa du 5 de l'article 39 du code général des impôts sont déterminés en faisant abstraction :

a. Des plus-values ou moins-values provenant de la cession des éléments de l'actif immobilisé ;

b. Des déficits reportables des exercices antérieurs.

**Art. 35**

La comparaison prévue au dixième alinéa du 5 de l'article 39 du code général des impôts est faite par référence à l'exercice qui précède immédiatement celui au cours duquel les dépenses litigieuses ont été exposées.

Lorsque les deux exercices ont une durée différente, les chiffres afférents à l'exercice de référence sont ajustés au prorata de la durée de l'exercice pour lequel la comparaison est effectuée.

**Art. 36**

Le relevé des frais généraux prévu à l'article 54 quater du code général des impôts doit comporter les renseignements propres à l'exercice pour lequel il est fourni et ceux qui se rapportent à l'exercice précédent.

######## 12 : Régime simplifié d'imposition

**Art. 38 bis**

I. — Les petites et moyennes entreprises placées sous le régime du bénéfice réel avec obligations allégées défini à l'article 302 septies A bis du code général des impôts souscrivent, chaque année, au plus tard le deuxième jour ouvré suivant le 1er mai, la déclaration prévue à l'article 53 A du même code.

Toutefois, les personnes morales passibles de l'impôt sur les sociétés en vertu de l'article 206 du code général des impôts, à l'exception de celles désignées au 5 de l'article précité, et dont l'exercice ne coïncide pas avec l'année civile sont tenues de déposer cette déclaration dans les trois mois de la clôture de l'exercice.

II. — A l'appui de cette déclaration, les entreprises fournissent les documents prévus au III de l'article 38 de l'annexe III au code général des impôts.

####### II : Traitements et salaires

######## 1° Titres-restaurant

**Art. 39**

Pour bénéficier de l'exonération prévue au 19° de l'article 81 du code général des impôts, le salarié doit inscrire son nom sur les titres-restaurant si cette mention n'a pas été apposée par l'employeur ou par le comité social et économique.

####### II bis : Bénéfices des professions non commerciales

######## 1° Récompenses internationales de niveau équivalent au prix Nobel

**Art. 39 A**

Pour l'application du 2° de l'article 92 A du code général des impôts, constituent des récompenses internationales de niveau équivalent au prix Nobel dans les domaines littéraire, artistique ou scientifique les récompenses suivantes :

a. Le prix de la Banque de Suède en sciences économiques en mémoire d'Alfred Nobel ;

b. Le prix Turing pour l'informatique ;

c. Le prix Pritzker pour l'architecture ;

d. Le prix Abel et la médaille Fields pour les mathématiques ;

e. Le prix Crafoord pour l'astronomie et les mathématiques, les géosciences et les biosciences et les travaux sur la polyarthrite ;

f. Les prix Wolf pour l'agriculture, l'art, la médecine, la physique, la chimie et les mathématiques ;

g. Les prix Balzan dans la catégorie des lettres, sciences morales et arts et dans la catégorie des sciences physiques, naturelles, médicales et mathématiques ;

h. Le Japan Prize en sciences et en technologie ;

i. Les prix Lasker pour la recherche médicale ;

j. Les prix Gairdner pour la recherche médicale ;

k. Les prix Dan David pour les sciences, la technologie et les humanités ;

l. Les prix " Breakthrough Prize " dans le domaine des sciences de la vie, des mathématiques et de la physique fondamentale ;

m. Les prix " Shaw " pour l'astronomie, les sciences de la vie et la médecine, les mathématiques ;

n. Le prix " Queen Elizabeth Prize for Engineering " dans le domaine de l'ingénierie ;

o. Le prix " Holberg International Memorial Prize " dans les domaines des humanités, des sciences sociales, des arts, du droit et de la théologie ;

p. Les " ENI Awards " dans le domaine de l'énergie et de l'environnement ;

q. Le prix “ Bower Award and Prize for Achievement in Science ” dans les domaines de la chimie, de l'ingénierie mécanique, des sciences cognitives et informatiques, des sciences de la terre et de l'environnement, de l'ingénierie électrique, des sciences de la vie et de la physique ;

r. Le prix Massry dans le domaine des sciences biomédicales et de la santé ;

s. Le prix “ Warren Alpert Foundation Prize ” dans le domaine des sciences biomédicales et de la santé ;

t. Le prix “ Millenium Technology Prize ” dans le domaine de la technologie ;

u. Les prix Kavli pour l'astrophysique, les nanosciences et les neurosciences.

####### III : Revenus des capitaux mobiliers

######## 1 : Détermination de la masse des revenus distribués

**Art. 40**

Pour chaque période d'imposition retenue en vue de l'établissement de l'impôt sur les sociétés, la masse imposable des revenus distribués est déterminée dans les conditions prévues aux articles 41 à 47.

**Art. 41**

Il est procédé à la comparaison du total des postes de capital, de réserves et de résultats figurant au bilan à la clôture de la période considérée avec le total des mêmes postes figurant au bilan à la clôture de la période précédente.

En ce qui concerne les sociétés nouvelles, le second terme de la comparaison prévue au premier alinéa est fourni par le total des postes visés audit alinéa, tels qu'ils existent au moment de la constitution définitive de la société.

**Art. 42**

Si la période d'imposition est bénéficiaire, la masse des revenus distribués est constituée selon le cas par :

L'excédent du bénéfice sur l'accroissement résultant de la comparaison prévue à l'article 41 ;

Le total du bénéfice et de la diminution résultant de ladite comparaison.

Si la période d'imposition est déficitaire, la masse des revenus distribués correspond à l'excédent de la diminution résultant de la comparaison prévue à l'article 41 sur la perte.

La masse des revenus distribués ainsi déterminée est :

Augmentée, s'il y a lieu, des sommes mises à la disposition des associés, actionnaires ou porteurs de parts et réputées imposables en vertu du 2° du 1 de l'article 109 et des b et c de l'article 111 du code général des impôts ;

Diminuée :

a. Des sommes qui, en vertu des articles 112 à 115 du code général des impôts, ne sont pas considérées comme des distributions imposables ;

b. Des sommes payées à titre de transactions, amendes, confiscations, pénalités de toute nature sanctionnant des contraventions aux dispositions légales régissant les prix, le ravitaillement, la répartition des divers produits et l'assiette des impôts, contributions et taxes.

Toutefois, ces augmentations ou ces diminutions ne sont opérées que dans la mesure où il n'en a pas été déjà tenu compte pour la détermination soit des résultats de la période considérée, soit des variations des postes visés à l'article 41.

**Art. 44**

Pour l'application de l'article 41 :

a. Le capital ne comprend pas la fraction non appelée ;

b. Sont considérés comme des réserves les reports bénéficiaires à nouveau, les provisions et les amortissements ayant supporté l'impôt sur les bénéfices industriels et commerciaux ou l'impôt sur les sociétés, ainsi que les provisions pour renouvellement des stocks, décotes et dotations sur stocks constituées conformément aux dispositions légales.

**Art. 45**

Toute augmentation de capital réalisée par voie d'apport ou tout appel de capital au cours d'une période d'imposition n'est retenu, pour la comparaison prévue à l'article 41, qu'à partir de la période suivante.

Ne sont également retenues qu'à partir de la période suivante les réserves provenant des primes d'émission ou de fusion, les réserves de réévaluation et toutes autres réserves constituées en franchise de l'impôt sur les sociétés.

**Art. 46**

En vertu du deuxième alinéa de l'article 110 du code général des impôts et pour l'application des articles 41 et 42, sont notamment comprises, pour la totalité, dans le poste " résultats ", les plus-values visées aux articles 39 duodecies et à l'article 238 octies dudit code.

**Art. 47**

Toute rectification du bénéfice imposable à l'impôt sur les sociétés au titre d'une période sera prise en compte au titre de la même période pour le calcul des sommes distribuées.

######## 2 : Assiette de la retenue à la source sur les produits des actions, parts sociales et revenus assimilés versés à des personnes qui n'ont pas leur domicile réel ou leur siège en France

**Art. 48**

1. La retenue à la source mentionnée au 2 de l'article 119 bis du code général des impôts est liquidée sur le montant brut des revenus mis en paiement.

2. (Abrogé).

######## 3-0 bis : Revenus des valeurs mobilières émises hors de France et revenus assimilés

**Art. 50 bis**

I. – Pour apprécier si la proportion de 10 % mentionnée au 1 de l'article 123 bis du code général des impôts est atteinte, il y a lieu de retenir le pourcentage de la participation de la personne physique constaté à la clôture de l'exercice de la personne morale, de l'organisme, de la fiducie ou de l'institution comparable, établi ou constitué hors de France ou, en l'absence d'exercice clos au cours d'une année, le 31 décembre. Toutefois, s'il est plus élevé, le pourcentage à retenir est celui de la participation détenue pendant au moins 183 jours au cours de l'exercice ou de l'année civile, suivant le cas.

II. – Lorsqu'une personne physique domiciliée en France n'a pas produit dans les délais prévus la déclaration mentionnée à l'article 50 septies et que l'administration établit que cette personne physique a détenu une participation dans une personne morale, un organisme, une fiducie ou une institution comparable, établi ou constitué hors de France, dont le pourcentage a été égal ou supérieur à celui mentionné au 1 de l'article 123 bis du code général des impôts à un moment quelconque de l'exercice de cette personne morale, de cet organisme, de cette fiducie ou de cette institution comparable, autre que la date de clôture ou, en l'absence de clôture d'exercice, à un moment quelconque de l'année civile, autre que le 31 décembre, elle peut demander à cette personne physique de lui indiquer la durée de détention de cette participation ainsi que les conditions et les dates de son acquisition et de sa cession. Si, dans un délai de trente jours, la personne physique ne défère pas à cette demande ou fournit une réponse insuffisante, l'administration lui adresse une mise en demeure de produire dans le même délai la déclaration prévue à l'article 50 septies.

**Art. 50 ter**

I. – Au titre de la première année d'imposition pour laquelle le régime défini à l'article 123 bis du code général des impôts est applicable, la personne physique doit établir un bilan de départ pour chaque personne morale, organisme, fiducie ou institution comparable, établi ou constitué hors de France, mentionné au 1 de ce même article. L'actif net de ce bilan sert de base à la détermination des résultats de cette personne morale, de cet organisme, de cette fiducie ou de cette institution comparable, et notamment de base pour l'imposition minimum prévue au deuxième alinéa du 3 de l'article 123 bis du code général des impôts.

II. – Les éléments figurant au bilan de départ doivent être retenus pour la valeur comptable résiduelle qu'ils comportaient au regard de la législation fiscale qui leur était applicable dans le pays ou le territoire concerné à la date d'ouverture de la première période d'imposition.

**Art. 50 quater**

Les bénéfices ou revenus positifs de chaque personne morale, organisme, fiducie ou institution comparable, établi ou constitué hors de France, mentionnés au 1 de l'article 123 bis du code général des impôts sont déterminés selon les règles fixées au 3 de cet article à partir du bilan de départ établi dans les conditions fixées à l'article 50 ter. Ils sont convertis en euros sur la base du taux de change publié par la Banque de France à partir du cours fixé par la Banque centrale européenne, en vigueur, suivant le cas, à la clôture de l'exercice ou le 31 décembre.

**Art. 50 quinquies**

Les montants d'impôts acquittés hors de France, déductibles du revenu réputé constituer un revenu de capitaux mobiliers de la personne physique concernée, en application de l'article 123 bis du code général des impôts, sont convertis en euros sur la base du taux de change publié par la Banque de France à partir du cours fixé par la Banque centrale européenne, en vigueur, suivant le cas, à la clôture de l'exercice de la personne morale, de l'organisme, de la fiducie ou de l'institution comparable ou, en l'absence d'exercice clos au cours d'une année, le 31 décembre. Il incombe à la personne physique de justifier du paiement effectif de ces impôts.

**Art. 50 sexies**

Les prélèvements qui sont effectués conformément aux conventions fiscales internationales sur les distributions à la personne physique de bénéfices ou revenus positifs réputés constituer pour elle un revenu de capitaux mobiliers, en application de l'article 123 bis du code général des impôts, sont imputables sur l'impôt sur le revenu correspondant audit revenu.

**Art. 50 septies**

La personne physique qui est dans le champ d'application de l'article 123 bis du code général des impôts doit produire, dans le même délai que la déclaration d'ensemble de ses revenus, une déclaration comportant les renseignements et documents suivants :

a) Le nom ou la raison sociale ainsi que l'adresse du siège social, l'objet, l'activité, le lieu de la résidence fiscale et la proportion de la participation mentionnée à l'article 50 bis pour chaque personne morale, organisme ou institution comparable, établi ou constitué hors de France et soumis à un régime fiscal privilégié, dans lesquelles elle détient, directement ou indirectement au sens du premier alinéa du 2 de l'article 123 bis du code général des impôts, 10 % au moins des actions, parts, droits financiers ou droits de vote ; pour chaque fiducie ou institution comparable, le nom ou la raison sociale du fiduciaire ou personne exerçant des fonctions comparables, l'adresse de son domicile ou de son siège social et le lieu de sa résidence fiscale, l'objet de la fiducie ou de l'institution comparable, la proportion des droits financiers détenus directement ou indirectement au sens du premier alinéa du 2 de l'article 123 bis du code général des impôts dans cette fiducie ou institution comparable ;

b) Pour chaque personne morale, organisme, fiducie ou institution comparable, l'ensemble des documents qui sont exigés des sociétés passibles de l'impôt sur les sociétés, y compris le bilan et le compte de résultats établis selon les règles fixées par les articles 50 ter et 50 quater ;

c) Le bilan et le compte de résultats de chaque personne morale, organisme, fiducie ou institution comparable fournis à l'administration fiscale du pays ou territoire où il est établi ou constitué, dans tous les cas où cette administration fiscale exige le dépôt de tels documents ;

d) Un état faisant apparaître pour chaque personne morale, organisme, fiducie ou institution comparable mentionné au 1 de l'article 123 bis du code général des impôts, d'une part, le montant des prélèvements fiscaux déductibles du revenu imposable de la personne physique en application de l'article 50 quinquies et, d'autre part, le montant des crédits d'impôt imputables sur l'impôt sur le revenu dû par elle en application de l'article 50 sexies ;

e) Pour chaque personne morale, organisme, fiducie ou institution comparable, le montant cumulé des bénéfices ou revenus positifs imposés au titre de l'article 123 bis du code général des impôts et le montant des distributions reçues de cette personne morale, organisme, fiducie ou institution comparable.

######## 3-0 A bis : Bons ou contrats de capitalisation ou placements de même nature investis en actions

**Art. 50 octies**

La ventilation des primes versées sur un bon ou contrat mentionné au I quinquies de l'article 125-0 A du code général des impôts, au moment de la souscription ou postérieurement à celle-ci, peut être effectuée en tout ou partie sur des droits qui ne sont pas exprimés en unités de compte ou qui sont exprimés en unités de compte autres que celles mentionnées au premier alinéa du 1 du I quinquies du même article. Chaque unité de compte mentionnée au premier alinéa du 1 du I quinquies du même article doit respecter, à la date de chaque versement, les proportions d'investissement calculées conformément au 3 du I quinquies du même article, en retenant, au numérateur du rapport mentionné au 3 du I quinquies du même article, les primes nettes de frais versées depuis la date de souscription sous déduction de celles déjà remboursées au titre de rachats partiels antérieurs et, au dénominateur, la part de ces primes nettes de frais représentées par la ou les unités de compte mentionnées au premier alinéa du 1 du I quinquies du même article.

**Art. 50 nonies**

I. – Lorsque des rachats partiels sont réalisés sur des bons ou contrats mentionnés au 3 du I quinquies de l'article 125-0 A du code général des impôts, chaque unité de compte mentionnée au premier alinéa du 1 du I quinquies du même article doit respecter, à la date de chaque rachat partiel, les proportions d'investissement mentionnées au 3 du I quinquies de cet article et calculées dans les mêmes conditions que celles prévues à l'article 50 octies.

II. – La conversion des droits exprimés en unités de compte mentionnées au premier alinéa du 1 du I quinquies de l'article 125-0 A du code général des impôts en droits qui ne sont pas exprimés en de telles unités de compte est admise, quelle que soit la date de l'avenant, sous la même condition que celle prévue au I. La conversion par avenant en droits exprimés en unités de compte mentionnées au premier alinéa du 1 du I quinquies du même article est libre.

**Art. 50 decies**

I. – La proportion d'investissement de 30 % mentionnée au premier alinéa du I quinquies de l'article 125-0 A du code général des impôts s'apprécie chaque jour de calcul de la valeur liquidative de l'organisme ou du placement collectif relevant de la section 2 du chapitre IV du titre Ier du livre II du code monétaire et financier concerné telle qu'elle est déterminée conformément à la réglementation en vigueur, en retenant la valeur des titres figurant à cette date dans le portefeuille de l'organisme de placement collectif en valeurs mobilières ou du placement collectif relevant de la section 2 du chapitre IV du titre Ier du livre II du même code.

Les proportions d'investissement de 10 % et 5 % mentionnées au dixième alinéa du 1 du I quinquies de l'article 125-0 A mentionné ci-dessus et de 75 % mentionnée au c du 1 du I quinquies du même article s'apprécient, pour les organismes soumis à l'article L. 214-17 du code monétaire et financier, comme pour les organismes de la nature de ceux mentionnés au c du 2° du I de l'article L. 221-31 du même code, à la fin de chacun des semestres de l'exercice, en retenant la valeur des titres figurant à cette date dans le portefeuille de l'organisme de placement collectif en valeurs mobilières ou du placement collectif relevant de la section 2 du chapitre IV du titre Ier du livre II du même code.

II. – La proportion d'investissement de 50 % mentionnée au g du 1 du I quinquies de l'article 125-0 A mentionné ci-dessus s'apprécie, pour chaque catégorie de fonds énuméré au d du 1 du I quinquies du même article, dans les conditions fixées par le code monétaire et financier et, pour les sociétés de capital-risque, dans les conditions fixées à l'article 171 AM.

**Art. 50 undecies**

I. – Pour l'application du 2 du I quinquies de l'article 125-0 A du code général des impôts, le numérateur est égal à la valeur d'inventaire des titres mentionnés aux a à g du 1 du I quinquies du même article, après prise en compte des corrections suivantes :

1° En ce qui concerne les cessions ou acquisitions temporaires de titres ainsi que les opérations de pension, la valeur des titres cédés ou mis en pension est réintégrée et celle des titres acquis ou pris en pension est déduite.

2° En ce qui concerne les opérations sur instruments financiers à terme ci-après mentionnées :

a) En cas de contrat d'achat ou de vente à terme, la valeur des titres achetés à terme est intégrée et celle des titres vendus à terme est déduite ;

b) En cas d'achat d'une option d'achat, ou de vente d'une option de vente, de titres mentionnés au premier alinéa du I et inscrits ou non inscrits à l'actif, aucune correction n'est à apporter au numérateur ;

c) En cas de vente d'une option d'achat, ou d'achat d'une option de vente, de titres mentionnés au premier alinéa du I et inscrits à l'actif, la valeur de ces titres est déduite ;

d) En cas d'opérations mentionnées au c afférentes à des titres non inscrits à l'actif, aucune correction n'est à apporter au numérateur.

3° En ce qui concerne les contrats d'échange et les autres instruments financiers à terme, la valeur des titres mentionnés au premier alinéa du I pour lesquels des produits ou revenus sont à verser est déduite et celle des mêmes titres pour lesquels des produits ou revenus sont à recevoir est intégrée.

II. – Pour l'application du I, les organismes ou les sociétés de capital-risque ou, à défaut de personnalité morale, leur gérant ou représentant à l'égard des tiers, tiennent à la disposition de l'administration fiscale tout document justifiant, d'une part, de la nature des opérations réalisées et, d'autre part, de la valeur retenue pour la détermination des proportions d'investissement dans les conditions prévues au I.

**Art. 50 duodecies**

I. – Pour l'application du f du I quater et du f du 1 du I quinquies de l'article 125-0 A du code général des impôts, la capitalisation boursière d'une société est déterminée par le produit du nombre de ses actions admises à la négociation à l'ouverture du jour de négociation précédant celui de l'investissement par la moyenne des cours d'ouverture des soixante jours de négociation précédant celui de l'investissement.

Toutefois, lorsque, durant ces soixante jours, les actions de la société sont pour la première fois admises à la négociation, la moyenne retenue est celle des cours d'ouverture des jours de négociation depuis le jour de l'admission à la négociation jusqu'au jour précédant celui de l'investissement. Il en est de même en cas d'augmentation de capital, d'opération de fusion, scission ou apport partiel d'actif réalisée durant ces soixante jours et emportant admission à la négociation de nouvelles actions de la société absorbante ou bénéficiaire.

II. – Par dérogation aux dispositions du I, en cas d'investissement le jour de la première cotation des titres d'une société, sa capitalisation boursière est déterminée par le produit du nombre des actions ainsi admises à la négociation par le prix auquel ces titres sont placés dans le public, à savoir le prix auquel ces titres sont vendus au public avant la première cotation.

De même, en cas d'investissement le jour où de nouvelles actions de la société sont admises à la négociation à la suite d'une augmentation de capital ou d'une opération de fusion, scission ou apport partiel d'actif, sa capitalisation boursière est déterminée par le produit du nombre total des actions de la société absorbante ou bénéficiaire admises à la négociation à l'issue de l'opération par le cours de clôture du dernier jour de négociation précédant l'admission à la négociation de ces nouvelles actions.

III. – Le jour de l'investissement mentionné aux I et II s'entend du jour d'acquisition ou de souscription des actions admises à la négociation.

######## 3 bis : Primes de remboursement et intérêts capitalisés

**Art. 50 A**

Pour l'application des I à III de l'article 238 septies B du code général des impôts, le prélèvement prévu à l'article 125 A du même code est opéré à la date anniversaire du titre.

Ce prélèvement est pratiqué par la personne chez laquelle les titres ou droits correspondants sont déposés sur le compte approvisionné par le contribuable à cet effet.

La personne qui pratique le prélèvement est tenue de déclarer à l'administration l'identité, l'adresse des bénéficiaires ainsi que les sommes versées pour le compte de chacun d'eux.

######## 4 : Emission d'obligations en France par les organismes étrangers ou internationaux. Régime spécial des titres émis avant le 1er janvier 1987

**Art. 51**

Les obligations que les organismes étrangers ou internationaux émettent en France avec l'autorisation du ministre de l'économie et des finances doivent porter, dès leur création matérielle, une mention spéciale ainsi libellée en langue française :

" Le présent titre, émis en France, est placé, en vertu du 2 de l'article 6 de la loi française n° 65-566 du 12 juillet 1965, sous le régime fiscal des obligations françaises, pour l'application de la retenue à la source frappant les intérêts, lots, primes de remboursement et autres produits des emprunts négociables ".

**Art. 52**

Sauf dispositions contraires des conventions internationales, l'émission de titres comportant la mention visée à l'article 51 entraîne l'obligation pour l'organisme émetteur d'opérer, sur les produits de ces titres et pendant toute la durée de ceux-ci, la retenue à la source édictée par le 1 de l'article 119 bis du code général des impôts.

Le montant de cette retenue doit être versé au comptable désigné par l'administration, dans les conditions et suivant les modalités fixées par le 1 de l'article 1672 et l'article 1673 dudit code.

**Art. 53**

Avant l'ouverture de l'émission, l'émetteur doit faire agréer un représentant responsable du versement de la retenue à la source pour toute la durée de l'emprunt ou, à défaut, fournir des garanties jugées suffisantes.

######## 5 : Sociétés mères et filiales

######## 6 : Contrôle des revenus mobiliers. Obligations des collectivités émettrices et des intermédiaires

**Art. 57**

1. Toute personne ou société qui fait profession de payer des intérêts, dividendes, revenus et autres produits de valeurs mobilières ou dont la profession comporte à titre accessoire des opérations de cette nature, ne peut effectuer de ce chef aucun paiement ni ouvrir aucun compte sans exiger du requérant la justification de son identité et l'indication de son domicile réel.

Elle est, en outre, tenue de remettre à la direction départementale ou, le cas échéant, régionale des finances publiques du lieu de l'établissement payeur, dans des conditions qui sont arrêtées par le ministre chargé du budget (1), le relevé des sommes payées par elle, sous quelque forme que ce soit, sur présentation ou remise de coupons ou d'instruments représentatifs de coupons.

Les mêmes obligations incombent aux collectivités pour les dividendes et intérêts de leurs propres actions, parts ou obligations qu'elles payent à des personnes ou sociétés autres que celles qui sont chargées du service de leurs coupons.

Des arrêtés du ministre chargé du budget (1) fixent les conditions dans lesquelles les caisses publiques sont tenues d'appliquer les dispositions du présent article.

2. Les coupons présentés sont, sauf preuve contraire, réputés propriété du requérant. Dans le cas où celui-ci présente des coupons pour le compte de tiers, il a la faculté de remettre à l'établissement payeur une liste indiquant, outre ses nom, prénoms et domicile réel, les noms, prénoms et domiciles réels des propriétaires véritables, ainsi que le montant des coupons appartenant à chacun d'eux.

(1) Annexe IV, art. 7 à 17.

**Art. 60**

Le relevé prévu à l'article 57 indique distinctement, pour chaque requérant ou titulaire de compte, ses nom et prénoms, son domicile réel, ainsi que le montant de la retenue à la source à laquelle lesdits revenus ont effectivement donné lieu et le montant du crédit d'impôt y attaché.

Le ministre de l'économie et des finances peut prescrire, par arrêté, que ces mentions seront détaillées par nature de valeurs.

######## 7 : Sociétés de capital-risque. Obligations des actionnaires

**Art. 60 A**

Pour l'application de l'article 163 quinquies C du code général des impôts l'actionnaire joint à sa déclaration de revenus un relevé indiquant :

1° Le nombre d'actions de la société de capital-risque souscrites ou acquises, la date et le montant global de la souscription ou de l'acquisition ;

2° Le nombre et le montant de ces actions qu'il entend conserver pendant cinq ans ;

3° Le nombre et le montant des actions cédées ainsi que leurs dates d'acquisition et de cession en distinguant, d'une part, les cessions réalisées avant l'expiration du délai de conservation de cinq ans ou portant sur des titres pour lesquels l'engagement de conservation n'a pas été pris et, d'autre part, celles réalisées après l'expiration de ce délai ;

4° Le montant des produits réinvestis dans la société de capital-risque sous forme de souscription ou d'achat d'actions ;

5° La date et le montant des dépôts effectués sur le compte bloqué ouvert à son nom dans la société de capital-risque ainsi que le montant et la date des retraits éventuels ;

6° En cas de non-respect du délai de conservation ou de la condition de réinvestissement, le détail des sommes précédemment exonérées qui doivent être ajoutées au revenu imposable de l'année de rupture de l'engagement.

**Art. 60 B**

I. – L'actionnaire personne physique d'une société de capital-risque informe ladite société :

1° Des engagements qu'il prend en application de l'article 163 quinquies C du code général des impôts lors de la souscription ou de l'acquisition des actions ;

2° Des modalités qu'il retient pour le réinvestissement prévu au au 3° du 2 du II de l'article 163 quinquies C du code précité ;

3° Des cessions d'actions de la société auxquelles il procède.

II. – L'actionnaire personne morale non résidente mentionnée au b du 2 de l'article 119 bis du code général des impôts informe la société de capital-risque du lieu de son siège de direction effective et des modalités d'imposition des distributions reçues dans l'Etat où il a son siège.

####### V : Plus-values de cession à titre onéreux de biens ou de droits de toute nature

######## 1 : Valeurs mobilières, droits sociaux et titres assimilés

**Art. 74-0 B**

Le prix de cession et le prix d'acquisition définis au premier alinéa du 1 de l'article 150-0 D du code général des impôts comprennent toutes les charges et indemnités stipulées au profit du cédant ou d'un tiers, à quelque titre que ce soit, en rémunération de l'opération.

**Art. 74-0 C**

Les soultes reçues lors des partages de biens indivis autres que ceux mentionnés au IV de l'article 150-0 A du code général des impôts constituent, pour leurs bénéficiaires, le prix des droits cédés à cette occasion aux autres copartageants.

En cas de cession ultérieure d'un bien attribué à charge de soulte, dans les mêmes cas, le prix d'acquisition de ce bien est constitué par la valeur des droits originaires du cédant augmentée du montant de la soulte versée.

**Art. 74-0 D**

En cas d'acquisition ou de cession de titres moyennant le paiement d'une rente viagère, le prix d'acquisition ou de cession à retenir pour le calcul du produit imposable correspond à la valeur en capital de la rente, à l'exclusion des intérêts.

**Art. 74-0 E**

Pour les opérations sur valeurs mobilières qui ne se traduisent pas par la livraison effective ou la levée des titres, le gain ou la moins-value est égal à la différence reçue ou versée par l'opérateur.

**Art. 74-0 E bis**

En cas de cession de titres après leur retrait d'un plan d'épargne en actions défini à l'article 163 quinquies D du code général des impôts dans les conditions prévues à la troisième phrase du 2 du II de l'article 150-0 A du même code, leur prix d'acquisition est réputé égal à leur valeur à la date de ce retrait.

**Art. 74-0 E ter**

I. – Lorsque les titres ou droits cédés ont fait partie du patrimoine privé du cédant avant d'être loués ou d'être considérés comme des éléments d'actif affectés à l'exercice de la profession en application des dispositions des articles 93 ou 151 nonies du code général des impôts ou d'être inscrits à l'actif d'une entreprise, le gain net imposable suivant les règles des articles 150-0 A à 150-0 E du même code est déterminé par différence entre la valeur réelle au moment de l'entrée dans le patrimoine professionnel et le prix d'acquisition des titres ou, en cas d'acquisition à titre gratuit, la valeur retenue pour la détermination des droits de mutation.

La valeur réelle mentionnée à l'alinéa précédent s'entend soit de la valeur d'inscription des titres à l'actif d'une entreprise, soit de la valeur des titres à la date à laquelle ils sont considérés comme des éléments de l'actif professionnel en application de l'article 93 ou du I de l'article 151 nonies précités.

II. – Lorsque les titres ou droits cédés ont été loués ou considérés comme des éléments d'actifs affectés à l'exercice de la profession en application des dispositions des articles 93 ou 151 nonies du code général des impôts ou inscrits à l'actif d'une entreprise, puis sont revenus dans le patrimoine privé du contribuable, le gain net imposable suivant les règles des articles 150-0 A à 150-0 E du même code est déterminé par la différence entre le prix effectif de cession et la valeur réelle des titres au jour de leur retrait du patrimoine professionnel du contribuable.

La valeur réelle mentionnée à l'alinéa précédent s'entend soit de la valeur des titres lors de leur retrait de l'actif d'une entreprise, soit de la valeur des titres à la date à laquelle ils cessent d'être considérés comme des éléments de l'actif professionnel en application de l'article 93 ou du I de l'article 151 nonies précités.

III. – Lorsque les titres ou droits cédés ont successivement fait partie du patrimoine privé, été inscrits à l'actif d'une entreprise ou considérés comme des éléments d'actifs affectés à l'exercice de la profession en application des dispositions des articles 93 ou 151 nonies du code général des impôts ou été loués, puis sont revenus dans le patrimoine privé, la somme des gains nets relatifs aux périodes de détention des titres dans le patrimoine privé est égale à la somme algébrique de ces gains afférents à chacune des périodes et calculés selon les modalités mentionnées au I et au II.

IV. – (Abrogé).

**Art. 74-0 F**

Les contribuables qui réalisent des opérations imposables en application de l'article 150-0 A du code général des impôts sont tenus de souscrire, dans le délai prévu à l'article 175 du même code, une déclaration spéciale des plus-values sur une formule délivrée par l'administration indiquant :

a) Abrogé ;

b) Le montant du gain net ou de la distribution imposable assorti des éléments nécessaires à sa détermination ;

b bis) Le montant de la soulte éventuellement perçue lors de l'opération d'échange ou d'apport réalisée dans les conditions prévues à l'article 150-0 B du code général des impôts, ainsi que le montant de la soulte imposable au titre de cette opération ;

c) Le cas échéant, le montant des abattements prévus au 1 de l'article 150-0 D et à l'article 150-0 D ter du code général des impôts ainsi que les éléments nécessaires à leur détermination.

Toutefois, les contribuables peuvent se libérer de cette obligation en fournissant, pour les titres en dépôt ou inscrits en compte auprès d'un intermédiaire habilité, un document établi par ce dernier et faisant apparaître les mêmes éléments. La dispense de déclaration prévue à la première phrase ne s'applique pas lorsque le contribuable a bénéficié de la réduction d'impôt prévue à l'article 199 terdecies-0 A du code général des impôts au titre de la souscription des titres cédés ou lorsque le gain net ouvre droit au bénéfice des abattements mentionnés au 1 quater de l'article 150-0 D ou à l'article 150-0 D ter du code précité.

**Art. 74-0 F bis**

Pour l'application des dispositions des 1 à 1 quinquies de l'article 150-0 D et de l'article 150-0 D ter du code général des impôts, les contribuables produisent à l'administration fiscale, sur sa demande, tout document de nature à justifier la durée de détention des titres ou droits cédés et le caractère continu de cette détention.

Ils justifient, selon les mêmes modalités que celles prévues au premier alinéa, du respect de l'ensemble des conditions d'application des abattements prévus par les articles précités.

**Art. 74-0 G**

Pour l'application des dispositions des 12 et 13 de l'article 150-0 D du code général des impôts, les contribuables doivent joindre à la déclaration spéciale des plus-values prévue à l'article 74-0 F :

a) Soit la copie d'un extrait d'un des jugements mentionnés au premier alinéa du 12 de l'article 150-0 D du code général des impôts ou au deuxième alinéa, en cas d'exercice de l'option prévue à cet alinéa, soit la copie de l'une des formalités assurant la publicité de ces jugements dans les conditions prévues à l'article R. 621-8 du code de commerce dont les dispositions sont applicables aux procédures de redressement judiciaire en vertu de l'article R. 631-7 du même code ;

b) Une copie d'un document justifiant du nombre de titres détenus à la date du jugement ;

c) Le montant des pertes constatées ainsi que les éléments nécessaires à leur détermination.

**Art. 74-0 G bis**

L'option prévue au deuxième alinéa du 12 de l'article 150-0 D du code général des impôts est formulée sur la déclaration mentionnée à l'article 74-0 F.

**Art. 74-0 H**

Pour l'application des dispositions du 14 de l'article 150-0 D du code général des impôts, les contribuables qui demandent la décharge ou la réduction de l'imposition initiale, résultant de l'imputation sur le prix de cession du reversement de tout ou partie de son montant effectué en exécution d'une clause de garantie de passif ou d'actif net, doivent notamment fournir à l'appui de leur réclamation les pièces justificatives suivantes :

a) Copie de la convention figurant dans l'acte de cession ou annexée à ce dernier mentionnant les termes de la clause de garantie de passif ou d'actif net ;

b) Copie de tout document de nature à établir la réalité, la date et le montant du versement effectué en exécution de la convention ainsi que son caractère définitif.

**Art. 74-0 I**

1. Les sociétés de personnes ou groupements qui, en tant que personnes interposées, réalisent des opérations mentionnées à l'article 150-0 A du code général des impôts sont tenus de souscrire :

a) Dans les trois mois de leur constitution, une déclaration en double exemplaire, accompagnée des statuts, indiquant la dénomination ou raison sociale, la forme juridique, l'objet, la durée et le lieu du siège de la société ou du groupement ainsi que l'identité des dirigeants ou gérants ; lorsque ces indications ont cessé d'être exactes, la déclaration doit être renouvelée dans les trois mois du changement intervenu ;

b) Dans le délai prévu à l'article 175 du code général des impôts, une déclaration établie sur une formule délivrée par l'administration et indiquant pour l'année précédente :

1° L'identité des membres, le nombre de parts dont ils étaient titulaires au 1er janvier de ladite année, la date des cessions ou acquisitions de parts intervenues en cours d'année ainsi que l'identité du cédant ou du cessionnaire ;

2° Les éléments prévus à l'article 74-0 F et leur répartition entre chacun des membres ;

2. Ces sociétés ou groupements doivent présenter à toute demande de l'administration des impôts les documents comptables ou sociaux, bordereaux d'opérations et autres pièces de recettes et de dépenses de nature à justifier l'exactitude des renseignements portés sur la déclaration prévue au b du 1.

3. Pour l'application des dispositions des 1 à 1 quinquies de l'article 150-0 D et de l'article 150-0 D ter du code général des impôts, les sociétés ou groupements, agissant en tant que personnes interposées, produisent à l'administration fiscale, sur sa demande, tout document de nature à justifier la durée de détention des titres ou droits cédés et le caractère continu de cette détention.

**Art. 74-0 J**

Les prestataires de services d'investissement et les établissements de crédit ou organismes habilités à détenir et à négocier des valeurs mobilières pour le compte des particuliers doivent déclarer à l'administration le montant global, compte non tenu des frais, des cessions effectuées par chacun de leurs clients, ainsi que le montant des soultes reçues lors d'opérations d'échange ou d'apport entrant dans les prévisions des articles 150-0 B ou 150-0 B ter du code général des impôts.

Ces renseignements doivent parvenir, avant le 16 février de chaque année pour les opérations de l'année précédente, au service d'assiette dont relève la résidence ou le principal établissement du déclarant. Ils figurent sur la déclaration prévue au 1 de l'article 242 ter du code général des impôts lorsque celle-ci doit être souscrite.

Les sociétés de personnes ou groupements mentionnés à l'article 74-0 I doivent déclarer dans les mêmes conditions la quote-part du montant des cessions correspondant aux droits de chacun de leurs membres dans la société ou le groupement.

**Art. 74-0 M**

1. Le montant des plus-values de cession ou d'échange de valeurs mobilières ou de droits sociaux dont l'imposition a été reportée est mentionné, selon le cas, sur la déclaration spéciale prévue à l'article 74-0 F ou à l'article 74 SH et souscrite au titre de l'anné au cours de laquelle l'expiration du report est intervenue. Cette déclaration comporte la désignation des sociétés concernées et, le cas échéant, la désignation de la société ou du groupement interposé qui a réalisé l'opération, ainsi que la nature et la date de l'opération.

2. Les contribuables joignent à cette déclaration un état conforme à celui mentionné au 1 de l'article 74-0 N.

**Art. 74-0 N**

1. L'état prévu au 2 de l'article 74-0 M, établi sur une formule délivrée par l'administration, fait apparaître, pour chaque plus-value dont le report n'est pas expiré :

a) La nature et la date de l'opération ainsi que le régime d'imposition applicable ;

b) La désignation des sociétés concernées ;

c) Le montant de ces plus-values au 31 décembre de l'année d'imposition et au 31 décembre de l'année précédente ;

d) La nature et la date de l'événement ayant entraîné la modification de ce montant ;

e) Le cas échéant, la désignation de la société ou du groupement interposé qui a réalisé l'opération d'échange de titres ainsi que la quote-part des droits détenus dans la société ou le groupement à la date de l'échange.

2. Pour l'application du 2° du I de l'article 150-0 B ter du code général des impôts, les contribuables joignent, le cas échéant, à la formule prévue au 1 une copie des attestations mentionnées à l'article 41 quatervicies A de l'annexe III à ce même code.

**Art. 74-0 O**

Lorsque les titres grevés d'un report d'imposition sont eux-mêmes échangés dans les conditions du II de l'article 150 UB, de l'article 150-0 B ou du IV de l'article 150-0 B ter du code général des impôts, les contribuables doivent joindre à la déclaration prévue au 1 de l'article 170 du même code un état établi sur une formule délivrée par l'administration, qui fait apparaître, en plus des éléments mentionnés à l'article 74-0 N, la nature et la date de la nouvelle opération d'échange ainsi que le nombre de titres remis et de titres reçus lors de cette opération.

**Art. 74-0 P**

Pour l'application du c du 2° du II de l'article 150-0 D ter du code général des impôts, la date à laquelle le cédant fait valoir ses droits à la retraite s'entend de la date à laquelle il entre en jouissance des droits qu'il a acquis dans le régime obligatoire de base d'assurance vieillesse auquel il a été affilié à raison de ses fonctions de direction ou, s'il n'a été affilié auprès d'aucun régime obligatoire de base pour cette activité, dans le régime obligatoire de base d'assurance vieillesse auquel il a été affilié au titre de sa dernière activité.

Le contribuable produit à l'administration fiscale, sur sa demande, les pièces que lui a adressées son régime mentionné au premier alinéa, sur lesquelles figure la date prévue audit alinéa.

######## 2 : Biens et droits mobiliers ou immobiliers

**Art. 74 SA**

Lorsqu'une vente est réalisée sous condition suspensive, la cession est considérée comme effective à la date de la réalisation de la condition.

**Art. 74 SC**

I. – L'indemnité d'expropriation à retenir pour le calcul de la plus-value imposable est constituée par l'ensemble des indemnités allouées en espèces ou en nature à un même bénéficiaire, à l'exception de celles qui ne sont pas représentatives de la valeur de cession des biens expropriés.

Les acomptes perçus en application de l'article L. 323-3 du code de l'expropriation pour cause d'utilité publique sont rattachés à l'indemnité dont ils constituent un élément.

Lorsque, dans le cadre des dispositions de l'article L. 322-12 du code précité, l'indemnité a été remplacée par l'attribution d'un local de réinstallation, la somme à retenir pour le calcul de la plus-value est constituée par le montant de l'indemnité d'expropriation, fixée au préalable.

II. – S'il est fait application de l'article L. 321-5 du code de l'expropriation pour cause d'utilité publique, le supplément de valeur acquis par le reste de la propriété, tel qu'il est fixé par le juge, est considéré comme faisant partie de l'indemnité d'expropriation ; en cas de cession ultérieure, il est assimilé à une dépense d'amélioration pour la détermination de la plus-value.

Lorsqu'à l'inverse, une indemnité accessoire est attribuée en raison de la dépréciation du reste de la propriété, cette indemnité n'est pas considérée comme faisant partie de l'indemnité d'expropriation ; en cas de cession ultérieure du reste de la propriété, elle est retranchée du prix d'acquisition.

**Art. 74 SD**

Lorsque la cession porte sur une partie seulement d'un bien, le prix d'acquisition à retenir pour la détermination de la plus-value imposable est celui de cette seule partie.

**Art. 74 SE**

Si la cession a pour objet la nue-propriété, l'usufruit ou tout autre droit portant sur un bien acquis en pleine propriété, la plus-value imposable est déterminée en tenant compte, d'une part, du prix du droit cédé et, d'autre part, du prix d'acquisition afférent à ce droit. Ce prix d'acquisition est réputé égal à une fraction, appréciée au jour de la cession, du prix d'acquisition de la pleine propriété du bien. En cas d'usufruit ou de nue-propriété, cette fraction est déterminée en appliquant le barème institué par l'article 669 du code général des impôts.

**Art. 74 SF**

Dans les cas prévus aux articles 74 SD et 74 SE, la fraction des charges et indemnités et des frais d'acquisition à retenir pour la détermination de la plus-value imposable est la même que celle retenue pour la détermination du prix d'acquisition.

**Art. 74 SG**

I. — Lorsque le bien ou le droit cédé a fait partie du patrimoine privé du cédant avant d'être inscrit à l'actif d'une entreprise, la plus-value imposable au titre des articles 150 U à 150 UB du code général des impôts est déterminée par différence entre la valeur d'inscription à l'actif au jour de cette inscription et le prix d'acquisition du bien.

II. — Lorsque le bien ou le droit cédé a été inscrit à l'actif d'une entreprise, puis repris dans le patrimoine privé du cédant, le prix d'acquisition à retenir pour la détermination de la plus-value imposable au titre des articles 150 U à 150 UB précités s'entend de la valeur réelle du bien au jour du retrait du bien ou du droit de l'actif.

III. — Lorsque le bien ou le droit a successivement fait partie du patrimoine privé de l'exploitant, a été inscrit à l'actif d'une entreprise, puis repris dans le patrimoine privé, la plus-value imposable au titre des articles 150 U à 150 UB précités est déterminée à la date de la cession par application successive des dispositions prévues aux I et II.

**Art. 74 SH**

I. – La déclaration mentionnée à l'article 150 VG du code général des impôts doit être déposée pour chaque bien ou droit cédé par le contribuable :

1° En un seul exemplaire en cas de cession d'immeubles ;

2° En double exemplaire en cas de cession de biens meubles ou de droits sociaux. Le service des impôts indique sur chacun d'entre eux les références du dépôt et le montant des sommes reçues en paiement de l'impôt afférent à la plus-value telle qu'elle a été liquidée sur la déclaration. Un exemplaire de cette déclaration annotée est remis au vendeur ou à son mandataire.

II. – La déclaration doit être signée par le cédant ou par son mandataire. Dans ce dernier cas, le mandat doit figurer dans l'acte de cession ou être joint à l'appui de la déclaration. Il comporte, outre l'acceptation du mandataire, l'indication des nom, prénoms et adresse du mandant, l'habilitation du mandataire à signer les déclarations et, le cas échéant, à verser l'impôt correspondant à celles-ci ainsi que la reconnaissance, par le mandant, qu'il demeurera personnellement responsable de l'impôt, et notamment des suppléments de droits et pénalités qui pourraient être réclamés à la suite d'un contrôle.

**Art. 74 SI**

Les pièces justifiant des frais ou charges mentionnés au III de l'article 150 VA et au II de l'article 150 VB du code général des impôts sont fournies par le contribuable sur demande de l'administration. Il en est de même des pièces justifiant du remploi de l'indemnité pour le bénéfice de l'exonération prévue au 4° du II de l'article 150 U du même code.

**Art. 74 SJ**

L'accomplissement de la formalité de l'enregistrement ou de la formalité fusionnée est subordonné, pour tout acte ou toute déclaration constatant la cession à titre onéreux de biens entrant dans le champ d'application des articles 150 U à 150 VH du code général des impôts, à la mention dans l'acte ou dans la déclaration :

1° De l'adresse du service des impôts dont le cédant dépend pour la déclaration de ses revenus ou bénéfices ou, pour les cessions mentionnées aux 1° et 3° du II de l'article 150 VG, de l'adresse du service des impôts du domicile du cédant ;

2° Du prix de cession de chacun des biens ;

3° Du prix d'acquisition du bien ou, s'il s'agit d'une acquisition à titre gratuit, du nom du précédent propriétaire, de son domicile et, éventuellement, de la date de son décès.

####### VI : Taxe sur les métaux précieux, les bijoux, les objets d'art, de collection et d'antiquité

**Art. 74 S bis**

Pour l'application des articles 150 VI et 150 VJ du code général des impôts, les cessions de métaux précieux, de bijoux et d'objets d'art, de collection ou d'antiquité sont regardées comme réalisées dans l'Etat dans lequel se situe physiquement le bien cédé au jour de l'opération.

**Art. 74 S ter**

Pour le bénéfice de l'exonération prévue au 5° de l'article 150 VJ du code général des impôts, l'exportateur doit justifier, lors de l'accomplissement des formalités douanières, être fiscalement domicilié hors de France et présenter, selon le cas, l'un des documents suivants :

a. un document, tel que prévu par la législation douanière en vigueur, prouvant que le bien a fait antérieurement l'objet d'une importation en France ou dans un autre Etat membre de l'Union européenne par ses soins ;

b. (Abrogé)

c. un document mentionnant explicitement le bien concerné et établissant que celui-ci a été acquis par voie de succession ou de donation d'une personne résidant en France ou dans un autre Etat membre de l'Union européenne ;

d. un document prouvant que le bien a été acquis à titre onéreux, en France ou dans un autre Etat membre de l'Union européenne. En cas d'acquisition auprès d'un professionnel, ce document s'entend de la facture délivrée par ce dernier.

**Art. 74 S quater**

Pour le bénéfice de l'exonération prévue au 5° de l'article 150 VJ du code général des impôts et lorsqu'un intermédiaire participe à la transaction ou, en l'absence d'intermédiaire, lorsque l'acquéreur est un assujetti à la taxe sur la valeur ajoutée établi en France, la responsabilité de celui-ci est dégagée, sous réserve qu'il justifie de l'identité et de la résidence du cédant ou de l'exportateur du bien au moyen d'une copie de la pièce d'identité délivrée au nom de cet intermédiaire ou de cet acquéreur et d'une attestation sur l'honneur, établie par l'intéressé, de sa résidence fiscale à l'étranger. Ces documents sont conservés par l'intermédiaire ou l'acquéreur assujetti à la taxe sur la valeur ajoutée établi en France, et annexés aux pièces comptables correspondant à l'opération. En cas d'exportation, ils sont produits auprès du service des douanes lors de l'accomplissement des obligations douanières.

**Art. 74 S quinquies**

Pour l'application du I de l'article 150 VK du code général des impôts, l'intermédiaire s'entend de toute personne domiciliée fiscalement en France participant à la transaction qui agit au nom et pour le compte du vendeur ou de l'acquéreur, ou qui fait l'acquisition du bien en son nom concomitamment à sa revente à un acquéreur final.

En cas d'option pour le régime de droit commun des plus-values sur biens meubles en application de l'article 150 VL du code général des impôts, l'intermédiaire ou l'acquéreur assujetti à la taxe sur la valeur ajoutée établi en France est dégagé de toute responsabilité tant en raison des renseignements fournis par le vendeur ou l'exportateur que, le cas échéant, du calcul de la plus-value imposable.

**Art. 74 S sexies**

La déclaration mentionnée à l'article 150 VM du code général des impôts indique :

a. en cas de cession, l'identité du vendeur ou, le cas échéant, celle de l'intermédiaire participant à la transaction ou de l'acquéreur assujetti à la taxe sur la valeur ajoutée établi en France ;

b. en cas d'exportation, l'identité de l'exportateur et, le cas échéant, celle de l'intermédiaire participant à la transaction ;

c. la date de l'opération ;

d. la désignation et la nature du bien cédé ou exporté ainsi que, selon le cas, le prix de cession ou la valeur en douane de ce bien.

**Art. 74 S septies**

L'option mentionnée à l'article 150 VL du code général des impôts est irrévocable.

Lorsque cette option est exercée, le vendeur ou l'exportateur présente, à l'appui de la déclaration prévue par l'article 150 VM du même code, les éléments permettant d'établir la date et le prix d'acquisition du bien cédé ou exporté ou de justifier que ce dernier est détenu depuis plus de vingt-deux ans.

En cas d'exportation, la déclaration mentionnée au deuxième alinéa doit être déposée, accompagnée du paiement de l'impôt éventuellement dû, par l'exportateur ou, le cas échéant, par l'intermédiaire participant à la transaction, au service des impôts mentionné aux 1° et 3° du I de l'article 150 VM du code précité, préalablement à l'accomplissement des formalités douanières. Elle doit ensuite être présentée à la recette des douanes compétente conformément au 2° du I du même article pour valoir justificatif de non-paiement de la taxe forfaitaire prévue à l'article 150 VI du code général des impôts.

###### Section II : Revenu global

####### I : Crédit d'impôt - Paiement des revenus de capitaux mobiliers - Obligations des établissements payeurs - Plans d'épargne d'entreprise

**Art. 75**

Sont regardés comme établissements payeurs :

1° Les personnes ou organismes, y compris les caisses publiques, qui payent ou prennent à l'encaissement des coupons ou instruments représentatifs de coupons afférents à des valeurs mobilières ainsi que ceux qui achètent de tels coupons ou instruments déjà échus ou mis en paiement, ou qui s'entremettent dans leur négociation ;

2° Les personnes ou organismes qui payent des revenus de capitaux mobiliers, en l'absence de coupons ou d'instruments représentatifs de coupons ;

3° Les personnes et collectivités débitrices de revenus de capitaux mobiliers qu'elles payent, soit directement, soit par l'intermédiaire d'établissements situés hors de France s'il s'agit de sociétés ou collectivités françaises ;

4° Les sociétés visés à l'article 8 du code général des impôts, pour les revenus définis au 4 de l'article 79.

**Art. 76**

Les établissements payeurs sont tenus d'exiger des bénéficiaires des revenus, des présentateurs ou des vendeurs, la justification de leur identité, notamment de leurs date et lieu de naissance s'il s'agit de personnes physiques, ainsi que de leur domicile réel ou siège social.

Un arrêté détermine les modalités de cette justification et définit les documents qui doivent être présentés à cette fin.

Toutefois, les établissements payeurs peuvent se dispenser, sous leur responsabilité, d'exiger la production de ces documents des personnes dont l'identité, la date, le lieu de naissance et le domicile leur sont connus.

**Art. 77**

1. Lorsque le domicile réel du bénéficiaire des revenus, ou son siège social s'il s'agit d'une personne morale, est situé en France métropolitaine ou dans un département d'outre-mer, l'établissement payeur :

a. N'a pas à opérer la retenue à la source mentionnée au 2 de l'article 119 bis du code général des impôts sur les produits d'actions, de parts sociales ou de parts bénéficiaires et sur les revenus assimilés répartis par des sociétés françaises ;

b. Est tenu de délivrer au présentateur un certificat libellé au nom du bénéficiaire.

2. Le montant du crédit d'impôt mentionné sur le certificat prévu au b du 1 comprend :

a. (dispositions abrogées) ;

b. Le crédit d'impôt correspondant aux retenues prélevées en vertu du 1 des articles 119 bis et 1678 bis du code général des impôts ou réputées prélevées sur les revenus de valeurs mobilières françaises et assimilées ;

c. Le crédit d'impôt correspondant à l'impôt retenu à la source à l'étranger ou à la décote en tenant lieu, tel qu'il est prévu par les conventions internationales.

**Art. 78**

I. — Lorsque le domicile réel ou le siège social du bénéficiaire des revenus est situé hors de la France métropolitaine et des départements d'outre-mer, l'établissement payeur :

a. Est tenu, sous réserve des dispositions des conventions internationales, de prélever sur les produits d'actions, de parts sociales ou de parts bénéficiaires et sur les revenus assimilés répartis par des sociétés françaises la retenue à la source visée au 2 de l'article 119 bis du code général des impôts ;

b. Est tenu de délivrer au présentateur un certificat libellé au nom du bénéficiaire.

II. — Le crédit d'impôt mentionné sur le certificat prévu au b du I correspond aux retenues prélevées ou réputées prélevées sur les produits payés.

**Art. 79**

1. Les certificats prévus aux articles 77 et 78 sont établis sur des formules dont les modèles sont fixés par arrêté.

2. Les établissements payeurs autres que les sociétés ou collectivités débitrices sont déchargés de toute responsabilité quant au montant du crédit d'impôt inscrit sur les certificats délivrés par eux lorsque ce montant correspond à celui qui leur a été notifié par lesdites sociétés ou collectivités.

3. Les établissements payeurs sont tenus d'établir le relevé prévu à l'article 57 pour tous les revenus payables sur présentation de coupons ou d'instruments représentatifs de coupons.

4. Les sociétés visées au 4° de l'article 75 sont réputées verser à chacun de leurs associés la quote-part des revenus correspondant à ses droits, le jour où elles ont elles-mêmes encaissé lesdits revenus ou ont été créditées de leur montant. Elles prélèvent à la même date la retenue à la source visée au 2 de l'article 119 bis du code général des impôts qui est due, à raison de leurs quotes-parts respectives, par les associés dont le domicile réel ou le siège social est situé hors de la France métropolitaine et des départements d'outre-mer.

**Art. 80**

L'utilisation, par les bénéficiaires de revenus de capitaux mobiliers, du crédit d'impôt attaché à ces revenus, est subordonnée à la production par les intéressés des certificats correspondants établis par les établissements payeurs en application des dispositions des articles 77 et 78.

Les certificats sont obligatoirement joints à la déclaration de revenus ou de résultats dans laquelle sont compris les revenus qui ont donné lieu à leur délivrance.

**Art. 81**

1. Les certificats délivrés aux sociétés d'investissement et aux sociétés assimilées servent à justifier le crédit d'impôt attaché aux dividendes qu'elles distribuent à leurs actionnaires.

2. Les certificats délivrés aux sociétés visées à l'article 8 du code général des impôts servent à justifier le montant de ceux qu'elles délivrent elles-mêmes à leurs membres en application du 4 de l'article 79 ainsi que l'assiette de la retenue à la source prélevée par elles, le cas échéant.

3. Les sociétés visées au présent article sont tenues de conserver les certificats qui leur ont été délivrés jusqu'à l'expiration du délai de reprise fixé par le premier alinéa de l'article L. 169 du livre des procédures fiscales.

**Art. 81 bis**

I. — Le crédit d'impôt attaché aux revenus des valeurs mobilières attribuées aux salariés ou acquises pour leur compte en application des articles L. 3322-1 à L. 3326-2 du code du travail donne lieu à la délivrance d'un certificat distinct, conformément aux dispositions de l'article 77.

II. — Lorsque ces revenus sont exonérés, conformément aux dispositions de l'article 163 bis AA du code général des impôts, le certificat est établi pour la totalité du crédit d'impôt au nom de l'organisme chargé de la conservation des titres et de la restitution du crédit d'impôt mentionné sur ce certificat est demandée par cet organisme.

Lorsque l'exonération ne porte que sur la moitié de ces revenus le certificat établi au nom de l'organisme chargé de la conservation des titres ne mentionne que la moitié du crédit d'impôt qui s'attache à ces revenus. La restitution demandée par l'organisme porte alors sur un montant réduit de moitié.

III. — La demande de restitution, accompagnée du certificat, est adressée au service des impôts du siège de l'organisme qui l'a établie.

La restitution est opérée au profit de cet organisme, à charge pour lui d'employer les sommes correspondantes de la même façon que les revenus auxquels elles se rattachent.

**Art. 82**

I. — Le crédit d'impôt attaché aux revenus du portefeuille collectif ou des titres détenus individuellement qui sont acquis en application des articles L. 3331-1 à L. 3335-2 du code du travail et dans les conditions fixées à ces articles donne lieu à la délivrance d'un certificat distinct conformément aux dispositions de l'article 77.

II. — Lorsque ces revenus sont totalement exonérés, conformément aux dispositions des deux premières phrases du II de l'article 163 bis B du code général des impôts, le certificat est établi pour la totalité du crédit d'impôt au nom de l'organisme chargé de la conservation des titres et la restitution du crédit d'impôt mentionné sur ce certificat est demandée par ce organisme.

III. — La demande de restitution, accompagnée du certificat, est adressée au service des impôts du siège de l'organisme qui l'a établie.

La restitution est opérée au profit de cet organisme, à charge pour lui d'employer les sommes correspondantes de la même façon que les revenus auxquels elles se rattachent.

####### II : Distribution de primes à la construction par les sociétés immobilières d'investissement et les sociétés immobilières de gestion

**Art. 83**

Pour être admises au bénéfice de l'exonération prévue au I de l'article 159 quinquies du code général des impôts, les primes à la construction encaissées par les sociétés immobilières d'investissement et les sociétés immobilières de gestion doivent être distribuées en espèces aux actionnaires ou porteurs de parts au plus tard lors de la mise en paiement du dividende afférent à l'exercice au cours duquel elles ont été perçues. Si aucun dividende n'est réparti au titre dudit exercice, la distribution des primes doit avoir lieu, au plus tard, dans les vingt jours qui suivent l'assemblée générale statuant sur les résultats de cet exercice.

**Art. 84**

I. — Par dérogation aux dispositions de l'article 4 du décret n° 48-1683 du 30 octobre 1948, fixant certaines caractéristiques des valeurs mobilières, les coupons ou instruments représentatifs de coupons, contre remise desquels sont opérées les distributions de primes à la construction conformes aux prescriptions de l'article 83 sont obligatoirement distincts de ceux servant au paiement des dividendes et autres produits des actions ou parts. Ils ne donnent pas lieu à l'établissement du relevé prévu à l'article 57.

II. — En cas de distribution soit de primes à la construction ne satisfaisant pas aux conditions exigées à l'article 83, soit de sommes ne provenant pas de primes à la construction encaissées par la société, les sommes ou valeurs ainsi réparties sont réputées versées à des bénéficiaires non identifiés et soumises au régime des rémunérations et avantages occultes mentionnés au c de l'article 111 du code général des impôts.

####### IV : Options de souscription ou d'achat d'actions au bénéfice du personnel des sociétés

**Art. 91 bis**

I. – 1° L'entreprise ou la société mentionnée au 2° délivre un état individuel aux bénéficiaires d'options sur titres attribuées jusqu'au 27 septembre 2012 dans les conditions prévues au I de l'article 163 bis C du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, au plus tard le 1er mars de l'année de dépôt de leur déclaration de revenus souscrite au titre de l'année de la levée des options. Les bénéficiaires doivent le conserver jusqu'à l'expiration du délai de reprise et le présenter sur demande de l'administration fiscale.

Cet état mentionne :

a) L'objet pour lequel il est établi : application de l'article 163 bis C du code général des impôts dans sa rédaction antérieure à celle résultant de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, pour les options sur titres attribuées jusqu'au 27 septembre 2012 ;

b) La raison sociale et le siège social de la société émettrice des titres et, le cas échéant, celle de l'entreprise qui établit l'état ;

c) L'identité et l'adresse du bénéficiaire ;

d) Le nombre, le prix de souscription ou d'achat et la valeur des actions acquises à la date de la levée des options ;

e) La fraction du gain de levée d'option de source française ;

f) Les dates d'attribution et de levée des options ;

g) Lorsque les dispositions du II de l'article 80 bis du code général des impôts trouvent à s'appliquer, le montant de la différence définie à cet article.

2° La société émettrice qui a son siège social en France et dans laquelle le titulaire des options sur titres exerce son activité ou l'entreprise mentionnée au III de l'article 80 bis du code général des impôts transmet à l'administration fiscale, dans la déclaration prévue à l'article 87 du même code, les informations mentionnées au i du 2° de l'article 39 de l'annexe III audit code.

Lorsque le titulaire exerce son activité dans une entreprise différente de la société ou de l'entreprise mentionnée à l'alinéa précédent au moment de la levée des options, cette information est transmise, selon les mêmes modalités, par l'entreprise dans laquelle il exerce son activité lorsqu'elle dispose des informations nécessaires.

Dans les autres cas, la société émettrice ou l'entreprise mentionnée au premier alinéa adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu la levée des options, un duplicata de l'état individuel mentionné au 1°.

3° Lorsque les actions issues des options sur titres sont inscrites sur un compte titres qui n'est pas tenu par l'entreprise ou la société mentionnée au 2°, celle-ci communique, soit au plus tard le 1er mars de l'année qui suit celle de la levée des options, soit lors de la cession des titres lorsqu'elle intervient avant cette date, une copie de l'état prévu au 1° à l'établissement chargé de la tenue du compte titres qui est redevable de la retenue à la source prévue à l'article 182 A ter du code général des impôts.

En cas de transfert des titres sur un autre compte, l'établissement mentionné à l'alinéa précédent transmet une copie du duplicata au nouveau redevable de la retenue à la source.

II. – 1° En cas de conversion au porteur, de mise en location ou de cession d'actions issues d'options sur titres attribuées jusqu'au 27 septembre 2012, avant le terme de la période d'indisponibilité prévue au I de l'article 163 bis C du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, l'entreprise ou la société mentionnée au 2° du I du présent article adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'opération, un état individuel qui mentionne la date et la nature de l'opération, le nombre d'actions concernées, les informations mentionnées aux b à g du 1° du I et, le cas échéant, la survenance d'un événement prévu à l'article 91 ter.

Elle communique une copie de cet état au titulaire des options et, le cas échéant, à l'établissement mentionné au 3° du I.

2° En cas d'échange sans soulte d'actions issues d'options sur titres attribuées jusqu'au 27 septembre 2012 et résultant d'une opération mentionnée au I bis de l'article 163 bis C du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, l'entreprise ou la société mentionnée au 2° du I du présent article adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'opération, un état individuel qui mentionne la date et la nature de l'opération, le nombre d'actions reçues en échange, la raison sociale et l'adresse de la société dont les actions sont remises en échange ainsi que les informations mentionnées aux b à g du 1° du I.

Elle communique une copie de cet état au titulaire des options et, le cas échéant, à l'établissement mentionné au 3° du I.

**Art. 91 ter**

Le bénéficiaire d'options sur titres attribuées jusqu'au 27 septembre 2012 peut exceptionnellement disposer des actions avant le terme de la période d'indisponibilité fixée au I de l'article 163 bis C du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, sans perte du bénéfice des dispositions prévues à cet article, dans les situations suivantes :

1° licenciement du titulaire ;

2° mise à la retraite du titulaire ;

3° invalidité du titulaire correspondant au classement dans la deuxième ou la troisième des catégories prévues à l'article L. 341-4 du code de la sécurité sociale ;

4° décès du titulaire.

Dans les situations définies aux 1° et 2° les options doivent avoir été levées au moins trois mois avant la date de réalisation de l'événement invoqué.

####### IV bis : Bons de souscription de parts de créateur d'entreprise. Evaluation de la capitalisation boursière

**Art. 91 ter A**

I. – Pour l'application du 4 du II de l'article 163 bis G du code général des impôts, la capitalisation boursière d'une société est déterminée par le produit du nombre de ses titres de capital admis à la négociation à l'ouverture du jour de négociation précédant celui de l'émission des bons par la moyenne des cours d'ouverture des soixante jours de négociation précédant celui de l'émission des bons.

Toutefois, lorsque les titres de capital de la société sont pour la première fois admis à la négociation durant ces soixante jours, la moyenne retenue est celle des cours d'ouverture des jours de négociation depuis le jour de l'admission à la négociation jusqu'au jour précédant celui de l'émission des bons. Il en est de même en cas d'augmentation de capital ou d'opération de fusion, de scission ou d'apport partiel d'actif réalisée durant ces soixante jours et emportant admission à la négociation de nouveaux titres de capital de la société absorbante ou bénéficiaire.

II. – Par dérogation aux dispositions du I, en cas d'émission des bons le jour de la première cotation des titres de capital d'une société, sa capitalisation boursière est déterminée par le produit du nombre de titres de capital ainsi admis à la négociation par le prix auquel ces titres sont placés dans le public, à savoir le prix auquel ces titres sont vendus au public avant la première cotation.

De même, en cas d'émission des bons le jour où de nouveaux titres de capital de la société sont admis à la négociation à la suite d'une augmentation de capital ou d'une opération de fusion, de scission ou d'apport partiel d'actif, sa capitalisation boursière est déterminée par le produit du nombre total des titres de capital de la société absorbante ou bénéficiaire admis à la négociation à l'issue de l'opération par le cours de clôture du dernier jour de négociation précédant l'admission à la négociation de ces nouveaux titres de capital.

####### V : Plan d'épargne populaire

**Art. 91 quater**

La date d'ouverture du plan d'épargne populaire est fixée conformément aux dispositions de l'article R. 221-69 du code monétaire et financier.

**Art. 91 quater A**

Les produits visés au deuxième alinéa du III de l'article 109 de la loi n° 89-935 du 29 décembre 1989 sont constitués par la différence entre les sommes remboursées au titulaire du plan d'épargne populaire et le montant de ses versements sur le plan d'épargne populaire.

**Art. 91 quater B**

I. — En cas de clôture du plan d'épargne populaire avant huit ans, le titulaire du plan présente, le cas échéant, à l'organisme gestionnaire un document qui atteste la survenance du décès de son conjoint ou de l'un des événements visés au 22° de l'article 157 du code général des impôts dans les deux ans qui précèdent la clôture.

L'exonération d'impôt en cas de clôture du plan avant huit ans ne s'applique qu'aux plans ouverts avant le décès du conjoint ou la survenance de l'un des événements mentionnés au 22° de l'article 157 du code général des impôts.

II. — L'organisme auprès duquel un plan d'épargne populaire a été ouvert adresse aux services fiscaux, avant le 16 février de chaque année, les renseignements suivants relatifs à l'année précédente en les mentionnant sur la déclaration prévue au 1 de l'article 242 ter du code général des impôts :

Les nom, prénoms et adresse du titulaire ;

Les références du plan d'épargne populaire ;

La date d'ouverture du plan.

Le cas échéant, l'organisme fait également figurer distinctement le montant des produits payés non soumis à l'impôt sur le revenu en application du 22° de l'article 157 du code général des impôts.

####### V bis : Plans d'épargne en actions

**Art. 91 quater E**

Les modalités d'ouverture d'un plan d'épargne en actions et d'un plan d'épargne en actions destiné au financement des petites et moyennes entreprises et des entreprises de taille intermédiaire sont respectivement prévues par les articles R. 221-111 et D. 221-113-3 du code monétaire et financier.

**Art. 91 quater G**

L'organisme auprès duquel un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts est ouvert adresse au service d'assiette dont relève sa résidence, avant le 16 février de chaque année, les renseignements suivants relatifs à l'année précédente en les mentionnant sur la déclaration prévue au 1 de l'article 242 ter du même code :

a) Les nom, prénom et adresse du titulaire ;

b) Les références du plan ;

c) La date d'ouverture du plan.

L'organisme fait également figurer distinctement la date du premier retrait de sommes ou de valeurs figurant sur le plan ou celle du premier rachat du contrat de capitalisation.

En cas de clôture du plan avant ou, dans les conditions prévues au 2 bis du II de l'article 150-0 A du code général des impôts, après l'expiration de la cinquième année ou, en l'absence de clôture du plan, en cas de retrait ou rachat effectué sur celui-ci dans les conditions prévues au troisième alinéa du II de l'article L. 221-32 du code monétaire et financier ou au IV du même article, il indique :

a. La valeur liquidative du plan ou la valeur de rachat du contrat de capitalisation à la date de clôture ou de retrait ou rachat, diminuée des sommes ou valeurs correspondant à des retraits ou à des rachats réalisés, concomitamment à la clôture ou au retrait ou rachat mentionné à l'alinéa précédent, en vue de la création ou de la reprise d'une entreprise ;

b. Le montant cumulé des versements effectués depuis l'ouverture du plan, diminué du montant des versements correspondant à de précédents retraits ou rachats n'entraînant pas la clôture de ce plan ;

c. Le montant du retrait ou du rachat effectué dans les conditions prévues au troisième alinéa du II de l'article L. 221-32 du code monétaire et financier ou au IV du même article.

L'organisme indique distinctement le montant des produits procurés par des placements pour lesquels, en vertu du 5° bis de l'article 157 du code général des impôts , l'exonération est susceptible d'être limitée. L'organisme indique également distinctement le montant de la cession ou du retrait des obligations remboursables en actions ou des actions reçues en remboursement.

**Art. 91 quater H**

Le titulaire d'un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts détermine à partir de la valeur d'acquisition ou de souscription des titres concernés le montant des produits et des plus-values, qui ne bénéficient pas de l'exonération prévue au 5° bis de l'article 157 du code général des impôts, et fait apparaître distinctement le revenu correspondant sur la déclaration prévue au 1 de l'article 170 du même code.

**Art. 91 quater I**

Le transfert d'un plan d'épargne en actions mentionné à l' article 163 quinquies D du code général des impôts d'un organisme gestionnaire à un autre ne constitue pas un retrait si le titulaire remet au premier organisme gestionnaire un certificat d'identification du plan sur lequel le transfert doit avoir lieu ; ce certificat est établi par l'organisme auprès duquel le plan est transféré.

Dans ce cas, le premier organisme gestionnaire communique au nouveau gestionnaire :

a. La date d'ouverture du plan ;

b. Le montant cumulé des versements effectués sur le plan, diminué du montant des versements correspondant aux retraits ou rachats effectués précédemment au transfert du plan et n'ayant pas entraîné sa clôture ;

c. Les renseignements mentionnés à l'article R. 96 D-1 du livre des procédures fiscales ;

d. Les renseignements nécessaires au nouveau gestionnaire pour la détermination de l'assiette et du montant des prélèvements sociaux qui seront, le cas échéant, dus ultérieurement.

**Art. 91 quater J**

Le gain net défini au 6 de l'article 150-0 D du code général des impôts réalisé depuis l'ouverture d'un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts est, le cas échéant, diminué du montant des produits et des plus-values qui n'ont pas bénéficié de l'exonération prévue au 5° bis de l'article 157 du même code. Le contribuable joint à la déclaration mentionnée à l'article 74-0 F les éléments nécessaires à la détermination de cette correction

Lorsque la clôture du plan intervient avant l'expiration de la cinquième année, cette déclaration doit faire apparaître sous une rubrique spéciale le montant du gain net visé au premier alinéa assorti des éléments nécessaires à sa détermination.

**Art. 91 quater K**

Afin de bénéficier des dispositions du deuxième alinéa du II de l'article L. 221-32 du code monétaire et financier, le titulaire d'un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts adresse à l'organisme gestionnaire du plan un document attestant sur l'honneur que les sommes ou valeurs dont il demande le retrait, ou le rachat s'agissant d'un contrat de capitalisation, sont destinées à être affectées au financement de la création ou de la reprise d'une entreprise dans les conditions fixées par la troisième phrase du 2 du II de l'article 150-0 A du code général des impôts.

Dans les quatre mois qui suivent le retrait ou le rachat, le titulaire du plan adresse à l'organisme gestionnaire :

a. En cas d'affectation des sommes au financement de la création d'une entreprise exerçant une activité industrielle, commerciale, artisanale, agricole ou libérale, tout document officiel comportant l'immatriculation de l'entreprise et son identification ;

b. En cas d'affectation des sommes au financement de la reprise d'une entreprise exerçant une activité mentionnée au a, la copie du document constatant l'opération, soumis à la formalité de l'enregistrement et mentionné aux articles 635,638 ou 639 du code général des impôts, accompagnée de tout document officiel comportant l'immatriculation de l'entreprise et son identification ;

c. Une attestation sur l'honneur délivrée par l'entrepreneur individuel, la société ou, s'agissant de la reprise d'une entreprise, le cédant, mentionnant la date et le montant des sommes ou valeurs investies dans l'entreprise par le titulaire du plan conformément aux conditions fixées par la troisième phrase du 2 du II de l'article 150-0 A précité ;

d. L'identité et l'adresse de la ou des personnes exerçant dans la société créée ou reprise l'une des fonctions énumérées au 1° du 1 du III de l'article 975 du code général des impôts ou de l'exploitant individuel de l'entreprise créée ou reprise et, si nécessaire, la justification que l'un de ceux-ci est le conjoint ou le partenaire lié par un pacte civil de solidarité, l'ascendant ou le descendant du titulaire du plan.

En cas de non-respect des formalités prévues au présent article, le retrait ou le rachat entraîne la clôture du plan d'épargne en actions en application du premier alinéa du II de l'article L. 221-32 du code monétaire et financier et l'imposition du gain net réalisé depuis l'ouverture du plan dans les conditions prévues à la première phrase du 2 du II de l'article 150-0 A du code général des impôts .

**Art. 91 quater K bis**

Afin de bénéficier des dispositions du troisième alinéa du II de l'article L. 221-32 du code monétaire et financier, le titulaire d'un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts adresse à l'organisme gestionnaire du plan, préalablement au retrait ou au rachat, un document attestant sur l'honneur que les retraits de liquidités ou les rachats effectués sur le plan résultent de l'un des évènements mentionnés à ce même alinéa.

**Art. 91 quater K ter**

Afin de bénéficier des dispositions du IV de l'article L. 221-32 du code monétaire et financier, le titulaire d'un plan d'épargne en actions mentionné à l'article 163 quinquies D du code général des impôts adresse à l'organisme gestionnaire du plan, préalablement au retrait ou au rachat, une copie de la décision faisant état de la mise en œuvre de la procédure de liquidation mentionnée à ce même IV.

**Art. 91 quater L**

I. – Afin de mettre les porteurs de parts ou actionnaires des organismes mentionnés au 2° du I de l'article L. 221-31 du code monétaire et financier en mesure de justifier de l'éligibilité de leur investissement au plan d'épargne en actions, ces organismes ou, en l'absence de personnalité morale, leur gérant ou leur représentant à l'égard des tiers doivent s'engager, dans un document destiné à l'information des souscripteurs et devant être produit à l'Autorité des marchés financiers en vue de la commercialisation en France des titres concernés, à investir leurs actifs de manière permanente à 75 % au moins en titres ou droits mentionnés aux a et b du 1° du I de l'article L. 221-31 précité.

Ils doivent en outre indiquer, dans leurs rapports annuel ou semestriel, dont l'administration peut demander la communication, la proportion d'investissement de leurs actifs en titres et droits mentionnés au premier alinéa effectivement réalisée au titre de l'année ou du semestre concerné.

II. – Les porteurs de parts ou actionnaires des organismes mentionnés au I justifient de l'éligibilité de leur investissement au plan d'épargne en actions par la production, sur demande de l'administration, du document prévu au premier alinéa du I.

####### VI : Déduction des pensions alimentaires

**Art. 91 quinquies**

Le contribuable qui a versé le capital constitutif de la rente prévue à l'article 373-2-3 du code civil peut, sous réserve des dispositions du 2° du II de l'article 156 du code général des impôts, déduire annuellement de son revenu imposable une somme égale au montant du capital versé divisé par le nombre d'années au cours desquelles la rente doit être servie.

La déduction ne peut excéder, pour chaque enfant, la limite prévue au premier alinéa du 2° du II de l'article 156 du code général des impôts.

Le contribuable est tenu de joindre à la déclaration des revenus de l'année au titre de laquelle il pratique pour la première fois la déduction mentionnée au premier alinéa une attestation délivrée par l'organisme accrédité chargé du versement de la rente et comportant les indications suivantes :

– identité et adresse du contribuable ayant constitué la rente ;

– identité, adresse, date et lieu de naissance de l'enfant bénéficiaire de la rente ;

– identité et adresse du parent qui a la garde de l'enfant ;

– montant du capital versé et date du versement ;

– dates du point de départ et du terme du service de la rente.

###### Section III : Calcul de l'impôt

####### I : Retenue à la source

####### II : Crédit d'impôt attaché aux revenus de capitaux mobiliers

######## Imputation prévue aux I et II de l'article 199 ter du code général des impôts

**Art. 92**

En vue de l'imputation ou de la restitution prévues aux I et II de l'article 199 ter du code général des impôts, les personnes physiques bénéficiaires de revenus de capitaux mobiliers ont droit à un crédit d'impôt du chef des revenus de cette nature qui entrent en compte pour la détermination de leur revenu net global, dans la mesure où lesdits revenus ont effectivement donné lieu à la retenue à la source prévue à l'article 119 bis du même code.

Le montant du crédit d'impôt est calculé d'après la législation en vigueur au jour de la mise en paiement des revenus y ouvrant droit si les sociétés ou collectivités débitrices ont leur siège en France métropolitaine ou dans les départements d'outre-mer.

**Art. 93**

Les personnes mentionnées à l'article 92 qui ont leur domicile réel en France et qui ne peuvent pas exercer intégralement le droit à imputation que leur confèrent les I et II de l'article 199 ter du code général des impôts, soit parce qu'elles ne sont pas redevables de l'impôt sur le revenu, soit parce que le crédit dont elles disposent excède le montant dudit impôt, ont droit à la restitution totale ou partielle de ce crédit suivant le cas.

La somme à restituer est égale à l'excédent du crédit sur l'impô t dû par le contribuable avant l'application, le cas échéant, des intérêts de retard et s'il y a lieu, des majorations visés aux articles 1728 et 1729 du code précité.

**Art. 94**

I. — La restitution est ordonnée d'office par l'administration au profit des contribuables tenus de souscrire la déclaration prévue à l'article 170 du code général des impôts, à la condition que cette déclaration ait été régulièrement produite dans les délais fixés à l'article 175 dudit code.

II. — La restitution à laquelle les personnes non astreintes à souscrire la déclaration susvisée peuvent prétendre est opérée sur demande des intéressés, rédigée sur un imprimé fourni par l'administration et adressée au service des impôts dans la circonscription duquel est située leur résidence ou, si elles ont plusieurs résidences en France, leur principal établissement.

La demande en restitution doit être présentée avant le 1er mars de l'année suivant celle de l'encaissement des revenus.

Toutefois, lorsque le montant net des revenus mobiliers encaissés au cours d'une année et donnant droit au crédit d'impôt n'atteint pas 8 €, la demande en restitution peut n'être produite que dans les deux premiers mois de l'année suivant celle où le montant cumulé desdits revenus perçus au cours de plusieurs années est au moins égal à 8 €, sans que la prolongation de délai résultant de la présente disposition puisse excéder quatre ans.

III. — Le dépôt volontaire dans le délai légal de la déclaration prévue à l'article 170 du code général des impôts tient lieu de la demande de restitution à raison du crédit d'impôt afférent aux revenus de capitaux mobiliers qui y sont mentionnés.

**Art. 95**

Le mandatement des sommes à restituer est fait par le directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel la déclaration ou la demande de restitution a été déposée.

####### III : Réduction d'impôt accordée au titre de certains investissements réalisés outre-mer

**Art. 95 K**

Les investissements productifs neufs réalisés dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, à Saint-Barthélemy, à Saint-Martin, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises qui ouvrent droit à la réduction d'impôt prévue au I de l'article 199 undecies B du code général des impôts sont les acquisitions ou créations d'immobilisations corporelles, neuves et amortissables, affectées aux activités relevant des secteurs éligibles en vertu des dispositions du I de cet article.

**Art. 95 M**

Les activités qui relèvent du secteur de la maintenance mentionné au i. du I de l'article 199 undecies B du code général des impôts sont celles qui concourent, pour l'essentiel, à l'entretien ou à la réparation du matériel technique de production de biens ou de services.

**Art. 95 N**

Les activités qui relèvent du secteur de la production audiovisuelle et cinématographique mentionné au j. du I de l'article 199 undecies B du code général des impôts sont celles qui concourent directement à la création ou à l'extension outre-mer soit d'établissements qui y assurent la production d'oeuvres audiovisuelles et cinématographiques, soit d'industries techniques de production de telles oeuvres. Le secteur de la diffusion comprend les activités qui concourent directement à la création ou à l'extension d'établissements implantés outre-mer et qui y assurent la diffusion d'oeuvres audiovisuelles et cinématographiques, quel que soit le support technique utilisé, à l'exclusion des activités d'achat-revente et de la location des supports techniques.

**Art. 95 O**

Les activités qui relèvent du secteur des services informatiques ne constituent pas des services fournis aux entreprises au sens du i de l'article 199 undecies B du code général des impôts.

**Art. 95 P**

Les activités qui relèvent du secteur de la navigation de croisière mentionné au h du I de l'article 199 undecies B du code général des impôts sont celles qui sont organisées sur des navires autorisés à embarquer plus de cinquante passagers.

**Art. 95 Q**

La réduction d'impôt prévue au I de l'article 199 undecies B du code général des impôts est pratiquée, sous réserve des dispositions de la deuxième phrase du vingtième alinéa du I du même article, au titre de l'année au cours de laquelle l'immobilisation est mise en service ou est mise à la disposition de l'entreprise dans le cadre d'un contrat de crédit-bail. Lorsque l'immobilisation fait l'objet d'un contrat de crédit-bail, la réduction d'impôt est pratiquée par le contribuable crédit preneur ou par les associés ou membres de l'entreprise qui est crédit preneur.

Elle est déterminée en tenant compte du montant des aides publiques obtenues ou demandées et non encore accordées au 31 décembre de l'année mentionnée au premier alinéa. S'il y a lieu, la régularisation de la réduction d'impôt est effectuée au titre de la même année sur demande du contribuable.

**Art. 95 S**

La réduction d'impôt prévue au I de l'article 199 undecies B du code général des impôts n'est pas imputable sur l'impôt résultant de la reprise des réductions d'impôt antérieurement pratiquées ou sur l'impôt résultant de la majoration du revenu global effectuée en application des vingt-troisième, vingt-cinquième et vingt-sixième alinéas de ce même I et du 7 de l'article 199 undecies A du même code.

De même, la créance sur l'Etat prévue au I de l'article 199 undecies B ne peut être utilisée pour le paiement de l'impôt résultant des reprises de réductions d'impôt, des majorations du revenu global et des réintégrations au revenu net global mentionnées à l'alinéa précédent.

**Art. 95 T**

I. — Les contribuables qui bénéficient de la réduction d'impôt prévue au I de l'article 199 undecies B du code général des impôts doivent joindre à la déclaration des revenus de l'année au titre de laquelle la réduction d'impôt est pratiquée un état faisant apparaître pour chaque investissement à raison duquel elle est pratiquée :

a) Le nom et l'adresse du siège social de l'entreprise propriétaire de l'investissement ou, lorsque ce dernier fait l'objet d'un contrat de crédit-bail, de celle qui en est locataire, ainsi que le chiffre d'affaires de l'entreprise qui exploite l'investissement, apprécié selon les modalités définies au premier alinéa du I de l'article 199 undecies B du code général des impôts ;

b) S'il y a lieu, le pourcentage des droits aux résultats détenus directement ou indirectement par le contribuable dans la société ou le groupement propriétaire de l'investissement ;

c) La nature précise de l'investissement ;

d) Le prix de revient hors taxe de l'investissement, la valeur réelle des biens remplacés et le montant des aides publiques obtenues ou demandées et non encore accordées pour son financement ;

e) La date à laquelle l'investissement a été mis en service ou, en cas de construction ou d'acquisition d'un immeuble à construire, celle à laquelle les fondations sont achevées, ou, s'il s'agit d'un bien faisant l'objet d'un contrat de crédit-bail, celle à laquelle il a été mis à la disposition de l'entreprise ;

f) La ou les dates de décision d'octroi des aides publiques ;

g) Le nom, l'adresse et la nature de l'activité de l'établissement dans lequel l'investissement est exploité ;

h) S'il y a lieu, la copie de la décision d'agrément.

II. — (Périmé).

III. — Les sociétés propriétaires d'un hôtel, d'une résidence de tourisme ou d'un village de vacances classés qui ont fait l'objet de travaux de rénovation et de réhabilitation ayant ouvert droit au profit de leurs associés à la réduction d'impôt prévue au dix-huitième alinéa du I de l'article 199 undecies B du code général des impôts doivent joindre à leur déclaration de résultats, lorsque l'hôtel, la résidence de tourisme ou le village de vacances classés est donné en location dans les conditions prévues au vingt-sixième alinéa du I de l'article 199 undecies B, un état indiquant :

a) Le montant global de l'investissement ;

b) Le montant des travaux de rénovation et de réhabilitation ayant ouvert droit au profit des associés à la réduction d'impôt prévue au dix-huitième alinéa du I de l'article 199 undecies B ;

c) (Périmé) ;

d) La liste des associés mentionnant leurs noms et adresses ainsi que le pourcentage de leurs droits aux résultats de la société ;

e) (Périmé).

**Art. 95 U**

Le taux de rétrocession mentionné aux vingt-sixième et vingt-neuvième alinéas du I de l'article 199 undecies B du code général des impôts est calculé par le rapport existant entre :

a) Au numérateur, la différence entre, d'une part, le montant hors taxes de l'investissement diminué de la fraction de son prix de revient financée par une aide publique et, d'autre part, la valeur actualisée de l'ensemble des sommes mises à la charge du locataire lui permettant d'obtenir la disposition du bien et d'en acquérir la propriété au terme de la location ;

b) Au dénominateur, le montant de la réduction d'impôt.

La valeur actualisée des sommes payées par le locataire est déterminée en retenant un taux d'actualisation égal à la moyenne pondérée, en fonction du montant des emprunts, des taux d'intérêts des emprunts souscrits pour le financement de l'investissement par le bailleur. Lorsque les emprunts sont rémunérés par un taux d'intérêt variable, seul le premier taux connu est retenu pour le calcul de la moyenne. Il n'est pas tenu compte pour ce calcul de l'avantage consenti en application de ces mêmes dispositions par les associés ou membres de cette entreprise.

####### IV : Réduction d'impôt accordée au titre de l'aide apportée à certains créateurs d'entreprise

###### Section IV : Tiers de confiance

**Art. 95 ZA**

Le tiers de confiance mentionné à l'article 170 ter du code général des impôts qui a conclu avec l'administration fiscale la convention individuelle mentionnée à l'article 95 ZG signe avec son client un contrat qui définit sa mission ainsi que les droits et les obligations de chaque partie. La mission du tiers de confiance prend effet à la date de signature du contrat conclu avec le client.

**Art. 95 ZB**

Le tiers de confiance conserve les pièces mentionnées au I de l'article 170 ter du code général des impôts sous format papier ou sous forme dématérialisée.

Les pièces conservées sous forme dématérialisée doivent pouvoir être éditées à tout moment dans le délai de conservation. Le tiers de confiance garantit la parfaite conformité et inaltérabilité de ces éditions.

(Alinéa disjoint).

**Art. 95 ZC**

Le tiers de confiance transmet les pièces justificatives, ainsi que leur liste récapitulative accompagnée des montants qu'elles comportent, dans un délai de trente jours à compter de la notification de la demande de l'administration.

**Art. 95 ZD**

En application du contrat prévu à l'article 95 ZA, le tiers de confiance transmet à l'administration fiscale par voie électronique, pour le compte de ses clients, les déclarations annuelles de revenus et leurs annexes. L'obligation de télétransmission du tiers de confiance ne porte pas sur les déclarations à souscrire au titre des revenus perçus au cours de l'année durant laquelle s'achève la mission de tiers de confiance.

Le contribuable mentionné au I de l'article 170 ter du code général des impôts est regardé, pour une année donnée, comme client d'un tiers de confiance s'il est lié avec celui-ci par le contrat prévu à l'article 95 ZA, conclu au plus tard lors du dépôt, par le professionnel, de la déclaration annuelle des revenus.

**Art. 95 ZE**

Le client d'un tiers de confiance qui souhaite bénéficier de ce dispositif s'engage, dans le contrat prévu à l'article 95 ZA, à donner son accord pour permettre la télétransmission de sa déclaration annuelle de revenus.

Dans ce contrat, le client reconnaît avoir été informé par le tiers de confiance :

1° Que les modalités de contrôle de l'administration fiscale à son égard ne sont pas modifiées par le dispositif prévu à l'article 170 ter du code général des impôts ;

2° Qu'il doit conserver un exemplaire des pièces justificatives afin de répondre, le cas échéant, aux demandes de l'administration.

**Art. 95 ZF**

La convention nationale prévue au IV de l'article 170 ter du code général des impôts est conclue entre la direction générale des finances publiques et les organismes représentant au niveau national les professions concernées, selon un modèle défini par arrêté du ministre chargé du budget.

La convention nationale reste valide jusqu'à sa dénonciation par l'une des parties signataires.

**Art. 95 ZG**

La personne qui souhaite exercer la mission de tiers de confiance demande par écrit la signature d'une convention individuelle auprès du directeur de la direction départementale ou régionale des finances publiques dans le ressort de laquelle cette personne est établie ou, en cas de pluralité d'établissements, dans le ressort de la direction départementale ou régionale dont relève son établissement principal.

Les tiers de confiance qui n'ont pas d'établissement en France adressent leur demande au directeur général des finances publiques.

**Art. 95 ZH**

Dans le mois qui suit la notification de la demande de conventionnement, selon le cas, le directeur départemental ou régional des finances publiques ou le délégataire du directeur général des finances publiques statue sur la demande après avoir examiné la situation du demandeur ainsi que celle des dirigeants et des administrateurs s'il s'agit d'une personne morale.

Il peut refuser de conclure la convention si, dans la période de cinq ans qui précède la demande, il a été constaté à l'encontre du demandeur et des dirigeants et administrateurs s'il s'agit d'une personne morale :

a) Des manquements aux obligations fiscales déclaratives ou de paiement ;

b) L'application de pénalités prévues aux articles 1728,1729,1730 à 1734 et 1737 du code général des impôts ;

c) Une condamnation définitive pour fraude fiscale en application des articles 1741,1743,1746 et 1747 du code général des impôts ou pour escroquerie à la TVA ou autre impôt ou taxe, ainsi que pour complicité à ces infractions ;

d) L'application de sanctions disciplinaires comportant une suspension ou une interdiction définitive d'exercer ;

e) L'application d'une amende fiscale prononcée par un tribunal.

Le délai pour statuer peut être porté à trois mois en cas de difficulté pour l'autorité administrative à obtenir les éléments qui lui sont nécessaires pour prendre une décision.

En cas de refus, la décision est notifiée au demandeur par lettre recommandée avec demande d'avis de réception. Ce refus est motivé.

En cas d'acceptation, le directeur départemental ou régional des finances publiques ou le délégataire du directeur général des finances publiques adresse au demandeur une convention individuelle dont le modèle est établi par arrêté du ministre chargé du budget. La convention est datée et signée par le directeur départemental ou régional des finances publiques ou le délégataire du directeur général des finances publiques et par le tiers de confiance ou une personne habilitée pour le représenter. Chacune des parties conserve un exemplaire de ce document.

**Art. 95 ZI**

La convention signée par le professionnel en qualité de tiers de confiance n'est ni cessible ni transmissible.

En cas d'incapacité temporaire ou définitive d'exercer son activité, de démission ou de décès du professionnel, s'il s'agit d'une personne physique ou en cas de cessation ou de cession d'activité du professionnel, s'il s'agit d'une personne morale, l'administrateur provisoire désigné doit demander par écrit la signature d'une convention auprès du directeur départemental ou régional des finances publiques ou du délégataire du directeur général des finances publiques selon les modalités fixées à l'article 95 ZG. Le directeur départemental ou régional ou le délégataire du directeur général statue sur cette demande et informe l'administrateur provisoire de sa décision dans les conditions prévues à l'article 95 ZH.

L'administrateur provisoire dont la demande est rejetée en informe ses clients et leur restitue l'ensemble des pièces justificatives qu'il détient dans les trois mois qui suivent la notification du refus du directeur départemental ou régional ou du délégataire du directeur général.

Dans les hypothèses prévues au deuxième alinéa, la convention mentionnée à l'article 95 ZG cesse de produire ses effets et devient caduque.

**Art. 95 ZJ**

La convention individuelle est conclue pour une période de trois ans. Elle est renouvelable une fois par tacite reconduction pour la même durée, sauf dénonciation par le directeur départemental ou régional ou le délégataire du directeur général des finances publiques ou par le professionnel trois mois au moins avant la date d'expiration de la convention en cours.

Elle peut ensuite être renouvelée pour la même durée selon la procédure prévue aux articles 95 ZG et 95 ZH sur demande présentée trois mois au moins avant la date d'expiration de la convention en cours.

Le directeur départemental ou régional ou le délégataire du directeur général des finances publiques statue sur la demande et informe le demandeur de sa décision dans les conditions prévues à l'article 95 ZH.

Le tiers de confiance dont la convention prévue à l'article 95 ZG n'est pas renouvelée en informe ses clients et leur restitue l'ensemble des pièces justificatives qu'il détient dans les trois mois qui suivent la date de notification du non-renouvellement.

Le directeur départemental ou régional ou le délégataire du directeur général des finances publiques informe l'organisme représentant au niveau national la profession dont le tiers de confiance demandeur est membre de l'ensemble des décisions qu'il a prises concernant la convention individuelle prévue à l'article 95 ZG.

Les organismes représentant au niveau national la profession concernés sont chargés d'assurer l'établissement, la mise à jour et la publicité de la liste des professionnels exerçant la mission de tiers de confiance. Cette liste est transmise à l'administration fiscale avant le 30 avril de chaque année.

**Art. 95 ZK**

Le directeur départemental ou régional ou le délégataire du directeur général des finances publiques peut résilier la convention s'il constate que le tiers de confiance ou la société dans laquelle il exerce sa profession et, dans ce dernier cas, les dirigeants ou administrateurs ont fait l'objet :

a) De manquements au respect des obligations fiscales déclaratives ou de paiement ;

b) De pénalités prévues aux articles 1728, 1729, 1730 à 1734 et 1737 du code général des impôts ;

c) D'une condamnation définitive pour fraude fiscale en application des articles 1741, 1743, 1746 et 1747 du code général des impôts ou pour escroquerie à la TVA ou à un autre impôt ou taxe ainsi que pour complicité à ces infractions ;

d) De sanctions disciplinaires comportant une suspension ou une interdiction définitive d'exercer ;

e) D'une amende fiscale prononcée par un tribunal ;

f) De manquements à l'une des obligations stipulées dans la convention individuelle prévue à l'article 95 ZG.

Avant de prendre sa décision, le directeur départemental ou régional ou le délégataire du directeur général des finances publiques met le tiers de confiance en mesure de présenter ses observations sur les faits qui lui sont reprochés.

La décision de résiliation est notifiée au tiers de confiance par lettre recommandée avec demande d'avis de réception. Cette décision est motivée.

**Art. 95 ZL**

Le tiers de confiance dont la convention prévue à l'article 95 ZG est résiliée en informe ses clients et leur restitue l'ensemble des pièces justificatives qu'il détient dans les trois mois qui suivent la date de notification de la résiliation.

**Art. 95 ZM**

Le tiers de confiance dont la convention est caduque ou a été résiliée en application des dispositions des articles 95 ZI ou 95 ZK ne peut déposer une nouvelle demande de convention qu'à l'expiration d'un délai de six mois, sous réserve qu'il ne fasse plus l'objet d'une suspension et qu'il soit toujours membre de l'organisme représentant sa profession au niveau national.

La demande de nouvelle convention est soumise à la procédure prévue aux articles 95 ZG et 95 ZH.

**Art. 95 ZN**

Les déductions du revenu global, les réductions ou les crédits d'impôts pour lesquels le bénéfice du dispositif du tiers de confiance peut être sollicité sont ceux prévus aux articles 199 quater C, 199 quater F, 199 septies, 199 decies I, 199 decies E, 199 decies EA, 199 decies F, 199 decies G et 199 decies H, 199 undecies A, 199 undecies B, 199 undecies C et 199 undecies D, aux I à VI ter de l'article 199 terdecies-0 A, à l'article 199 terdecies-0 B, aux 1 à 4 de l'article 199 sexdecies, aux articles 199 tervicies, 199 sexvicies, aux articles 200,200 quater, 200 quater A, 200 quater B et 200 decies A du code général des impôts et à l'article 18 bis de l'annexe IV à ce code.

##### Chapitre Ier bis : Prélèvement à la source de l'impôt sur le revenu 

**Art. 95 ZO**

I. – La personne tenue d'effectuer la retenue à la source mentionnée au 1° du 2 de l'article 204 A du code général des impôts qui constate qu'une erreur a été commise dans une déclaration souscrite au titre d'un mois peut la régulariser, au moyen d'une inscription distincte, dans une déclaration souscrite au titre d'un mois de la même année civile.

II. – Lorsque l'erreur qui est régularisée a abouti à un excédent de retenue à la source, cet excédent s'impute sur le montant de retenue à la source due au titre du mois pour lequel la déclaration est souscrite et, si l'excédent est supérieur à ce montant, la différence est remboursée dans les conditions prévues à l'article L. 190 du livre des procédures fiscales. La différence dont le remboursement a été demandé ne peut être imputée.

##### Chapitre II : Impôt sur les bénéfices des sociétés et autres personnes morales

###### Section I : Détermination du bénéfice imposable

####### 1° : Bénéfice imposable des caisses de crédit agricole

**Art. 102 I**

Les plus-values ou moins-values réalisées par les caisses de crédit agricole lors de la cession d'éléments d'actif immobilisé ou de titres de placement ne sont soumises à l'impôt que pour leur fraction acquise à compter du 1er janvier 1979.

Pour les titres cotés cette fraction est calculée en retenant comme prix de revient leur cours moyen pendant le mois de décembre 1978.

Pour les titres de participation non cotés et les autres éléments d'actif immobilisés, ainsi que pour les titres de placement non cotés, la fraction acquise à compter du 1er janvier 1979 est calculée en proportion de la durée de détention du bien depuis cette date par rapport à sa durée totale de détention. En outre, pour les biens amortissables détenus depuis plus de deux ans, la partie de la plus-value ou moins-value réputée à court terme ne peut excéder le montant des amortissements déduits à compter du 1er janvier 1979 pour le calcul de l'impôt.

**Art. 102 J**

A moins que, en vue de faire face aux risques afférents à leurs opérations de crédit à moyen et à long terme, elles n'aient constitué au 31 décembre 1978, pour un montant total égal ou supérieur à 0,50 % de l'encours de ces crédits, des provisions individualisées répondant aux conditions du premier alinéa du 5° du 1 de l'article 39 du code général des impôts, les caisses de crédit agricole sont tenues de faire figurer au 1er janvier 1979 à leur bilan la provision prévue au quinzième alinéa du même 5°. Le taux de cette provision est fixé à 0,50 %.

**Art. 102 K**

I. – A moins que, en vue de faire face aux risques afférents à leurs opérations de crédit à court terme, elles n'aient constitué au 31 décembre 1978 pour un montant total supérieur à 1,50 % de l'encours de ces crédits, des provisions individualisées répondant aux conditions du premier alinéa du 5° du 1 de l'article 39 du code général des impôts, les caisses de crédit agricole sont tenues de faire figurer tant à leur bilan du 1er janvier 1979 qu'aux bilans de clôture de chacun des exercices 1979 à 1983 une provision forfaitaire provisoire destinée à couvrir les risques de cette nature.

II. – La provision forfaitaire est calculée en appliquant à l'encours des crédits à court terme un taux de 1,50 %. A la clôture de chacun des exercices 1979 à 1983, le calcul est effectué après imputation sur la provision des pertes ayant affecté ces crédits.

Toutefois, si à la clôture de l'un quelconque de ces exercices, le total des provisions individualisées susceptibles d'être constituées en conformité avec l'article précité fait apparaître un taux effectif de couverture supérieur à 1,50 %, ces provisions sont retenues pour la détermination du résultat imposable, dans la mesure où elles ont été comptabilisées.

III. – Lorsque la provision forfaitaire figurant au bilan du 31 décembre 1983 est supérieure au total des provisions individualisées susceptibles d'être constituées à la même date en conformité avec le premier alinéa du 5° du de l'article 39 du code précité, la différence est rattachée, après correction, au résultat imposable de l'exercice 1983. Cette correction est opérée en réduisant la différence mentionnée ci-dessus du montant dont aurait été amputée la provision forfaitaire figurant au bilan du 1er janvier 1979 si le taux effectif de couverture constaté au 31 décembre 1983 avait été substitué au taux de 1,50 %.

Dans le cas inverse, le résultat imposable de l'exercice 1983 est augmenté de la somme dont aurait été majorée la provision forfaitaire figurant au bilan du 1er janvier 1979 si le taux effectif de couverture constaté au 31 décembre 1983 avait été substitué au taux de 1,50 %.

IV. – En ce qui concerne l'organe central du Crédit agricole, les crédits à court terme portant sur des effets publics ou garantis par l'Etat, ou consentis à des caisses de crédit agricole mutuel, sont exclus de la base de calcul de la provision forfaitaire provisoire.

**Art. 102 L**

Les provisions forfaitaires prévues aux articles 102 J et 102 K et devant figurer au bilan du 1er janvier 1979 sont constituées en ajoutant aux provisions individualisées pour risques sur crédit à moyen ou long terme et sur crédit à court terme comptabilisées au 31 décembre 1978 et répondant aux conditions du premier alinéa du 5° du 1 de l'article 39 du code général des impôts, les sommes nécessaires pour compléter celles-ci à hauteur respectivement de 0,50 % et de 1,50 % des encours de ces crédits.

Ces compléments, prélevés sur les provisions à caractère général ou, à défaut, sur les réserves, sont inscrits de façon distincte au bilan.

**Art. 102 M**

Les provisions comptabilisées au 31 décembre 1978 qui n'auraient pas été déductibles de l'assiette de l'impôt sur les sociétés peuvent, sans préjudice des dispositions de l'article 102 L, être portées en réserve ou maintenues en franchise d'impôt.

Si les provisions comptabilisées à la même date, autres que les provisions pour risques sur crédits à long, moyen ou court terme mentionnées aux articles 102 J et 102 K et qui auraient été fiscalement déductibles, deviennent sans objet, elles ne sont pas rapportées au résultat imposable. Si le risque auquel elles sont destinées à faire face se réalise, la perte est imputée sur leur montant.

**Art. 102 N**

Les rémunérations dites quote-parts d'intérêts versées par les caisses régionales de crédit agricole mutuel aux caisses locales qui sont soumises à l'impôt sur les sociétés dans les conditions prévues au 2° du 6 de l'article 206 du code général des impôts ne sont pas déductibles par les caisses régionales pour la détermination de leurs bénéfices imposables.

####### 2° : Bénéfice imposable de la caisse centrale et des caisses départementales et interdépartementales de crédit mutuel

**Art. 102 O**

Les plus-values ou moins-values réalisées par la caisse centrale et les caisses départementales et interdépartementales de crédit mutuel lors de la cession d'éléments d'actif immobilisé ou de titres de placement ne sont soumises à l'impôt que pour leur fraction acquise à compter du 1er janvier 1980.

Pour les titres cotés, cette fraction est calculée en retenant comme prix de revient leur cours moyen pendant le mois de décembre 1979.

Pour les titres de participation non cotés et les autres éléments d'actif immobilisé, ainsi que pour les titres de placement non cotés, la fraction acquise à compter du 1er janvier 1980 est calculée en proportion de la durée de détention du bien depuis cette date par rapport à sa durée totale de détention. En outre, pour les biens amortissables détenus depuis plus de deux ans, la partie de la plus-value ou moins-value réputée à court terme ne peut excéder le montant des amortissements déduits à compter du 1er janvier 1980 pour le calcul de l'impôt.

**Art. 102 Q**

La provision de 0,50 % devant figurer au bilan du 1er janvier 1980 est constituée en ajoutant aux provisions pour risques sur crédit à moyen au long terme comptabilisées au 31 décembre 1979 les sommes nécessaires, prélevées sur les provisions à caractère général ou, à défaut, sur les réserves. Ce complément est inscrit de façon distincte au bilan.

**Art. 102 R**

Les autres provisions existant au bilan du 31 décembre 1979 sont regardées comme des réserves exonérées de l'impôt si elles ne répondent pas aux conditions du 5° du 1 de l'article 39 du code général des impôts ou si elles deviennent sans objet.

###### Section I bis : Bénéfices réalisés par l'intermédiaire d'entités juridiques établies dans des pays à régime fiscal privilégié

**Art. 102 SA**

I. – La personne morale établie en France et passible de l'impôt sur les sociétés mentionnée au 1 du I de l'article 209 B du code général des impôts s'entend d'une personne morale dont le siège est situé en France ou d'une entreprise exploitée en France par une personne morale dont le siège est situé hors de France, passibles de l'impôt sur les sociétés.

II. – Pour apprécier si le taux de détention mentionné au 1 du I de l'article 209 B du code général des impôts est atteint, il y a lieu de retenir le pourcentage de participation constaté à la clôture de l'exercice de l'entité juridique établie ou constituée hors de France, ou, en l'absence d'exercice clos au cours d'une année, à la clôture de l'exercice de la personne morale établie en France et passible de l'impôt sur les sociétés. Toutefois, le pourcentage à retenir est celui, s'il est plus élevé, de la participation détenue pendant une période continue ou discontinue d'au moins 183 jours au cours de l'exercice de l'entité juridique établie ou constituée hors de France ou, à défaut, à la clôture de l'exercice de la personne morale établie en France et passible de l'impôt sur les sociétés.

III. – Les revenus positifs mentionnés au 1 du I de l'article 209 B du code général des impôts s'entendent du profit net ou de son équivalent réalisé par une entité juridique établie ou constituée hors de France et qui, à raison du droit qui lui est applicable, n'est pas qualifié de résultat.

**Art. 102 T**

Les bénéfices ou revenus positifs de l'exercice de chaque entité juridique établie ou constituée hors de France sont réputés, en application du 1 du I de l'article 209 B du code général des impôts, constituer un revenu de capitaux mobiliers de la personne morale établie en France et passible de l'impôt sur les sociétés dans la proportion des actions, parts ou droits financiers détenus directement et indirectement au sens du premier alinéa du 2 du I de ce même article.

Cette proportion est calculée conformément aux dispositions du II de l'article 102 SA.

Toutefois, il n'est pas tenu compte des actions, parts et droits financiers détenus par l'intermédiaire d'autres personnes morales établies en France et passibles de l'impôt sur les sociétés au titre de l'article 209 B précité, à raison des mêmes bénéfices ou revenus positifs.

**Art. 102 U**

I. – Au titre de la première période d'imposition pour laquelle le régime défini à l'article 209 B du code général des impôts est applicable, la personne morale établie en France et passible de l'impôt sur les sociétés doit établir un bilan de départ pour chaque entreprise ou entité juridique établie ou constituée hors de France, mentionnée au 1 du I de ce même article. L'actif net de ce bilan sert de base à la détermination des résultats de cette entreprise ou de cette entité juridique.

II. – Les éléments figurant au bilan de départ doivent être retenus pour la valeur nette comptable qu'ils comportaient au regard de la législation fiscale qui leur était applicable dans le pays ou le territoire concerné à la date d'ouverture de la première période d'imposition.

**Art. 102 V**

Les bénéfices ou revenus positifs de chaque entreprise ou entité juridique établie ou constituée hors de France, mentionnée au 1 du I de l'article 209 B du code général des impôts, sont déterminés selon les règles fixées au 3 du I de cet article à partir du bilan de départ établi dans les conditions fixées à l'article 102 U. Ils sont convertis en euros sur la base du taux de change en vigueur, à la clôture de l'exercice de l'entreprise ou de l'entité juridique établie ou constituée hors de France ou, à défaut, de celui de la personne morale établie en France et passible de l'impôt sur les sociétés.

**Art. 102 W**

Les montants d'impôts acquittés hors de France sont imputables sur le montant de l'impôt sur les sociétés dont la personne morale établie en France et passible de l'impôt sur les sociétés est redevable à raison des bénéfices ou revenus positifs qui, lorsqu'il s'agit d'une entreprise, constituent pour elle un bénéfice ou qui, lorsqu'il s'agit d'une entité juridique établie ou constituée hors de France, sont réputés, en application du 1 du I de l'article 209 B du code général des impôts, constituer un revenu de capitaux mobiliers. Ces montants sont convertis en euros sur la base du taux de change en vigueur, à la date de clôture de l'exercice de l'entreprise ou de l'entité juridique établie ou constituée hors de France ou, à défaut, de celui de la personne morale établie en France. Il incombe à la personne morale établie en France et passible de l'impôt sur les sociétés de justifier du paiement effectif de ces impôts.

**Art. 102 X**

Lorsque des bénéfices ou revenus positifs ont fait l'objet d'une imposition en vertu de l'article 209 B du code général des impôts, les prélèvements effectués sur les distributions de ces bénéfices ou revenus positifs à la personne morale établie en France et passible de l'impôt sur les sociétés, conformément à une convention fiscale conclue par la France en vue d'éliminer les doubles impositions, sont imputables sur le montant de l'impôt sur les sociétés dû par cette personne morale.

**Art. 102 XA**

Les retenues à la source effectuées sur les dividendes, intérêts ou redevances, compris dans les revenus de l'entreprise ou de l'entité juridique soumise à un régime fiscal privilégié et qui proviennent d'un Etat ou territoire autre que celui dans lequel cette entreprise ou entité juridique est établie ou constituée, sont imputables sur le montant de l'impôt sur les sociétés dû par la personne morale établie en France et passible de l'impôt sur les sociétés dans les conditions mentionnées au 5 du I de l'article 209 B du code général des impôts.

**Art. 102 Y**

Dans la limite de la quote-part des bénéfices ou revenus positifs d'une entité juridique établie ou constituée hors de France qui sont réputés, en application de l'article 209 B du code général des impôts, constituer un revenu de capitaux mobiliers de la personne morale établie en France et passible de l'impôt sur les sociétés, à raison duquel elle a été soumise à cet impôt, cette personne morale établie en France et passible de l'impôt sur les sociétés retranche de son bénéfice net total les dividendes et produits de participation reçus de l'entité juridique établie ou constituée hors de France.

A cette fin, elle tient un compte séparé pour chaque entité juridique établie ou constituée hors de France faisant apparaître le montant cumulé des bénéfices ou revenus positifs soumis à l'impôt sur les sociétés et les distributions reçues de cette entité juridique postérieurement à la première application de l'article 209 B du code général des impôts.

**Art. 102 Z**

I. — Lorsqu'elle relève du I de l'article 209 B du code général des impôts, la personne morale établie en France et passible de l'impôt sur les sociétés doit joindre à sa déclaration de résultats une déclaration comportant les renseignements et documents suivants :

a. Le nom ou la raison sociale ainsi que l'adresse du siège social, l'objet, l'activité, le lieu de la résidence fiscale, les noms, prénoms ou raisons sociales et l'adresse des associés et la proportion de la participation mentionnée à l'article 102 SA en ce qui concerne les entités juridiques établies ou constituées hors de France soumises à un régime fiscal privilégié, dans lesquelles son taux de détention, direct ou indirect en actions, parts, droits financiers ou droits de vote au sens du premier alinéa du 2 du I de l'article 209 B du code général des impôts, excède le seuil mentionné au 1 du I de ce dernier article ;

b. Le lieu d'exercice et l'objet de l'activité de chaque entreprise établie hors de France soumise à un régime fiscal privilégié ;

c. Pour chaque entité juridique mentionnée au a ou chaque entreprise mentionnée au b, l'ensemble des documents qui sont exigés des sociétés passibles de l'impôt sur les sociétés, y compris le bilan et le compte de résultats établis selon les règles fixées par les articles 102 U et 102 V ;

d. Le bilan et le compte de résultats de chaque entreprise ou entité juridique, fournis à l'administration fiscale du pays ou territoire où elle est située, dans tous les cas où cette administration exige le dépôt de tels documents ;

e. Un état faisant apparaître de manière détaillée les bénéfices ou revenus de capitaux mobiliers déterminés selon les règles fixées au 3 du I de l'article 209 B du code général des impôts ;

f. Pour chacune des entités juridiques établies ou constituées hors de France, un état faisant apparaître le montant cumulé des bénéfices ou revenus positifs ayant fait l'objet d'une imposition au titre de l'article 209 B du code général des impôts et le montant cumulé des distributions reçues de ces sociétés.

II. — Lorsque la personne morale établie en France et passible de l'impôt sur les sociétés estime relever des dispositions du II ou du III de l'article 209 B du code général des impôts, elle joint à sa déclaration de résultats une déclaration contenant les renseignements mentionnés aux a et b du I du présent article. La production de cette déclaration vaut indication expresse au sens du 1 du II de l'article 1727 du même code.

**Art. 102 ZA**

Lorsqu'une personne morale établie en France et passible de l'impôt sur les sociétés n'a pas produit, dans les délais prévus, la déclaration mentionnée à l'article 102 Z et que l'administration établit que cette personne morale a détenu dans une entité juridique établie ou constituée hors de France une participation dont le pourcentage a été supérieur au pourcentage mentionné au 1 du I de l'article 209 B du code général des impôts à un moment quelconque de l'exercice de cette entité juridique autre que la date de clôture, elle peut demander à cette personne morale de lui indiquer la durée de détention de cette participation au cours de l'exercice ainsi que les conditions et les dates de son acquisition et de sa cession.

Si, dans un délai de trente jours, la personne morale établie en France et passible de l'impôt sur les sociétés ne défère pas à cette demande ou fournit une réponse insuffisante, l'administration lui adresse une mise en demeure de produire dans le même délai la déclaration prévue à l'article 102 Z.

**Art. 102 ZB**

Lorsqu'elle relève du I de l'article 209 B du code général des impôts, la personne morale établie en France et passible de l'impôt sur les sociétés doit joindre avec le relevé de solde d'impôt sur les sociétés prévu au 2 de l'article 1668 du même code qu'elle dépose auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code, un état faisant apparaître le montant des prélèvements fiscaux et des retenues à la source imputables sur l'impôt sur les sociétés par application des articles 102 W, 102 X et 102 XA. Cet état précise notamment leur montant, la nature du revenu correspondant, leur taux et leur Etat d'origine.

###### Section III : Imputation de l'impôt sur le revenu (retenue à la source) sur le montant de l'impôt sur les sociétés

**Art. 135**

Les personnes morales et associations assujetties à l'impôt sur les sociétés en vertu de l'article 206 du code général des impôts, à l'exception de celles désignées au 5 du même article, sont, en ce qui concerne les revenus de valeurs mobilières figurant à leur actif, admises à demander l'imputation, sur le montant de l'impôt sur les sociétés dont elles sont redevables, de la retenue opérée à la source sur lesdits revenus, dans les conditions et sous les réserves prévues aux 1 et 4 de l'article 220 et aux deuxième et troisième alinéas du 1 de l'article 223 dudit code et aux articles 136 à 140.

**Art. 136**

La somme restant due au titre de l'impôt sur les sociétés est déterminée en appliquant au montant de cet impôt, calculé en ne prenant en compte que les revenus mobiliers nets, une déduction égale, dans la limite de ce montant pour chaque période d'imposition, à la différence entre :

a. La retenue à la source supportée ou réputée supportée dans les limites prévues au 1 de l'article 220 du code général des impôts à raison des revenus de valeurs mobilières compris dans les bénéfices retenus en vue de l'établissement de l'impôt sur les sociétés ;

b. Le produit obtenu en multipliant par le taux de l'impôt sur les sociétés le montant du crédit d'impôt attaché aux revenus visés au a.

**Art. 138**

En ce qui concerne les sociétés en commandite simple et les sociétés en participation soumises à l'impôt sur les sociétés en vertu du 4 de l'article 206 du code général des impôts, la déduction prévue à l'article 136 est calculée d'après la fraction des revenus de valeurs mobilières entrant en compte pour la détermination des bénéfices passibles dudit impôt.

Sauf preuve contraire, cette fraction est réputée correspondre aux droits, dans les bénéfices totaux de la société, des commanditaires et des associés dont les noms et adresses n'ont pas été indiqués à l'administration.

**Art. 139**

Pour bénéficier de l'imputation prévue au 1 de l'article 220 du code général des impôts, les intéressés sont tenus de fournir, dans la déclaration visée aux deuxième et troisième alinéas du 1 de l'article 223 du même code, le détail du calcul de la somme à retrancher, le cas échéant, par catégories de revenus de valeurs mobilières taxés à un taux différent.

Ils doivent tenir à la disposition des agents chargés d'établir leur imposition toutes justifications utiles ainsi que tous documents employés ou établis par eux pour effectuer ce calcul.

**Art. 140**

Le fait pour une société de demander l'imputation d'une somme trop élevée est regardé comme une insuffisance pour l'application des pénalités prévues à l'article 1729 du code général des impôts.

###### Section IV : Lieu d'imposition

**Art. 140 bis**

Le lieu d'imposition des caisses locales de crédit agricole mutuel sociétaires d'une caisse régionale de crédit agricole mutuel dont l'activité couvre un seul département est fixé au siège de la caisse régionale. Au cas où l'activité d'une caisse régionale s'étend sur plusieurs départements, le lieu d'imposition des caisses locales sociétaires de cette caisse est fixé par l'administration, dans chaque département, au siège de l'une des caisses locales.

###### Section VI : Déduction des investissements réalisés outre-mer

**Art. 140 quater**

Les investissements productifs réalisés dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, à Saint-Barthélemy, à Saint-Martin, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises mentionnés aux I, I bis et II de l'article 217 undecies du code général des impôts s'entendent des acquisitions ou créations d'immobilisations corporelles, neuves et amortissables, affectées aux activités relevant des secteurs éligibles en vertu des dispositions du I de l'article 199 undecies B du code général des impôts.

**Art. 140 octies**

I. – La déduction prévue au premier alinéa du I de l'article 217 undecies du code général des impôts est pratiquée par l'entreprise propriétaire ou, si l'immobilisation fait l'objet d'un contrat de crédit-bail, par l'entreprise locataire.

II. – Sous réserve des dispositions de la neuvième phrase du premier alinéa du I de l'article 217 undecies du code général des impôts, la déduction est opérée sur les résultats imposables de l'exercice au cours duquel l'immobilisation est mise en service ou, en cas de construction ou d'acquisition d'un immeuble à construire, l'exercice au cours duquel les fondations sont achevées, ou celui au cours duquel l'immobilisation est mise à la disposition de l'entreprise dans le cadre d'un contrat de crédit-bail.

Cette déduction est déterminée en tenant compte du montant des aides publiques ou, lorsque l'investissement consiste en l'acquisition ou la construction d'un logement neuf, des subventions publiques obtenues ou demandées et non encore accordées à la date de clôture de l'exercice mentionné au premier alinéa. S'il y a lieu, la régularisation de la déduction est effectuée au titre de l'exercice au cours duquel intervient la décision concernant leur octroi et leur montant.

III. – Les résultats imposables de l'exercice sont déterminés, sous réserve des dispositions du IV bis de l'article 217 undecies du code général des impôts, avant tout autre déduction ou abattement.

**Art. 140 nonies**

Lorsqu'une entreprise entend bénéficier de la déduction prévue aux sixième à huitième alinéas du I et au I bis de l'article 217 undecies du code général des impôts, elle est tenue, pour chaque logement, de joindre à sa déclaration de résultat de l'exercice au titre duquel elle pratique la déduction des documents dont la liste est fixée par décret.

Si le bail n'est pas signé à la date de souscription de la déclaration susmentionnée, les documents relatifs au bail et au locataire sont joints à la déclaration de l'exercice au cours duquel le bail est signé. Il en est de même en cas de changement de locataire pendant une période d'une durée fixée par décret.

Pour l'application du huitième alinéa du I de l'article 217 undecies du code général des impôts, les montants annuels du loyer et des ressources du locataire ne peuvent excéder des limites fixées par décret.

**Art. 140 decies**

Les souscriptions dont la déduction est autorisée par les II, II bis (1) et II ter de l'article 217 undecies du code général des impôts s'entendent des souscriptions en numéraire au capital des sociétés de développement régional des départements d'outre-mer et des entreprises passibles de l'impôt sur les sociétés qui exercent exclusivement leur activité, outre-mer, dans les secteurs mentionnés aux premier, troisième, sixième, septième et huitième alinéas du I de ce même article ou qui réalisent des investissements mentionnés aux quatrième et cinquième alinéas de ce même I.

La valeur d'origine des éléments d'actif autres que ceux nécessaires à l'exercice de l'activité ouvrant droit à déduction ne doit pas excéder 10 % du montant total de l'actif brut de la société.

**Art. 140 undecies**

La déduction prévue par les II, II bis (1) et II ter de l'article 217 undecies du code général des impôts est pratiquée, au titre de l'exercice au cours duquel les fonds ont été versés, sur les résultats imposables de l'entreprise qui réalise la souscription, déterminés, sous réserve des dispositions du IV bis du même article, avant tout autre déduction ou abattement.

En cas de versements échelonnés, ceux-ci sont pris en compte au titre de chacun des exercices au cours desquels ils ont été effectués.

**Art. 140 duodecies**

Lorsqu'une entreprise entend bénéficier de la déduction prévue par le II, le II bis (1) ou le II ter de l'article 217 undecies du code général des impôts à raison de la souscription d'actions ou de parts d'une société mentionnée à l'article 140 decies, elle doit joindre à sa déclaration de résultat de l'exercice au cours duquel la déduction est pratiquée une attestation délivrée par cette société précisant que cette dernière exerce son activité dans les conditions prévues à l'article 140 decies et s'engage à réaliser, dans les délais prévus au II de l'article 217 undecies du code précité, des investissements productifs pour un montant au moins égal à celui des fonds versés et indiquant le montant des fonds versés, la date du versement, le nombre de parts ou actions souscrites et, le cas échéant, leurs numéros.

**Art. 140 terdecies**

Pour l'application du III de l'article 217 undecies du code général des impôts, l'avis du ministre chargé de l'outre-mer est donné dans un délai de trente jours à compter de la date d'envoi de la demande du ministre chargé du budget.

Lorsque le ministre chargé du budget a délégué son pouvoir de décision aux directeurs régionaux ou, le cas échéant, départementaux des finances publiques des départements d'outre-mer, en application des dispositions du I de l'article 1649 nonies du code général des impôts, le ministre chargé de l'outre-mer peut déléguer son pouvoir au préfet du département d'outre-mer concerné.

**Art. 140 quaterdecies**

I. – Le taux de rétrocession mentionné au dix-neuvième alinéa (5°) du I et au 3° du I bis de l'article 217 undecies du code général des impôts est calculé par le rapport existant entre :

a) Au numérateur, la différence entre, d'une part, le montant hors taxe de l'investissement diminué de la fraction de son prix de revient financée par une aide publique ou, lorsque l'investissement consiste en l'acquisition ou la construction d'un logement neuf, une subvention publique et, d'autre part, la valeur actualisée de l'ensemble des sommes mises à la charge du locataire lui permettant d'obtenir la disposition du bien et d'en acquérir la propriété au terme de la location ;

b) Au dénominateur, la valeur actualisée des économies d'impôt sur les sociétés procurée par la déduction pratiquée au titre de l'investissement, par l'imputation du déficit procuré par la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien et des titres de la société bailleresse.

La valeur actualisée des sommes payées par le locataire est déterminée en retenant un taux d'actualisation égal à la moyenne pondérée, en fonction du montant des emprunts, des taux d'intérêts des emprunts souscrits pour le financement de l'investissement par le bailleur. Lorsque les emprunts sont rémunérés par un taux d'intérêt variable, seul le premier taux connu est retenu pour le calcul de la moyenne. Il n'est pas tenu compte pour ce calcul de l'avantage consenti en application de ces mêmes dispositions par les associés ou membres de cette entreprise.

II. – Pour l'application du II quinquies de l'article 217 undecies du code général des impôts, le taux de rétrocession est calculé par le rapport existant entre :

a) Au numérateur, la différence entre, d'une part, le montant de la souscription et, d'autre part, la valeur actualisée des sommes mises à la charge de la société bénéficiaire de la souscription lui permettant d'acquérir la propriété des titres souscrits ;

b) Au dénominateur, la valeur actualisée des économies d'impôt sur les sociétés procurée par la déduction pratiquée au titre de la souscription et, le cas échéant, par la moins-value réalisée lors de la cession des titres reçus lors de la souscription.

La valeur actualisée des sommes payées par la société bénéficiaire de la souscription est déterminée en retenant un taux d'actualisation égal à la moyenne pondérée, en fonction du montant des emprunts, des taux d'intérêt des emprunts souscrits pour le financement de la souscription par la société qui la réalise. Lorsque les emprunts sont rémunérés par un taux d'intérêt variable, seul le premier taux connu est retenu pour le calcul de la moyenne. Il n'est pas tenu compte pour ce calcul de l'avantage consenti en application de ces mêmes dispositions par les associés ou membres de cette entreprise.

##### Chapitre II bis : Taxe d'apprentissage

###### III : Modalités de versement et exonérations

##### Chapitre III : Taxe sur les salaires

###### Section I : Taux majorés

**Art. 142**

Sous réserve de la régularisation prévue à l'article 143, le montant de la majoration de la taxe sur les salaires visée à l'article 231 du code général des impôts est déterminé, pour chaque mois, à raison de :

4,25 % de la fraction des traitements et salaires individuels, payés au cours du mois, qui est comprise entre les douzièmes des seuils d'application des taux majorés de 8,50 % et de 13,60 % figurant à l'article 231 du code général des impôts ;

9,35 % de la fraction de ces traitements et salaires dépassant le douzième du seuil d'application du taux majoré de 13,60 % figurant au même article.

En ce qui concerne les rémunérations qui sont payées suivant une périodicité ou à des intervalles excédant un mois, l'impôt peut être déterminé en ramenant au mois le paiement imposable et en appliquant au montant des droits, calculé conformément aux dispositions des premier à troisième alinéas sur la somme ainsi obtenue, la proportion qui existe entre la période à laquelle s'applique le paiement et le mois.

**Art. 143**

La régularisation des droits dus en vertu de l'article 231 du code général des impôts et des articles 142 et 383 est effectuée par année.

Pour cette régularisation, le montant des droits exigibles au titre de la majoration de la taxe sur les salaires est déterminé en appliquant le taux de 4,25 % à la fraction de la rémunération effectivement allouée à chaque salarié au cours de l'année civile, qui est comprise entre 8 573 € et 17 114 € et le taux de 9,35 % à la fraction excédant 17 114 € et en multipliant le chiffre ainsi déterminé par le rapport qui existe entre le montant de la rémunération qui a été payée pendant la période d'application de la majoration et le montant total de la rémunération annuelle.

Les droits dus ne peuvent toutefois excéder le chiffre obtenu en appliquant au montant de la rémunération dont chaque salarié a bénéficié au cours de la période d'application de la majoration les taux de :

4,25 % à la fraction de cette rémunération qui, ajustée à l'année, est comprise entre 8 573 € et 17 114 € ;

9,35 % à la fraction de cette rémunération qui, ajustée à l'année, dépasse 17 114 €.

**Art. 144**

La déclaration des traitements et salaires que les employeurs sont tenus de souscrire en exécution des dispositions de l'article 87 du code général des impôts doit, pour ceux d'entre eux qui sont redevables en totalité ou partiellement de la taxe sur les salaires, faire ressortir distinctement, pour chaque bénéficiaire dont la rémunération individuelle annuelle a excédé 8 573 €, le montant des salaires et rétributions payés en argent ou en nature durant la période d'application de la majoration de la taxe sur les salaires.

Elle doit comporter, en outre, l'indication du montant des compléments de droits acquittés en application de l'article 142 à raison des rémunérations payées pendant cette même période.

##### Chapitre V bis : Taxe sur les services d'informations ou interactifs à caractère pornographique

##### Chapitre VI : Participation des employeurs à l'effort de construction et participation des employeurs agricoles à l'effort de construction

**Art. 162**

I. – La cotisation prévue au 1 de l'article 235 bis du code général des impôts est établie, contrôlée et recouvrée conformément aux dispositions de l'article R. 313-3 du code de la construction et de l'habitation.

Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires conformément au deuxième alinéa de l'article * R. 313-3 précité.

II. – La cotisation prévue au 2 de l'article 235 bis du code général des impôts est établie, contrôlée et recouvrée conformément aux dispositions de l'article R. 716-29 du code rural et de la pêche maritime.

Les réclamations sont présentées, instruites et jugées comme en matière de taxes sur le chiffre d'affaires conformément au deuxième alinéa de l'article R. 716-29 précité.

##### Chapitre VI ter : Participation des employeurs au développement de la formation professionnelle continue

###### I : Dispositions générales

**Art. 163 nonies**

Pour la détermination du montant de la participation des employeurs au développement de la formation professionnelle continue, l'effectif de l'entreprise est calculé conformément à l'article R. 6331-1 du code du travail.

###### II : Employeurs occupant onze salariés et plus

####### 1° : Employeurs de cinquante salariés et plus

####### 2° : Montant de la participation

####### 3° : Obligations déclaratives et versement de la participation

###### III : Employeurs occupant moins de onze salariés

###### IV : Régimes spéciaux

####### Départements d'outre-mer

**Art. 163 sexdecies**

Les employeurs des départements d'outre-mer, de Saint-Barthélemy et de Saint-Martin employant des salariés à temps partiel, d'une manière intermittente ou travaillant à domicile sont soumis à l'obligation de participer au financement de la formation professionnelle continue dans les conditions prévues à l'article R. 6523-2 du code du travail.

##### Chapitre VIII : Dispositions communes à l'impôt sur le revenu et à l'impôt sur les sociétés

###### 0I : Primes de remboursement et intérêts capitalisés

**Art. 164**

En cas de cession des titres ou droits mentionnés à l'article 238 septies B du code général des impôts, les plus-values sont déterminées en faisant abstraction des annuités d'intérêts et de primes calculées et échues depuis l'acquisition dans les conditions prévues au même article.

###### I : Plus-values réalisées à l'occasion des opérations de construction et de ventes d'immeubles

**Art. 165**

Pour l'application du I de l'article 219 et de l'article 238 octies du code général des impôts, les immeubles sont considérés comme achevés à la date de délivrance du récépissé de la déclaration prévue aux articles R. 460-4 du code de l'urbanisme.

**Art. 166**

Les ventes en l'état futur d'achèvement et les ventes à terme d'immeubles ou de fractions d'immeubles sont assimilées à des ventes d'immeubles achevés au sens de l'article 165 lorsque les conditions prévues aux articles L 261-10 et suivants du code de la construction et de l'habitation sont remplies.

**Art. 167**

Lorsque la cession d'actions ou de parts de sociétés visées à l'article 1655 ter du code général des impôts porte sur des titres donnant droit à l'attribution d'immeuble ou de fraction d'immeuble non encore achevé, cette cession peut néanmoins être assimilée à une vente d'immeuble achevé pour l'application du II de l'article 219 et del'article 238 octies dudit code lorsque les conditions suivantes sont remplies :

a) La cession est postérieure à l'achèvement des fondations de l'immeuble ;

b) Le contrat de cession qui devra revêtir la forme d'un acte authentique à compter d'une date qui sera fixée par arrêté du ministre de l'économie et des finances précise :

1° La consistance et les conditions techniques d'exécution des travaux ;

2° Le prix à payer au cédant tant pour la cession des titres que pour le remboursement des sommes qu'il a déjà versées à la société ;

3° Les versements qui restent à faire à la société pour achever l'immeuble ou la fraction d'immeuble auquel les actions ou parts cédées donnent vocation à la date de la cession, sous réserve de l'application au coût de construction des clauses de variation stipulées dans les marchés et les contrats conclus par la société ;

c) Le cédant s'engage vis-à-vis du cessionnaire à couvrir les appels de fonds de la société correspondant au coût de construction dans la mesure où les versements exigés à ce titre excéderaient le montant des versements définis au 3° du b.

Cet engagement doit être garanti par une caution solidaire donnée par un établissement de crédit, une société de financement ou une société de caution mutuelle constituée conformément aux dispositions des articles L. 512-2, L. 512-20, L. 515-4 et L. 513-2 du code monétaire et financier.

A défaut de pouvoir fournir cette caution, l'intéressé doit constituer un cautionnement en numéraire dans un organisme habilité à cet effet et désigné dans le contrat. Le montant de ce cautionnement doit être au moins égal à 10 % du montant des versements restant à faire à la société tels qu'ils sont définis au 3° du b. Le cautionnement doit être maintenu jusqu'à la date de règlement des comptes de construction de la société.

Toutefois, il peut être libéré à l'expiration d'un délai d'un an après l'achèvement de l'immeuble ou de la fraction d'immeuble représenté par les actions ou parts cédées, si le cessionnaire n'a intenté aucune action dans ce délai à l'encontre du cédant ;

d) La société de construction doit intervenir à l'acte de cession et justifier qu'elle bénéficie de l'engagement pris par un établissement de crédit, une société de financement ou une société de caution mutuelle constituée conformément aux dispositions des articles L. 512-2, L. 512-20, L. 515-4 et L. 513-2 du code monétaire et financier, de répondre aux appels de fonds de la société en cas de défaillance des associés.

**Art. 168**

Les dispositions du II de l'article 219 et du I de l'article 238 octies du code général des impôts ne sont pas applicables aux plus-values provenant de ventes d'immeubles ou de cession d'actions ou de parts qui ont été précédées de versements d'acomptes ou d'avances faits, à quelque titre que ce soit, directement ou par personne interposée.

Ne sont pas considérés comme des acomptes ou avances au sens du premier alinéa les dépôts de garantie effectués, préalablement à la conclusion d'une vente ou d'une cession, à un compte spécial ouvert au nom de l'acquéreur par un organisme habilité à cet effet, sous réserve que ces dépôts n'excèdent pas 5 % du prix de la vente ou de la cession.

**Art. 169**

En cas de vente d'un immeuble en l'état futur d'achèvement définie à l'article 166, la plus-value est réputée réalisée à la date de délivrance du récépissé de la déclaration visée à l'article 165.

Lorsqu'il a constitué le cautionnement prévu au troisième alinéa du c de l'article 167, le cédant des droits sociaux peut différer le paiement de l'impôt afférent à la plus-value réalisée jusqu'à la libération de ce cautionnement, sans que ledit paiement puisse être reporté au-delà d'un an après l'achèvement de l'immeuble ou de la fraction d'immeuble représenté par les actions ou parts cédées.

**Art. 170**

En cas de cessions successives par un contribuable de fractions d'un même immeuble ou d'un même groupe d'immeubles, il est procédé à la régularisation des impôts précédemment établis du chef des cessions antérieures lorsqu'une des cessions fait ressortir une moins-value. Cette régularisation est faite en tenant compte des résultats d'ensemble des opérations ainsi effectuées.

Pour l'application des dispositions du présent article, les groupes d'immeubles s'entendent de ceux dans lesquels les immeubles affectés ou destinés à être affectés à un usage autre que l'habitation constituent le complément normal de l'habitation, lorsque les conditions ci-après sont remplies.

La construction des immeubles qui composent le groupe doit constituer une opération d'ensemble, conformément à un plan masse faisant l'objet d'un accord préalable unique ou d'un permis de construire unique.

Cette opération doit être réalisée sur un terrain appartenant à une seule personne physique ou morale, à une copropriété régie par la loi n° 65-557 du 10 juillet 1965 modifiée ou à une indivision.

La superficie développée des immeubles ou parties d'immeubles affectés ou destinés à être affectés à l'habitation doit être égale aux trois quarts au moins de la superficie développée totale des immeubles composant le groupe.

Lorsque cette dernière condition n'est pas remplie, chaque immeuble doit être considéré isolément pour l'application de l'article 238 octies du code général des impôts.

###### II : Participation des salariés aux résultats de l'entreprise

**Art. 171 bis**

La constitution en franchise d'impôt de la provision prévue au II de l'article 237 bis A du code général des impôts est subordonnée au respect de la condition de forme impartie par le 5° du 1 de l'article 39 du même code.

Le tableau des provisions prévu au II de l'article 38 de l'annexe III au code général des impôts doit être complété par la production :

a. D'un état faisant apparaître distinctement les modalités de calcul des sommes affectées au compte de la réserve spéciale de participation et au compte de la provision pour investissement ;

b. D'un état comportant indication de l'emploi de la provision dans les deux ans qui ont suivi sa constitution.

###### III : Prélèvement d'un tiers sur les plus-values réalisées par des personnes physiques ou sociétés qui ne sont pas fiscalement domiciliées en France

**Art. 171 quater**

Les personnes passibles du prélèvement institué par l'article 244 bis A du code général des impôts doivent accréditer, auprès de l'administration chargée du recouvrement, un représentant domicilié en France qui s'engage à remplir les formalités auxquelles elles sont soumises et à acquitter ce prélèvement en leur lieu et place, y compris, le cas échéant, l'amende prévue au 1 de l'article 1761 du code précité.

La déclaration de plus-value, portant mention du représentant accrédité et visée par l'intéressé, est déposée :

A l'appui de la réquisition de publier ou de la présentation à l'enregistrement s'il s'agit d'une cession constatée par un acte ;

Au service des impôts dont relève le domicile du représentant accrédité dans le cas contraire.

Il est fait application, dans le premier cas, des règles d'exigibilité et de recouvrement prévues aux articles 1701 à 1712 du code général des impôts et, dans le second cas, de celles qui sont prévues au titre IV du livre des procédures fiscales pour les impôts recouvrés par voie d'avis de mise en recouvrement.

###### IV : Réévaluation des immobilisations non amortissables

**Art. 171 quinquies**

La réévaluation des immobilisations non amortissables est subordonnée à la tenue d'un bilan ou d'un état en tenant lieu, en application de l'article 238 bis I du code général des impôts.

**Art. 171 sexies**

L'obligation de réévaluation prévue par le I, troisième alinéa de l'article 238 bis I du code général des impôts s'applique aux sociétés dans lesquelles des sociétés cotées en Bourse détiennent des participations entrant effectivement dans le champ d'établissement des derniers comptes consolidés qu'elles ont publiés ou dans celui des comptes consolidés défini par arrêté du ministre de l'économie et des finances (1).

Les sociétés cotées dont il s'agit doivent publier en annexe à leur bilan la liste des sociétés consolidées tenues à l'obligation de réévaluation, accompagnée des informations utiles sur le champ d'établissement de leur consolidation.

(1) Arrêté du 20 mars 1968 (J. O. du 10 avril).

**Art. 171 septies**

L'opération de réévaluation porte sur la totalité des immobilisations non amortissables faisant partie de l'actif immobilisé à la clôture du premier exercice arrêté à dater du 31 décembre 1976 et qui existent encore dans l'actif de l'entreprise à la date de l'opération.

Pour les personnes physiques ou morales qui, à la date d'effet du décret n° 78-737 du 11 juillet 1978 relatif à la réévaluation des immobilisations amortissables, n'ont pas procédé à la réévaluation des immobilisations non amortissables dans les conditions prévues par les articles 171 quinquies à 171 quaterdecies, la réévaluation des immobilisations non amortissables est indissociable de celle des immobilisations amortissables prévue par l'article 238 bis J du code général des impôts.

Cette opération peut être fractionnée entre les exercices mentionnés au deuxième alinéa du I de l'article 238 bis I du code précité.

**Art. 171 septies A**

La réévaluation des immobilisations figurant à l'actif comprend celle des immobilisations affectées à une activité civile lorsqu'elle est accessoire à l'exercice d'une activité de caractère commercial, industriel, artisanal, agricole ou libéral.

**Art. 171 octies**

La valeur à retenir pour chaque immobilisation non amortissable est celle correspondant aux sommes qu'un chef d'entreprise prudent et avisé accepterait de décaisser pour obtenir cette immobilisation s'il avait à l'acquérir compte tenu de l'utilité que sa possession présenterait pour la réalisation des objectifs de l'entreprise.

L'entreprise utilise la technique qu'elle estime la mieux appropriée.

Pour l'établissement de la valeur recherchée, le coût peut être calculé, en particulier, par référence :

Aux cours pratiqués sur un marché approprié,

A la valeur d'entrée en comptabilité affectée d'un indice de prix spécifique à la famille de biens à laquelle appartient l'immobilisation,

A la valeur d'entrée affectée d'un indice exprimant les variations du niveau général des prix.

Les sociétés qui procèdent à la réévaluation doivent, sans préjudice des dispositions de l'article L. 232-6 du code de commerce, fournir des informations sur les techniques appliquées pour la réévaluation des différentes catégories de biens. Les sociétés qui sont tenues de publier leurs comptes annuels sont également tenues de publier ces informations.

**Art. 171 octies A**

Lorsque la valeur réévaluée d'une construction est plafonnée en application du 2 de l'article 171 D, la valeur de réévaluation à retenir, au sens de l'article 171 octies, pour le sol supportant la construction, s'entend de l'excédent, sur la valeur nette réévaluée de la construction, du coût estimé d'acquisition de cet ensemble immobilier, ou de sa reconstitution en l'état, en fonction de l'utilité que sa possession présentait pour l'entreprise au 31 décembre 1976.

S'il en résulte une correction de la valeur réévaluée du sol, les rectifications nécessaires sont apportées aux écritures antérieures.

**Art. 171 nonies**

Les augmentations d'actif constatées à l'occasion de la réévaluation des immobilisations non amortissables sont inscrites distinctement au bilan ou dans l'état en tenant lieu. Cette information peut figurer en annexe de ces documents.

Ces augmentations n'affectent pas les résultats de l'exercice de réévaluation. Leur contrepartie est inscrite directement dans un poste " Ecart de réévaluation " figurant au passif du bilan ou de l'état en tenant lieu, sur une ligne distincte ouverte pour la réserve réglementée ainsi constituée.

**Art. 171 decies**

La réserve de réévaluation ne peut être utilisée pour compenser des pertes.

**Art. 171 undecies**

En cas de cession d'une immobilisation réévaluée, la totalité de la plus-value de réévaluation qui n'a pas été incorporée au capital est virée au crédit du compte de pertes et profits de l'exercice en cours à la date d'aliénation de cette immobilisation.

Le montant de ce virement fait partie des éléments distribuables.

**Art. 171 duodecies**

La provision constituée en vue de faire face à la dépréciation d'une immobilisation réévaluée est, à concurrence de l'augmentation de valeur de cette immobilisation, dotée par imputation sur la réserve réglementée figurant au poste " Ecart de réévaluation ". Dans la limite de cette augmentation de valeur, la provision n'est pas déduite pour l'assiette de l'impôt, que cette réserve ait ou non été incorporée au capital.

**Art. 171 terdecies**

En cas d'incorporation de la réserve de réévaluation au capital, la partie de celui-ci provenant de l'incorporation de cette réserve est mentionnée de façon distincte en annexe au bilan ou à l'état en tenant lieu. Cette mention est modifiée au fur et à mesure de la cession des biens réévalués.

**Art. 171 quaterdecies**

Les personnes qui ne sont pas astreintes par la législation fiscale à produire un bilan, si elles désirent se prévaloir des II et III de l'article 238 bis I du code général des impôts doivent fournir les pièces mentionnées à l'article 171 quinquies à l'appui de leurs déclarations souscrites pour l'imposition de leurs bénéfices.

L'état tenant lieu de bilan pour les membres des professions libérales est établi conformément à un modèle fixé par arrêté du ministre délégué à l'économie et aux finances (1).

(1) Arrêté du 16 octobre 1978 (J. O. du 26 novembre).

###### V : Réévaluation des immobilisations amortissables

**Art. 171 A**

Les obligations prévues aux articles 171 quinquies, 171 sexies et 171 quaterdecies s'appliquent à la réévaluation des immobilisations amortissables figurant au bilan du premier exercice clos à dater du 31 décembre 1976.

**Art. 171 B**

La réévaluation porte sur la totalité des immobilisations amortissables comprises dans l'actif de l'entreprise à la clôture du premier exercice arrêté à dater du 31 décembre 1976 et qui y figurent encore à la date de l'opération.

Pour les personnes physiques ou morales qui, à la date d'effet du décret n° 78-737 du 11 juillet 1978, n'ont pas procédé à la réévaluation des immobilisations non amortissables dans les conditions prévues par les articles 171 quinquies à 171 quaterdecies, la réévaluation des immobilisations amortissables est indissociable de celle des immobilisations non amortissables.

Cette opération peut être fractionnée entre les exercices mentionnés au IV de l'article 238 bis J du code général des impôts.

**Art. 171 C**

La réévaluation des immobilisations figurant à l'actif comprend celle des immobilisations affectées à une activité civile lorsqu'elle est accessoire à l'exercice d'une activité de caractère commercial, industriel, artisanal, agricole ou libéral.

**Art. 171 D**

1. La valeur à retenir pour chaque immobilisation amortissable est celle correspondant aux sommes qu'un chef d'entreprise prudent et avisé accepterait de décaisser pour obtenir cette immobilisation s'il avait à l'acquérir, compte tenu de l'utilité que sa possession présente pour la réalisation des objectifs de l'entreprise.

L'entreprise utilise la technique qu'elle estime la mieux appropriée.

2. Toutefois, cette valeur ne peut dépasser les montants obtenus en appliquant aux valeurs nettes comptables les indices fixés par l'arrêté du ministre délégué à l'économie et aux finances en date du 24 mars 1978 (1). Les indices à retenir sont ceux correspondants à la date d'acquisition de l'immobilisation ou, dans le cas de production de celle-ci par l'entreprise, à la date de l'achèvement, ou à la date à laquelle les dépenses ont été exposées chaque fois qu'il peut en être justifié. Lorsque les indices s'appliquent à un bien déjà réévalué, la date à retenir s'entend de celle de la dernière réévaluation.

Les entreprises dont l'exercice était en cours au 31 décembre 1976 comparent, à leur choix, la valeur d'utilité appréciée à cette date soit avec la valeur nette comptable à l'arrêté des comptes, soit avec la valeur nette reconstituée au 31 décembre, l'une et l'autre étant indexées dans les conditions prévues au premier alinéa.

(1) Annexe IV, art. 23 L bis.

**Art. 171 E**

A l'actif du bilan, ou dans l'état en tenant lieu, les valeurs nettes réévaluées des immobilisations amortissables sont présentées sous forme de différences entre d'une part les valeurs brutes comptables au 31 décembre 1976, ou à la date d'arrêté des comptes dans le cas prévu au deuxième alinéa du 2 de l'article 171 D et, d'autre part, les amortissements cumulés correspondants, ces valeurs et ces amortissements ayant été réévalués au préalable en appliquant pour chaque élément le même coefficient effectif de réévaluation. Ce coefficient est égal au rapport entre la valeur réévaluée et la valeur nette comptable.

Les dotations globales d'amortissement ainsi réévaluées sont majorés des amortissements pratiqués depuis le 31 décembre 1976, ou depuis la clôture de l'exercice en cours à cette date dans le cas prévu au deuxième alinéa de l'article 171 D.

**Art. 171 F**

Les augmentations d'actif constatées à l'occasion de la réévaluation des immobilisations amortissables n'affectent pas les résultats de l'exercice de réévaluation. Leur contrepartie est inscrite directement dans un poste " Ecart de réévaluation " figurant au passif du bilan, ou de l'état en tenant lieu, sur une ligne " Provision réglementée " ouverte pour enregistrer distinctement la provision spéciale de réévaluation prévue au II de l'article 238 bis J du code général des impôts.

**Art. 171 G**

Les dotations d'amortissement calculées à partir des valeurs réévaluées en application du deuxième alinéa du II de l'article 238 bis J du code général des impôts sont inscrites dans les charges d'exploitation des exercices ouverts après le 31 décembre 1976 ou après la clôture de l'exercie en cours à cette date dans le cas prévu au deuxième alinéa du 2 de l'article 171 D.

Lorsque les opérations de réévaluation sont réalisées au cours de l'exercice postérieur au deuxième exercice clos à dater du 31 décembre 1976, les ajustements à apporter au calcul des amortissements déjà pratiqués sont inscrits au débit du compte des pertes et profits sur la ligne des " pertes sur exercices antérieurs ".

**Art. 171 H**

La réévaluation des immobilisations amortissables ne modifie pas les plans d'amortissements en vigueur au 31 décembre 1976.

**Art. 171 I**

Les amortissements différés en méconnaissance des dispositions de l'article 39 B du code général des impôts, soit à la date du 31 décembre 1976, soit à la clôture de l'exercie en cours à cette date, sont ajoutés aux résultats imposables des exercices clos postérieurement suivant les modalités édictées au II de l'article 238 bis J du code précité pour le rapport de la provision spéciale de réévaluation.

Les excédents d'amortissements non admis du point de vue fiscal à ces mêmes dates viennent en déduction des résultats imposables des exercices arrêtés ultérieurement suivant les modalités prévues au premier alinéa.

**Art. 171 J**

1. Pour l'application de l'article 39 B du code général des impôts, le montant des amortissements effectivement pratiqués à la clôture d'un exercice postérieur à celui qui est clos le 31 décembre 1976, ou à celui qui est en cours à cette date, s'entend du total des amortissements réévalués et de ceux pratiqués depuis la réévaluation.

Le montant cumulé des amortissements linéaires à comparer à ce total pour apprécier si l'obligation d'amortissement minimal est satisfaite, est déterminé en retenant, comme base de calcul, la valeur d'origine réévaluée dans les conditions fixées par l'article 171 E.

2. Lorsqu'une insuffisance d'amortissement est constatée au 31 décembre 1976, ou à la clôture de l'exercice en cours à cette date, le montant des amortissements effectivement pratiqués défini au 1 est majoré de la somme résultant de l'application à l'insuffisance, elle-même affectée du coefficient de réévaluation de l'immobilisation, du rapport entre la durée d'utilisation résiduelle appréciée à la clôture de l'exercice considéré et celle qui restait à courir à la clôture de l'exercie arrêté le 31 décembre 1976 ou en cours à cette date.

**Art. 171 L**

Au titre de chaque exercice compris dans la période de dépréciation de l'immobilisation amortissable correspondante, la provision inscrite au poste " Ecart de réévaluation " dans les conditions définies à l'article 171 F est débitée, pour le montant dont le rapport est prévu au II de l'article 238 bis J du code général des impôts, par le crédit du compte de pertes et profits. La fraction ainsi rapportée figure sur une ligne distincte dans les " profits exceptionnels ".

Lorsqu'il s'agit d'une régularisation qui concerne des exercices antérieurs à celui de la réalisation effective des opérations de réévaluation, la somme rapportée au crédit du compte de pertes et profits est inscrite sur une ligne distincte dans les " profits sur exercices antérieurs ".

**Art. 171 M**

La provision réglementée inscrite au poste " Ecart de réévaluation " ne peut recevoir une utilisation autre que la réintégration au compte de pertes et profits.

Toutefois, lorsque les entreprises font usage de la faculté prévue au VI de l'article 238 bis J du code général des impôts, les sommes rapportées au compte de pertes et profits suivant les modalités énoncées à l'article 171 L ne sont pas retenues pour la détermination des résultats imposables dans le cas où le montant initial de la provision réglementée est égal ou inférieur à celui du déficit fiscalement reportable au 31 décembre 1976, ou à la clôture de l'exercice en cours à cette date. Si la provision est d'un montant supérieur, les sommes rapportées ne sont retenues dans les résultats imposables que pour la part de la provision qui n'a pas été effectivement imputée sur le déficit fiscalement reportable.

Pour l'application du deuxième alinéa, les déficits ayant déjà affecté la détermination des revenus imposables à la date des opérations effectives de réévaluation ne peuvent être utilisés pour compenser la réintégration de la provision.

**Art. 171 N**

La fraction de la provision rapportée chaque année aux résultats suivant les modalités définies au II de l'article 238 bis J du code général des impôts est comprise dans les bases d'imposition soumises au régime de droit commun.

Pour l'application du régime spécial défini aux articles 39 duodecies et suivants du code précité, le reliquat de la provision spéciale de réévaluation est ajouté au prix de cession de l'immobilisation réévaluée.

Pour les biens acquis ou créés depuis au moins deux ans, si le prix de cession excède la valeur d'origine du bien aliéné, ou sa valeur réévaluée à la suite d'une précédente réévaluation, la plus-value dégagée par la cession est considérée comme à long terme à concurrence de cet excédent et à court terme pour le surplus.

**Art. 171 O**

Lorsque la valeur des stocks est augmentée par suite de la réévaluation des immobilisations amortissables au 31 décembre 1976, ils sont inscrits au bilan sous déduction d'une correction de valeur mentionnée distinctement et correspondant à la marge supplémentaire d'amortissement incorporée dans leur coût du fait de cette réévaluation.

Cette correction de valeur figure en diminution du compte de stocks à l'actif du bilan de clôture des exercices arrêtés à dater de la réévaluation. Un compte de correction est créé en débitant le compte de pertes et profits à due concurrence. Ce débit, dont le montant est admis en déduction du point de vue fiscal, est enregistré sur une ligne distincte dans les pertes exceptionnelles ou dans les pertes sur exercices antérieurs selon que la marge d'amortissement supplémentaire correspondante est ou non rattachable à l'exercice concerné.

Les sommes inscrites au compte de correction sont rapportées aux résultats au fur et à mesure de la vente des produits stockés correspondants ou de la facturation des travaux auxquels elles s'appliquent.

Le montant des stocks ainsi corrigé sert de référence pour le calcul de la provision à constituer en vue de faire face à une dépréciation.

**Art. 171 P**

Les personnes physiques ou morales qui procèdent à la réévaluation de leurs immobilisations amortissables au 31 décembre 1976 doivent faire apparaître, en annexe aux bilans arrêtés après cette opération, les montants, éventuellement corrigés des mouvements intervenus au cours de l'exercice, des valeurs d'origine réévaluées et des amortissements pratiqués en vue de tenir compte de leur dépréciation, ainsi que des augmentations de valeur et des suppléments de marge d'amortissement résultant de l'évaluation de l'actif en application de la méthode définie à l'article 171 E.

Ces montants sont présentés séparément par grandes rubriques comptables et selon les mêmes postes que ceux des immobilisations au bilan.

Les variations sont présentées sous la forme d'écarts. Les augmentations de valeur sont obtenues par comparaison entre les valeurs brutes comptables après et avant réévaluation. Les suppléments d'amortissement sont déterminés à partir des valeurs réévaluées et non réévaluées.

L'extrait de l'annexe prévue au premier alinéa mentionne séparément, par grandes rubriques comptables, les suppléments de marge d'amortissement utilisés au cours de l'exercice ainsi que leurs montants cumulés à la date de clôture de l'exercice et fait apparaître le montant résiduel de la provision spéciale pour réévaluation par différence avec les augmentations de valeurs brutes comptables. Cet extrait établi conformément à un modèle fixé par arrêté du ministre du budget tient lieu d'état détaillé à fournir, en application du premier alinéa du II de l'article 238 bis J du code général des impôts, à l'appui des déclarations souscrites pour l'imposition des bénéfices (1).

(1) Arrêtés du 16 octobre 1978 en ce qui concerne l'extrait à fournir soit par les entreprises industrielles, commerciales et artisanales soit par les personnes physiques ou morales exerçant une activité libérale (JO des 25 et 28 novembre). Arrêté du 14 février 1979 en ce qui concerne l'extrait à fournir par les exploitants agricoles (JONC du 17 mars).

###### V bis : Réévaluation des immeubles et titres de sociétés à prépondérance immobilière

###### VII : Souscription de parts de copropriété de navires

###### VII bis : Sociétés de capital-risque

**Art. 171 AL**

Pour l'application des dispositions du premier alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, en cas de dépassement d'une des limites relatives au total de bilan, au chiffre d'affaires hors taxes des prestations de services accessoires et au bénéfice afférent à ces prestations, le dépassement s'apprécie par référence à la moyenne de cette limite constatée l'année du dépassement et l'année précédente. Cette disposition n'est pas applicable lorsque le dépassement est constaté à la clôture du premier exercice d'option pour le régime prévu au 3° septies de l'article 208 du code général des impôts.

**Art. 171 AM**

I. – Pour l'appréciation du quota de 50 % prévu au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 :

a) La situation nette comptable d'une société de capital-risque s'apprécie après déduction de la valeur nette comptable des participations détenues dans d'autres sociétés de capital-risque ;

b) Lorsqu'une société dont les titres ou droits sont inclus dans le quota de 50 % fait l'objet d'une liquidation judiciaire, de l'ouverture d'une procédure de sauvegarde ou de redressement judiciaire ou de la constatation d'une dépréciation, les titres ou droits en cause sont réputés maintenus à l'actif de la société de capital-risque pour leur valeur d'acquisition pendant cinq ans à compter du jugement ou de la constatation de la provision ;

c) Lorsque des titres ou droits inclus dans le quota de 50 % font l'objet d'une cession, les titres ou droits cédés sont réputés maintenus à l'actif de la société de capital-risque pour leur valeur nette comptable pendant une durée de deux ans à compter de la date de la cession ;

d) Lorsque des titres ou droits reçus en échange de titres ou droits inclus dans le quota de 50 % ne sont pas eux-mêmes éligibles à ce quota, les titres ou droits remis à l'échange sont réputés maintenus à l'actif de la société de capital-risque pour leur valeur nette comptable pendant une durée de deux ans à compter de l'échange ou jusqu'à la fin de la période pendant laquelle la société de capital-risque s'est engagée à conserver les titres dans son actif si cette durée est supérieure ;

e) Les droits représentatifs d'un placement financier dans des entités mentionnées au d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 sont pris en compte à proportion de l'investissement direct de ces entités dans des titres éligibles au quota de 50 %, à l'exclusion des droits dans d'autres entités de même nature. Cette proportion d'investissement direct s'apprécie par référence :

1° Soit au dernier inventaire de l'actif connu desdites entités ;

2° Soit aux engagements statutaires ou contractuels d'investissement direct pris par ces entités ;

f) Ne sont pas prises en compte les participations détenues par la société de capital-risque pour le compte de tiers ou financées grâce au concours de tiers qui en assument les risques financiers.

II. – Pour l'application du quatrième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, la capitalisation boursière d'une société est déterminée conformément au II de l'article R. 214-35 du code monétaire et financier.

**Art. 171 AN**

En cas de non-respect du quota de 50 % prévu au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 lors d'un inventaire, la société de capital-risque ne perd pas le bénéfice de son régime fiscal si elle régularise sa situation au plus tard lors de l'inventaire suivant sous réserve, d'une part, qu'elle en ait informé le service des impôts auprès duquel elle dépose sa déclaration de résultats dans le mois qui suit l'inventaire ayant fait apparaître que le quota n'a pas été respecté et, d'autre part, qu'il s'agisse du premier manquement.

**Art. 171 AO**

Une société de capital-risque ne peut employer en titres d'une même société plus de 25 % de sa situation nette comptable appréciée comme indiqué à l'article 171 AM. Si ce pourcentage est dépassé du fait d'une diminution de la situation nette comptable, la société de capital-risque doit régulariser sa situation au plus tard à l'expiration du cinquième exercice qui suit celui du dépassement.

**Art. 171 AP**

I. – Pour l'application du f du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, la proportion de l'actif des sociétés mentionnées à la première phrase du même f investi directement, ou indirectement par l'intermédiaire d'autres sociétés mentionnées à cette même première phrase, dans des sociétés qui répondent aux conditions prévues au troisième alinéa du 1° du même article 1er-1 est calculée en additionnant au numérateur :

1° le prix de souscription ou d'acquisition des titres mentionnés au troisième alinéa du 1° du même article 1er-1 et éligibles au quota de 50 % prévu à ce même troisième alinéa et la valeur brute comptable des avances en compte courant consenties aux sociétés émettrices de ces titres ;

2° et le prix de souscription ou d'acquisition des titres émis par une société mentionnée à la première phrase du f du 1° du même article 1er-1, ainsi que la valeur brute comptable des avances en compte courant consenties à cette même société, retenus à hauteur de la proportion des investissements directs, ou indirects par l'intermédiaire d'autres sociétés mentionnées à la première phrase du même f, de son actif brut comptable dans des sociétés qui répondent aux conditions prévues au troisième alinéa du 1° du même article 1er-1.

Le dénominateur est égal à l'actif brut comptable de la société.

II. – Les dispositions du I s'appliquent également aux investissements réalisés par des sociétés mentionnées à la première phrase du f du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 directement, ou indirectement par l'intermédiaire d'autres sociétés mentionnées à cette même première phrase du f, dans des sociétés répondant aux conditions prévues au quatrième alinéa du 1° du même article 1er-1.

**Art. 171 AP bis**

I. – Pour l'application du d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, la proportion de l'actif de l'entité mentionnée à ce même d investi directement, ou indirectement par l'intermédiaire de sociétés mentionnées à la première phrase du f du 1° du même article 1er-1, dans des sociétés qui répondent aux conditions prévues au troisième alinéa du même 1°, s'applique au montant des souscriptions effectivement libérées par la société de capital-risque. Elle est calculée par référence au dernier inventaire de l'actif de ladite entité en additionnant au numérateur :

1° le prix de souscription ou d'acquisition des titres mentionnés au troisième alinéa du 1° du même article 1er-1 et éligibles au quota de 50 % prévu à ce même troisième alinéa et le montant des avances en compte courant consenties aux sociétés émettrices de ces titres ;

2° et le prix de souscription ou d'acquisition des titres émis par une société mentionnée à la première phrase du f du 1° du même article 1er-1, ainsi que le montant des avances en compte courant consenties à cette même société, retenus à hauteur de la proportion des investissements directs, ou indirects par l'intermédiaire d'autres sociétés mentionnées à la première phrase du même f, de son actif dans des sociétés qui répondent aux conditions prévues au troisième alinéa du 1° susmentionné.

Le dénominateur est égal à l'actif de ladite entité.

II. – Les dispositions du I s'appliquent également aux investissements effectués par une entité mentionnée au d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 directement, ou indirectement par l'intermédiaire de sociétés mentionnées à la première phrase du f du même 1°, dans des sociétés qui répondent aux conditions prévues au quatrième alinéa du 1° de ce même article 1er-1.

**Art. 171 AQ**

I. – A compter de la clôture du cinquième exercice suivant celui au titre duquel une société a opté pour le régime prévu au 3° septies de l'article 208 du code général des impôts ou lorsqu'une augmentation de capital est effectuée postérieurement, à compter de la clôture du cinquième exercice suivant celui au cours duquel elle est intervenue, une société de capital-risque peut, sur décision de son assemblée générale extraordinaire, mettre fin à son activité d'investissement après en avoir informé le service des impôts mentionné à l'article 171 AN.

II. – A compter de l'ouverture du premier exercice d'effet de la décision mentionnée au I, la société de capital-risque :

a) N'est plus tenue au respect ni du quota de 50 % prévu au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 ni de la limite de 25 % mentionnée à l'article 171 AO ;

b) Ne peut plus procéder à de nouvelles augmentations de capital ;

c) Doit cesser ses activités de prestations de services accessoires ;

d) Ne peut réinvestir qu'en parts, actions, obligations remboursables, obligations convertibles ou titres participatifs ainsi qu'en avances en comptes courants dans des sociétés non admises aux négociations sur un marché réglementé ou dans des entités visées au d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 dont les titres ou droits figurent déjà à son actif.

III. – A compter de l'ouverture de l'exercice suivant le début de la période mentionnée au II, la société de capital-risque peut limitativement détenir à son actif :

a) Des parts, actions, obligations remboursables, obligations convertibles, titres participatifs de sociétés non admises aux négociations sur un marché réglementé, des avances en comptes courants à ces mêmes sociétés ainsi que des droits dans des entités visées au d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 ;

b) Les biens meubles et immeubles nécessaires à son fonctionnement ;

c) Le placement d'une trésorerie au plus égale à 20 % de sa situation nette comptable.

En outre, les sommes à répartir aux actionnaires au titre d'un exercice peuvent être conservées et placées jusqu'à leur répartition qui doit intervenir au plus tard à la clôture de l'exercice suivant leur réalisation.

**Art. 171 AR**

L'option prévue au 4° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 pour le régime fiscal du 3° septies de l'article 208 du code général des impôts s'effectue par lettre simple adressée au service des impôts auprès duquel la société de capital-risque dépose sa déclaration de résultats.

**Art. 171 AS**

I. – (Abrogé).

II. – Les sociétés de capital-risque qui réalisent des prestations de services accessoires au sens du premier alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 joignent à leur déclaration de résultats un relevé indiquant, pour l'exercice considéré, le montant du chiffre d'affaires hors taxes et du bénéfice retirés de ces prestations.

III. – Les sociétés de capital-risque joignent à leur déclaration de résultats un état, établi selon un modèle fourni par l'administration, des bénéfices et réserves distribuables réalisés ou constituées à compter de l'ouverture du premier exercice au titre duquel elles ont opté pour le régime fiscal du 3° septies de l'article 208 du code général des impôts.

**Art. 171 AS bis**

I. – L'état prévu au II de l'article 242 quinquies du code général des impôts, établi sur papier libre, mentionne pour chaque investissement retenu pour le calcul du quota de 50 % prévu au troisième alinéa du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 :

1° La dénomination de la société ou de l'entité, l'adresse de son siège social et de son siège de direction effective ;

2° L'activité principale de la société ;

3° La capitalisation boursière de la société si ses titres sont admis à la négociation sur un marché d'instruments financiers d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ;

4° Le montant et la nature des investissements retenus pour le calcul du quota de 50 % précité et pour la limite de 20 % prévue au quatrième alinéa du 1° de l'article 1er-1 précité ;

II. – Les sociétés de capital-risque qui ont investi dans des sociétés mentionnées à la première phrase du f du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985 ou dans des entités mentionnées au d du même 1° joignent en outre à l'état mentionné au I :

1° Un état, établi sur papier libre, qui fait apparaître, pour chaque investissement dans des sociétés mentionnées à la première phrase du f du 1° de l'article 1er-1 de la loi du 11 juillet 1985 susmentionnée, les éléments permettant d'apprécier le montant des titres de la société retenu pour l'appréciation du quota d'investissement de 50 % prévu au troisième alinéa du 1° du même article 1er-1 et pour le calcul de la limite de 20 % prévue au quatrième alinéa du même 1° de l'article 1er-1. Cet état indique notamment la dénomination sociale des sociétés dont les titres sont éligibles au quota de 50 %, l'adresse de leur siège social ou de leur siège de direction effective si elle est différente, la nature de leur activité et leur capitalisation boursière si leurs titres sont admis à la négociation sur un marché réglementé ou organisé d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° Un état, établi sur une formule délivrée par l'administration, qui fait apparaître, pour chaque investissement dans des entités mentionnées au d du 1° de l'article 1er-1 de la loi n° 85-695 du 11 juillet 1985, les éléments permettant d'apprécier le montant des droits représentatifs du placement financier de la société de capital-risque dans l'entité retenu dans le quota d'investissement de 50 % prévu au troisième alinéa du 1° du même article 1er-1 et pour le calcul de la limite de 20 % prévue au quatrième alinéa du 1° de ce même article 1er-1.

###### VII ter : Fonds communs de placement à risques et fonds professionnel de capital investissement

**Art. 171 AT**

Le porteur de parts, personne physique, d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement informe la société de gestion du fonds des engagements pris en application de l'article 163 quinquies B du code général des impôts lors de la souscription des parts du fonds et des modalités retenues pour le réinvestissement prévu au 2° du II de ce même article, ainsi que de la cession de parts.

**Art. 171 AU**

I. – Pour l'application du 1° quater du II de l'article 163 quinquies B du code général des impôts, la proportion de l'actif des sociétés mentionnées au premier alinéa du même 1° quater investi directement, ou indirectement par l'intermédiaire d'autres sociétés mentionnées à ce même premier alinéa du 1° quater, dans des sociétés qui répondent aux conditions prévues au 1° du II du même article 163 quinquies B et dont les titres ne sont pas admis aux négociations sur un marché mentionné au I de l'article L. 214-28 du code monétaire et financier est calculée en additionnant au numérateur :

1° le prix de souscription ou d'acquisition des titres mentionnés au I de l'article L. 214-28 du code monétaire et financier et éligibles au quota de 50 % prévu au 1° du II de l'article 163 quinquies B du code général des impôts et la valeur brute comptable des avances en compte courant consenties aux sociétés émettrices de ces titres ;

2° et le prix de souscription ou d'acquisition des titres émis par une société mentionnée au premier alinéa du 1° quater du II de l'article 163 quinquies B du code général des impôts, ainsi que la valeur brute comptable des avances en compte courant consenties à cette même société, retenus à hauteur de la proportion des investissements directs, ou indirects par l'intermédiaire d'autres sociétés mentionnées à ce même premier alinéa du 1° quater, de son actif brut comptable dans des sociétés qui répondent aux conditions prévues au 1° du II du même article 163 quinquies B et dont les titres ne sont pas admis aux négociations sur un marché mentionné au I de l'article L. 214-28 du code monétaire et financier.

Le dénominateur est égal à l'actif brut comptable de la société.

II. – Les dispositions du I s'appliquent également aux investissements réalisés par des sociétés mentionnées au premier alinéa du 1° quater du II de l'article 163 quinquies B du code général des impôts directement, ou indirectement par l'intermédiaire d'autres sociétés mentionnées à ce même premier alinéa du 1° quater, dans des sociétés qui répondent aux conditions prévues au 1° du II du même article 163 quinquies B et dont les titres sont admis aux négociations sur un marché dans les conditions du III de l'article L. 214-28 du code monétaire et financier.

**Art. 171 AV**

I. – Pour l'application du 1° quinquies du II de l'article 163 quinquies B du code général des impôts, la proportion de l'actif de l'entité mentionnée à ce même 1° quinquies investi directement, ou indirectement par l'intermédiaire de sociétés mentionnées au premier alinéa du 1° quater du même II, dans des sociétés qui répondent aux conditions prévues au 1° du même II et dont les titres ne sont pas admis aux négociations sur un marché mentionné au I de l'article L. 214-28 du code monétaire et financier s'applique au montant des souscriptions effectivement libérées par le fonds. Elle est calculée par référence au dernier inventaire de l'actif de ladite entité en additionnant au numérateur :

1° le prix de souscription ou d'acquisition des titres mentionnés au I de l'article L. 214-28 du code monétaire et financier éligibles au quota de 50 % prévu au 1° du II de l'article 163 quinquies B du code général des impôts et le montant des avances en compte courant consenties aux sociétés émettrices de ces titres ;

2° et le prix de souscription ou d'acquisition des titres émis par une société mentionnée au premier alinéa du 1° quater du II de l'article 163 quinquies B du code général des impôts, ainsi que le montant des avances en compte courant consenties à cette même société, retenus à hauteur de la proportion des investissements directs, ou indirects par l'intermédiaire d'autres sociétés mentionnées au même premier alinéa du 1° quater, de son actif dans des sociétés qui répondent aux conditions prévues au 1° du II du même article 163 quinquies B et dont les titres ne sont pas admis aux négociations sur un marché mentionné au I de l'article L. 214-28 du code monétaire et financier.

Le dénominateur est égal à l'actif de ladite entité.

II. – Les dispositions du I s'appliquent également aux investissements effectués par une entité mentionnée au 1° quinquies du II de l'article 163 quinquies B du code général des impôts directement, ou indirectement par l'intermédiaire de sociétés mentionnées au premier alinéa du 1° quater du même II, dans des sociétés qui répondent aux conditions prévues au 1° du même II et dont les titres sont admis aux négociations sur un marché dans les conditions du III de l'article L. 214-28 du code monétaire et financier.

**Art. 171 AW**

I. – La société de gestion du fonds commun de placement à risques ou du fonds professionnel de capital investissement adresse, dans les quatre mois qui suivent la clôture de l'exercice du fonds, la déclaration prévue au I de l'article 242 quinquies du code général des impôts, établie sur papier libre, qui mentionne pour chaque investissement retenu pour le calcul du quota de 50 % prévu au 1° du II de l'article 163 quinquies B du même code :

1° La dénomination de la société ou de l'entité, l'adresse de son siège social et de son siège de direction effective si elle est différente ;

2° L'activité principale de la société ;

3° La capitalisation boursière de la société si ses titres sont admis à la négociation sur un marché d'instruments financiers d'un Etat partie à l'accord sur l'Espace économique européen dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ;

4° Le montant et la nature des investissements retenus pour le calcul du quota de 50 % précité et pour la limite de 20 % prévue au III de l'article L. 214-28 du code monétaire et financier.

II. – Lorsque le fonds commun de placement à risques ou le fonds professionnel de capital investissement investit dans des sociétés mentionnées au premier alinéa du 1° quater du II de l'article 163 quinquies B du code général des impôts ou dans des entités mentionnées au l° quinquies du même II, la société de gestion joint en outre à la déclaration mentionnée au I :

1° Un état, établi sur papier libre, qui fait apparaître, pour chaque investissement dans des sociétés mentionnées au premier alinéa du 1° quater du II de l'article 163 quinquies B susmentionné, les éléments permettant d'apprécier le montant des titres de la société retenu pour l'appréciation du quota d'investissement de 50 % prévu au 1° du II du même article 163 quinquies B et pour le calcul de la limite de 20 % prévue au III de l'article L. 214-28 du code monétaire et financier. Cet état indique notamment la dénomination sociale des sociétés dont les titres sont éligibles au quota de 50 %, l'adresse de leur siège social et de leur siège de direction effective si elle est différente, la nature de leur activité et leur capitalisation boursière si leurs titres sont admis à la négociation sur un marché réglementé ou organisé d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

2° Un état, établi sur une formule délivrée par l'administration, qui fait apparaître, pour chaque investissement dans des entités mentionnées au 1° quinquies du II de l'article 163 quinquies B du code général des impôts, les éléments permettant d'apprécier le montant des droits représentatifs du placement financier du fonds dans l'entité retenu dans le quota d'investissement de 50 % prévu au 1° du II du même article 163 quinquies B et pour le calcul de la limite de 20 % prévue au III de l'article L. 214-28 du code monétaire et financier.

###### VII quater : Information de leurs utilisateurs par les plates-formes de mise en relation par voie électronique

###### VIII : Réductions d'impôts pour l'achat de biens culturels

**Art. 171 BA**

Lorsque le prix de cession d'un bien culturel ayant le caractère de trésor national a fait l'objet d'un accord entre l'Etat et le propriétaire en application de l'article L. 121-1 du code du patrimoine, le ministre chargé de la culture, s'il estime que l'acquisition de ce bien peut donner lieu aux versements mentionnés à l'article 238 bis-0 A du code général des impôts, publie un avis au Journal officiel de la République française. Cet avis informe les entreprises susceptibles de bénéficier de la réduction d'impot prévue par le même article qu'elles peuvent présenter une offre de versement en faveur de l'achat de ce bien.

Lorsque l'acquisition par l'Etat d'un bien culturel proposé à la vente présente un intérêt majeur pour le patrimoine national du point de vue de l'histoire, de l'art ou de l'archéologie au sens du deuxième alinéa de l'article 238 bis-0 A, le ministre chargé de la culture saisit la commission consultative des trésors nationaux mentionnée à l'article L. 111-4 du code du patrimoine, afin que celle-ci se prononce sur l'intérêt de l'acquisition du bien et sur la valeur de ce dernier. S'il estime que l'acquisition de ce bien peut donner lieu au versement mentionné au deuxième alinéa de l'article 238 bis-0 A précité et lorsque le prix de cession de ce bien fait l'objet d'un accord entre l'Etat et le propriétaire, le ministre chargé de la culture publie un avis au Journal officiel de la République française selon les modalités fixées au premier alinéa du présent article.

**Art. 171 BB**

L'entreprise qui souhaite bénéficier de la réduction d'impôt mentionnée à l'article 171 BA adresse son offre au ministre chargé de la culture, en indiquant notamment le montant du versement envisagé.

Le ministre dispose d'un délai d'un mois à compter de la réception de cette offre pour instruire celle-ci. S'il estime que l'offre ne peut être acceptée, il en informe l'entreprise avant l'expiration de ce délai. Dans le cas contraire, il saisit le ministre chargé du budget.

**Art. 171 BC**

La décision conjointe des ministres chargés de la culture et du budget est notifiée à l'entreprise, par lettre recommandée avec demande d'avis de réception, dans les trois mois suivant la présentation de l'offre. A défaut de notification d'une décision dans ce délai, l'offre est réputée rejetée.

Lorsque l'offre est acceptée, l'entreprise procède au versement auprès de l'agent comptable de l'Etablissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées, dans les conditions définies par la décision. Il en est délivré récépissé.

**Art. 171 BD**

En cas de résolution de la vente d'un bien culturel pour lequel une offre de versement a été acceptée, en application des dispositions du septième alinéa de l'article 9-1 de la loi du 31 décembre 1992 précitée, le bénéfice de la réduction d'impôt demeure acquis à l'entreprise qui a procédé à des versements, dans les conditions suivantes.

Le ministre chargé de la culture et le ministre chargé du budget proposent à l'entreprise d'affecter ses versements à l'acquisition d'autres trésors nationaux dans les douze mois qui suivent. Si l'entreprise refuse, elle perd le bénéfice de la réduction d'impôt. Les sommes qu'elle a versées lui sont alors restituées.

###### IX : Crédit d'impôt au titre des avances remboursables ne portant pas intérêt pour financer l'acquisition ou la construction d'une résidence principale

**Art. 171 BI**

Les modalités de calcul du crédit d'impôt prévu par l'article 244 quater J sont fixées par les articles R. 318-14, R. 318-15 et R. 318-16 du code de la construction et de l'habitation.

**Art. 171 BJ**

Les conséquences du remboursement anticipé de l'avance sur l'utilisation des fractions du crédit d'impôt restant à imputer sont définies par l'article R. 318-17 du code de la construction et de l'habitation.

###### X : Déclaration des investissements réalisés outre-mer et mise en concurrence des intermédiaires en défiscalisation


**Art. 171 BK**

I. – Les entreprises mentionnées au premier alinéa de l'article 242 septies du code général des impôts souscrivent une déclaration annuelle, conforme à un modèle établi par l'administration, relative aux opérations qu'elles réalisent en application des dispositions mentionnées à ce même alinéa.

Cette déclaration comporte :

1. Les informations suivantes relatives à l'entreprise déclarante :

a) Sa dénomination et sa forme juridique ;

b) L'adresse de son siège social ;

c) Son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce.

2. Pour chaque opération ouvrant droit à l'un des avantages fiscaux mentionnés au premier alinéa de l'article 242 septies précité :

a) Les éléments mentionnés au dixième alinéa du même article ;

b) La référence à l'article du code général des impôts sur le fondement duquel l'opération est réalisée ;

c) La dénomination et l'adresse de l'exploitant ainsi que son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce ;

d) Le cas échéant, si l'investissement consiste en la souscription au capital d'une société, la dénomination de celle-ci, l'adresse de son siège social et son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce.

II. – Pour les entreprises dont le siège social est situé en métropole ou dans les départements d'outre-mer, la déclaration mentionnée au I est déposée, selon le cas, auprès du service des impôts des entreprises dont elles relèvent ou de la direction des grandes entreprises de la direction générale des finances publiques. Pour les autres entreprises, la déclaration est déposée auprès du service des impôts des non-résidents de la direction générale des finances publiques.

III. – La déclaration mentionnée au I est déposée dans le même délai que celui prévu pour le dépôt de la déclaration de résultats souscrite au titre :

a) Soit de l'exercice au titre duquel les investissements mentionnés au premier alinéa de l'article 242 septies précité ouvrent droit aux avantages fiscaux ;

b) Soit, lorsque l'investissement porte sur un bien immobilier, de l'exercice au cours duquel l'immeuble est achevé.

IV. – La charte de déontologie mentionnée au huitième alinéa de l'article 242 septies précité est annexée au présent article.

**Art. 171 BL**

I. – Dans le cas où ne seraient applicables ni les dispositions de l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics, ni les dispositions de droit local applicables en matière de commande publique dans les collectivités d'outre-mer, la mise en concurrence prévue par le douzième alinéa de l'article 242 septies du code général des impôts est effectuée conformément aux dispositions du II.

II. – Le contrat conclu avec une entreprise mentionnée au premier alinéa de l'article 242 septies précité est passé selon des modalités librement définies par la société exploitant l'investissement mentionnée au douzième alinéa de l'article 242 septies précité, dans le respect des principes de transparence et d'égalité de traitement des candidats.

La société exploitant l'investissement publie un avis au Bulletin officiel des annonces des marchés publics. Cet avis précise notamment les caractéristiques essentielles du contrat et la date limite de présentation des candidatures.

Le choix du cocontractant est effectué en application de critères objectifs et non discriminatoires indiqués dans l'avis susmentionné ou dans les documents de la consultation.

Lorsque, après une première mise en concurrence, aucune offre n'a été déposée, l'exploitant peut conclure un contrat avec une entreprise mentionnée au premier alinéa de l'article 242 septies précité sans nouvelle mise en concurrence, sous réserve que les caractéristiques initiales du contrat n'aient pas été substantiellement modifiées.

#### Titre II : Taxes sur le chiffre d'affaires et taxes assimilées

##### Chapitre premier : Taxe sur la valeur ajoutée

###### Section I : Champ d'application

####### I : Opérations obligatoirement imposables

######## 2° Livraisons et prestations à soi-même

**Art. 173**

Les prélèvements, utilisations et affectations de biens prévus au II de l'article 257 du code général des impôts, lorsqu'ils sont faits pour des besoins autres que ceux de l'entreprise, ne sont imposables que dans le cas où la taxe qui a grevé l'acquisition ou l'importation de ces biens ainsi que des biens et services utilisés pour leur fabrication était partiellement ou totalement déductible.

**Art. 175**

La taxe due en application du II de l'article 257 du code général des impôts est exigible à la date de la première utilisation du bien ou lorsque la prestation de service est effectuée.

######## 3° : Prestations d'hébergement fournies dans les résidences de tourisme classées

**Art. 176**

L'application des dispositions du a du 4° de l'article 261 D du code général des impôts à une résidence de tourisme classée est subordonnée à l'engagement de son exploitant soit de dépenser, pendant les vingt-quatre premiers mois d'exploitation, une somme au moins égale à 1,5 p. 100 des recettes d'exploitation de la résidence pour la recherche de la clientèle étrangère, soit de conclure pendant la même période avec des organisateurs de voyages ou de séjours des contrats de mise à disposition tels que 20 p. 100 au moins des unités d'hébergement de la résidence soient réservés à des touristes étrangers.

L'engagement est souscrit sur papier libre et remis au service des impôts dont relève l'exploitant.

**Art. 177**

Dans le délai de trois mois qui suit l'expiration de la période mentionnée à l'article 176, l'exploitant de la résidence de tourisme classée doit justifier auprès du service des impôts qu'il a rempli son engagement en produisant un état récapitulatif des dépenses qu'il a engagées ou des contrats qu'il a conclus.

######## 4° : Prestations d'hébergement fournies dans les villages résidentiels de tourisme

####### II : Opérations imposables sur option

######## 3 : Location de locaux nus

**Art. 193**

L'option prévue au 2° de l'article 260 du code général des impôts est ouverte même lorsque l'immeuble n'est pas encore achevé.

Les personnes qui donnent en location plusieurs immeubles ou ensembles d'immeubles doivent exercer une option distincte pour chaque immeuble ou ensemble d'immeubles.

Dans les immeubles ou ensembles d'immeubles comprenant à la fois des locaux nus donnés en location ouvrant droit à l'option en application du 2° de l'article 260 du code général des impôts et d'autres locaux, l'option ne s'étend pas à ces derniers mais elle s'applique globalement à l'ensemble des locaux de la première catégorie.

**Art. 194**

L'option peut être dénoncée à partir du 1er janvier de la neuvième année civile qui suit celle au cours de laquelle elle a été exercée.

Dans le cas d'une option au titre d'un immeuble non encore achevé, la dénonciation peut intervenir à compter du 1er janvier de la neuvième année qui suit celle au cours de laquelle l'immeuble a été achevé.

L'option ou sa dénonciation prend effet à compter du premier jour du mois au cours duquel elle est formulée auprès du service des impôts.

Toutefois, lorsque tout ou partie des immeubles intéressés cesse, au cours de la période couverte par l'option, d'être destiné à un usage pour lequel celle-ci est possible, la dénonciation est obligatoire en ce qui concerne les locaux qui ont, de ce fait, changé de destination.

**Art. 195**

L'option et sa dénonciation sont déclarées dans les conditions et selon les modalités prévues par le 1° du I de l'article 286 du code général des impôts pour les assujettis à la taxe sur la valeur ajoutée, en cas de commencement ou de cessation d'entreprise.

**Art. 195 A**

Les personnes qui exercent l'option sont soumises à l'ensemble des obligations qui incombent aux assujettis à la taxe sur la valeur ajoutée. Les règles relatives à l'assiette, à la liquidation, au recouvrement, au contrôle et au contentieux de ladite taxe leur sont applicables.

######## 3 bis : Vente d'articles fabriqués par des groupements d'aveugles ou de travailleurs handicapés

**Art. 195 B**

L'option exercée couvre obligatoirement une période de cinq années, y compris celle au cours de laquelle elle est déclarée.

Elle est renouvelable par tacite reconduction, sauf dénonciation à l'expiration de chaque période.

**Art. 195 C**

L'option et sa dénonciation sont déclarées dans les conditions et selon les modalités prévues par le 1° du I de l'article 286 du code général des impôts pour les assujettis à la taxe sur la valeur ajoutée, en cas de commencement ou de cessation d'entreprise.

**Art. 195 D**

Les personnes qui exercent l'option sont soumises à l'ensemble des obligations qui incombent aux assujettis à la taxe sur la valeur ajoutée. Les règles relatives à l'assiette, à la liquidation, au recouvrement, au contrôle et au contentieux de ladite taxe leur sont applicables.

######## 5 : Livraison de certains biens immobiliers

**Art. 201 quater**

L'option prévue au 5° bis de l'article 260 du code général des impôts s'exerce distinctement par immeuble, fraction d'immeuble ou droit immobilier mentionné au 1 du I de l'article 257 de ce code, relevant d'un même régime au regard des articles 266 et 268 du même code. Il doit être fait mention de cette option dans l'acte constatant la mutation.

######## 5 bis : Personnes qui ont passé un bail à construction

**Art. 201 quater A**

L'option pour l'imposition d'un bail à construction à la taxe sur la valeur ajoutée doit être formulée dans l'acte.

######## 6 : Collectivités locales

**Art. 201 quinquies**

Les collectivités territoriales, leurs groupements ou leurs établissements publics qui, en application de l'article 260 A du code général des impôts, optent pour leur assujettissement à la taxe sur la valeur ajoutée au titre des opérations relatives aux services énumérés à cet article ou à certains d'entre eux prennent une décision distincte pour chaque service.

L'option peut être dénoncée à partir du 1er janvier de la cinquième année civile qui suit celle au cours de laquelle elle a été exercée. L'option ou sa dénonciation prend effet à compter du premier jour du mois suivant celui au cours duquel elle est formulée auprès du service des impôts.

**Art. 201 octies**

Les collectivités locales, leurs groupements ou leurs établissements publics qui exercent l'option sont soumis à l'ensemble des obligations qui incombent aux assujettis à la taxe sur la valeur ajoutée. Les règles relatives à l'assiette, à la liquidation, au paiement, au contrôle et au contentieux de cette taxe leur sont applicables.

Chaque service couvert par l'option, doit faire l'objet, conformément au code général des collectivités territoriales d'une comptabilité distincte s'inspirant du Plan comptable général faisant apparaître un équilibre entre :

d'une part, l'ensemble des charges du service, y compris les amortissements techniques des immobilisations ;

d'autre part, l'ensemble des produits et recettes du service.

######## 7 : Bailleurs de biens ruraux

**Art. 202**

L'option pour le paiement de la taxe sur la valeur ajoutée exercée par les personnes qui donnent en location des terres et bâtiments d'exploitation à usage agricole peut être dénoncée à partir du 1er janvier de la cinquième année civile qui suit celle au cours de laquelle elle a été exercée.

L'option ou sa dénonciation prend effet à compter du premier jour du mois au cours duquel elle est formulée auprès du service des impôts.

####### III : Exonérations

######## 1 : Attestation pour l'exonération de la TVA

**Art. 202 A**

I. — Pour obtenir l'attestation mentionnée au a du 4° du 4 de l'article 261 du code général des impôts, les personnes de droit privé exerçant une activité de formation professionnelle continue souscrivent une demande sur un imprimé conforme au modèle établi par un arrêté conjoint des ministres chargés de la formation professionnelle continue et du budget. Cette demande est adressée par lettre recommandée avec accusé de réception à la direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou à la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi pour les départements d'outre-mer dont le demandeur relève ou, s'agissant des organismes paritaires titulaires d'un des agréments mentionnés au II, auprès de l'autorité qui a procédé à leur agrément.

II. — Seules les personnes qui ont souscrit la déclaration mentionnée à l'article L. 6351-1 du code du travail ou qui bénéficient d'un des agréments mentionnés aux articles L. 6332-1 et L. 6332-7 du même code peuvent obtenir l'attestation.

En outre, l'attestation ne peut être délivrée qu'à la condition que l'activité du demandeur entre dans le cadre de la formation professionnelle continue telle que définie conjointement par les articles L. 6311-1 et L. 6313-1 du code du travail ou relève des missions légalement dévolues aux organismes paritaires agréés. Le demandeur doit être à jour de ses obligations résultant de l'article L. 6352-11 du code du travail.

III. — La direction régionale des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou la direction des entreprises, de la concurrence, de la consommation, du travail et de l'emploi pour les départements d'outre-mer dont relève le demandeur ou le ministre chargé de la formation professionnelle continue pour les organismes soumis aux agréments, mentionnés au II, dispose d'un délai de trois mois à compter de la réception de la demande pour délivrer l'attestation. A défaut de décision dans ce délai, l'attestation est réputée accordée. Le refus de délivrance de l'attestation doit être motivé. Un exemplaire de l'attestation ou de la décision de refus est adressé au demandeur et à la direction départementale ou, le cas échéant, régionale des finances publiques dont il relève.

**Art. 202 B**

La délivrance de l'attestation entraîne l'exonération de TVA au jour de la réception de la demande.

L'attestation ne vaut que pour les opérations effectuées dans le cadre de la formation professionnelle continue ou des missions dévolues aux organismes paritaires agréés. Elle s'applique obligatoirement à l'ensemble de ces opérations réalisées par le titulaire de l'attestation.

**Art. 202 C**

En cas de caducité de la déclaration visée au II de l'article 202 A du fait de l'application des dispositions de l'article L. 6351-6 du code du travail, il est mis fin à l'attestation par une décision qui doit être motivée et notifiée par l'autorité qui l'a délivrée au titulaire de l'attestation. Il en va de même en cas de retrait d'un des agréments mentionnés au II de l'article 202 A.

Cette décision a pour effet de remettre en cause l'exonération de TVA des opérations mentionnées à l'article 202 B, qui deviennent imposables à la TVA à partir de la date de sa notification.

Un exemplaire de cette notification est adressé à la direction départementale ou, le cas échéant, régionale des finances publiques dont relève le titulaire.

**Art. 202 D**

Les agents de l'administration des impôts contrôlent l'application des articles 202 A à 202 C et s'assurent notamment que les opérations qui ouvrent droit à exonération relèvent d'une activité entrant dans le cadre de la formation professionnelle continue.

######## 2 : Agrément relatif à l'activité d'opérateur de détaxe

######### A : Demande d'agrément

**Art. 202 E**

I. — La demande d'agrément relatif à l'activité d'opérateur de détaxe mentionnée à l'article 262-0 bis du code général des impôts est déposée, par voie électronique ou, en cas de recours à la voie postale, par lettre recommandée avec demande d'avis de réception, auprès du directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, auprès du directeur régional des douanes et droits indirects. Elle est établie au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé des douanes.

II. — La demande d'agrément est accompagnée des pièces suivantes :

1° Le numéro unique d'identification ou tout autre document datant de moins de trois mois d'une autorité fiscale de l'Union européenne sur lequel figure le numéro d'identification à la taxe sur la valeur ajoutée (TVA) de l'opérateur ;

2° Les écritures comptables ou toute autre information disponible telles que définies au 2° du I de l'article 262-0 bis du code général des impôts ;

3° Le bulletin n° 3 du casier judiciaire des représentants de la personne morale ;

4° Le dossier comportant les éléments, définis par arrêté du ministre chargé des douanes, nécessaires à la certification de la plate-forme d'échange de données informatisées mentionnée au I de l'article 262-0 bis du code général des impôts, en ce qui concerne, notamment, les standards de communication et de modélisation des messages, les conditions de connexion au système informatique de l'administration des douanes et le fonctionnement technique du traitement.

**Art. 202 F**

Le directeur interrégional ou le directeur régional des douanes et droits indirects territorialement compétent, mentionné à l'article 202 E, dispose d'un délai de trente jours à compter de la date de l'accusé de réception, électronique ou postal, de la demande d'agrément pour se prononcer sur la recevabilité de la demande au regard des pièces fournies ainsi que du bulletin n° 2 du casier judiciaire de l'opérateur, dont il demande communication au service compétent.

Dans le cas où la demande d'agrément est incomplète, le délai d'obtention fixé par le directeur interrégional ou régional territorialement compétent pour la réception des pièces et informations supplémentaires proroge d'autant la période de recevabilité.

Si, à l'issue du délai prévu au premier alinéa, le directeur interrégional ou le directeur régional territorialement compétent a notifié à l'opérateur qu'il considère sa demande irrecevable, le demandeur bénéficie d'un délai de trente jours à compter de cette notification pour faire valoir ses observations écrites ou orales. Le directeur interrégional ou le directeur régional territorialement compétent se prononce ensuite définitivement sur la recevabilité de la demande.

######### 
B : Certification, audit et délivrance de l'agrément

**Art. 202 G**

I. — Lorsque la demande est recevable, les services informatiques de la direction générale des douanes et droits indirects mettent à disposition du demandeur un environnement de certification et une équipe l'accompagne dans le cadre de l'obtention de la certification de sa plate-forme informatique. La certification est délivrée par le directeur interrégional ou le directeur régional des douanes et droits indirects territorialement compétent, mentionné à l'article 202 E.

II. — Le directeur interrégional ou le directeur régional des douanes et droits indirects territorialement compétent, mentionné au I, informe l'intéressé de la programmation d'un audit afin de vérifier que les conditions d'obtention de l'agrément sont satisfaites et de s'assurer de la capacité de l'opérateur à respecter les obligations que lui impose la réglementation au titre de l'activité de détaxe.

L'audit est réalisé, dans les conditions prévues à l'article L. 80 I du livre des procédures fiscales, sur la base de critères contenus au sein de grilles d'audit publiées par arrêté du ministre chargé des douanes. Chaque grille détaille l'ensemble des spécifications nécessaires au bon fonctionnement de l'activité d'opérateur de détaxe.

III. — La décision d'agrément est prise par le directeur interrégional ou le directeur régional des douanes et droits indirects territorialement compétent, mentionné au I. Elle est rendue sur la base des résultats de l'audit mené par les services de l'administration des douanes.

La décision d'agrément est prise dans un délai de cent vingt jours à compter de la délivrance de la certification informatique. Elle est accompagnée du rapport d'audit.

Ce délai peut être prorogé de soixante jours par décision expresse du directeur interrégional ou du directeur régional des douanes et droits indirects territorialement compétent, mentionné au I, en cas d'impossibilité pour lui d'effectuer l'audit prévu à l'article 202 F dans le délai précité.

Sous réserve des dispositions du troisième alinéa du présent III, le défaut de réponse de l'autorité compétente pour délivrer l'agrément dans le délai prévu aux deuxième et troisième alinéas vaut acceptation.

**Art. 202 H**

Lorsqu'il est envisagé de refuser l'agrément, les motifs en sont notifiés au demandeur. Le demandeur dispose d'un délai de trente jours à compter de la communication de ces motifs pour faire valoir ses observations écrites ou orales.

Il est ensuite statué définitivement sur la demande.

######### C : Durée de validité de l'agrément et demande de renouvellement

**Art. 202 I**

L'agrément d'opérateur de détaxe a une durée de validité de trois ans à compter de sa date de délivrance.

La demande de renouvellement de l'agrément est présentée, trois mois au moins avant sa date d'expiration, dans les conditions prévues par les articles 202 E, 202 F, 202 G et 202 H.

L'administration des douanes transmet à l'opérateur de détaxe une attestation de réception de sa demande de renouvellement afin de lui permettre de poursuivre son activité jusqu'à la nouvelle décision.

######### D : Audit de suivi 

**Art. 202 J**

Au cours de la durée de validité de l'agrément d'opérateur de détaxe, des audits de suivi peuvent être réalisés par les agents des douanes, dans les conditions de l'article L. 80 I du livre des procédures fiscales. Ces audits de suivi peuvent notamment être diligentés lorsque l'administration des douanes souhaite vérifier le respect par l'opérateur de détaxe des obligations auxquelles il est astreint dans l'exercice de son activité.

######### E : Obligations des opérateurs de détaxe 

**Art. 202 K**

Afin de respecter les obligations énumérées au II de l'article 262-0 bis du code général des impôts, les opérateurs de détaxe se conforment aux modalités techniques suivantes :

1° La transmission des données électroniques des bordereaux de vente à l'exportation qui sont émis par l'opérateur de détaxe ou par les vendeurs qui lui sont affiliés à la base informatique douanière est effectuée en temps réel et au plus tard dans l'heure suivant l'émission du bordereau par le vendeur. Le respect de cette obligation est contrôlé par les relevés statistiques issus du système informatique douanier dédié à la détaxe ;

2° L'utilisation d'un système d'évaluation et de gestion des risques liés au processus de détaxe se caractérise par la mise en place d'outils permettant de détecter toute anomalie relative à la transmission, à l'intégration ou à l'intégrité des données des bordereaux de vente à l'exportation. L'opérateur vérifie, de manière régulière, les outils mis en place afin de remédier aux anomalies constatées ;

3° Les conditions de formation et d'information régulières sont considérées comme satisfaites par la mise en place d'outils ou de processus permettant l'acquisition des connaissances juridiques nécessaires par le personnel de l'entreprise et de ses commerçants affiliés, ainsi que la diffusion des informations légales transmises par l'administration des douanes ;

4° Le délai prévu au 4° du II de l'article 262-0 bis du code général des impôts est de trente jours à compter du changement intervenu.

######### F : Sanctions 

**Art. 202 L**

1. Le manquement à l'obligation prévue au 1° du II de l'article 262-0 bis du code général des impôts et au 1° de l'article 202 K se caractérise par la non-transmission et l'absence de bordereaux de vente à l'exportation dans la base de données informatique douanière lorsque le voyageur procède au visa douanier. Ce manquement est de la responsabilité de l'opérateur de détaxe, qu'il résulte de son système informatique ou de celui mis en œuvre chez les commerçants qui lui sont affiliés.

Ce manquement est sanctionné par une amende dont le montant est précisé dans le tableau qui suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">NOMBRE DE BORDEREAUX DE VENTE <br/>à l'exportation inexistants par mois</th><th>BASE D'IMPOSITION <br/>(en euros par bordereau de vente à l'exportation)</th></tr><tr><td align="center">De 1 à</td><td align="center">500</td><td align="center">10</td></tr><tr><td align="center">De 501 à</td><td align="center">1000</td><td align="center">12</td></tr><tr><td align="center">De 1001 à</td><td align="center">2000</td><td align="center">15</td></tr><tr><td align="center">De 2001 à</td><td align="center">3000</td><td align="center">20</td></tr><tr><td align="center">De 3001 à</td><td align="center">4000</td><td align="center">25</td></tr><tr><td align="center">De 4001 à</td><td align="center">5000</td><td align="center">30</td></tr><tr><td align="center">De 5001 à</td><td align="center">6000</td><td align="center">35</td></tr><tr><td align="center">De 6001 à</td><td align="center">7000</td><td align="center">40</td></tr><tr><td align="center">De 7001 à</td><td align="center">8000</td><td align="center">45</td></tr><tr><td align="center">De 8001 à</td><td align="center">9000</td><td align="center">50</td></tr><tr><td align="center">De 9001 à</td><td align="center">10 000</td><td align="center">55</td></tr><tr><td align="center" colspan="2">De 10 001 et plus</td><td align="center">60</td></tr></tbody></table></div>2. Le non-respect de chacune des obligations prévues aux 2° à 4° du II de l'article 262-0 bis du code général des impôts et aux 2° à 4° de l'article 202 K est sanctionné par une amende d'un montant maximal de 300 000 euros. L'amende est proportionnée à la gravité du manquement, à la situation de l'opérateur sanctionné ainsi qu'à l'éventuelle réitération de manquements à ces obligations.</div>

3. Les manquements prévus au 1 du présent article sont constatés par les agents des douanes, au vu des relevés statistiques trimestriels issus du système informatique douanier dédié à la détaxe.

Les manquements prévus au 2 du présent article sont constatés à l'occasion de leurs contrôles par les agents des douanes ou lors d'audits de suivi.

Les amendes sont prononcées par le directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, par le directeur régional des douanes et droits indirects. Elles ne peuvent être prononcées avant l'expiration d'un délai de trente jours à compter de la notification du document par lequel l'administration a fait connaître à l'opérateur concerné la sanction qu'elle se propose d'appliquer, les motifs de celle-ci et la possibilité dont dispose l'intéressé de présenter dans ce délai ses observations. Elles sont recouvrées selon les règles, privilèges et garanties applicables en matière douanière.

Dans les deux cas, l'accès au dossier concernant l'intéressé a lieu à la demande écrite de ses représentants légaux.

######### G : Suspension et retrait de l'agrément 

**Art. 202 M**

Lorsque l'opérateur de détaxe ne remplit plus l'une ou plusieurs des conditions auxquelles a été soumise la délivrance de l'agrément ou qu'il apparaît qu'il n'est plus en mesure de se conformer aux obligations qui lui incombent, le directeur interrégional ou le directeur régional des douanes et droits indirects ayant délivré l'agrément, mentionné à l'article 202 G, l'informe de son intention de suspendre l'agrément et des motifs qui justifient cette suspension.

Le titulaire dispose d'un délai de trente jours à compter de la communication des motifs de la suspension envisagée pour se mettre en conformité avec les obligations en cause ou pour faire valoir ses observations, écrites ou orales.

Si, à l'issue de ce délai de trente jours, les conditions du maintien de l'agrément ne sont pas réunies, le directeur interrégional ou le directeur régional des douanes et droits indirects ayant délivré l'agrément, mentionné à l'article 202 G, suspend l'agrément. La période de suspension prononcée par l'administration ne peut excéder une année.

En cas de suspension, le titulaire de l'agrément a interdiction d'émettre des bordereaux de vente à l'exportation. Il reste néanmoins tenu aux obligations qui lui incombent au titre des bordereaux émis précédemment.

Dès réception de la décision de suspension, l'opérateur de détaxe prévient par tout moyen ses commerçants affiliés de cet état afin que ces derniers ne produisent plus, par son intermédiaire, de bordereaux de vente à l'exportation, quelle que soit leur forme.

Lorsque l'administration est saisie par l'opérateur de détaxe qui estime être à nouveau en conformité, la décision de lever la suspension de l'agrément est prise par le directeur interrégional ou le directeur régional, mentionné au premier alinéa, après qu'un audit de suivi a pu établir le respect, par l'opérateur, des critères requis pour l'exercice de son activité. La durée de validité de l'agrément intègre les périodes durant lesquelles l'agrément de l'opérateur a été suspendu

**Art. 202 N**

L'agrément peut être retiré par décision du directeur interrégional ou le directeur régional des douanes et droits indirects, mentionné à l'article 202 G, si l'opérateur de détaxe ne s'est pas mis en conformité avec ses obligations durant le délai de suspension de son agrément.

L'agrément ne peut être retiré qu'après que son titulaire a été informé des raisons qui motivent ce retrait. Ce dernier bénéficie d'un délai de trente jours, à compter de la communication de ces motifs, pour faire valoir ses observations écrites ou orales.

En cas de retrait de son agrément, l'opérateur de détaxe a interdiction d'émettre des bordereaux de vente à l'exportation. Il reste néanmoins tenu aux obligations qui lui incombent au titre des bordereaux précédemment émis.

Dès réception de la décision de retrait d'agrément, l'opérateur de détaxe prévient par tout moyen ses commerçants affiliés afin que ces derniers ne produisent plus, par son intermédiaire, de bordereaux de vente à l'exportation, quelle que soit leur forme.

En cas de retrait, le demandeur ne peut présenter de nouvelle demande d'agrément dans un délai d'un an à compter de la notification de ce retrait.

**Art. 202 O**

Si l'opérateur de détaxe souhaite cesser son activité, il en informe le directeur interrégional ou le directeur régional des douanes et droits indirects ayant délivré l'agrément, mentionné à l'article 202 G, au plus tard trois mois avant la date de fin de l'activité.

Ce dernier accuse réception de la demande et enregistre une date de fin de validité de l'agrément détenu par l'opérateur de détaxe, correspondant à la date de fin d'activité déclarée par ce dernier.

L'opérateur de détaxe reste tenu à ses obligations pendant une durée de sept mois à compter de la date d'émission de chacun des bordereaux de vente à l'exportation précédemment émis.

###### Section III : Liquidation de la taxe

####### I : Régime simplifié d'imposition

**Art. 204 ter A**

1. Les entreprises placées sous le régime simplifié d'imposition mentionné au premier alinéa du I de l'article 267 quinquies peuvent renoncer aux modalités simplifiées de liquidation de la taxe sur la valeur ajoutée prévues au 3 de l'article 287 du code général des impôts.

Dans ce cas, elles souscrivent leurs déclarations dans les conditions prévues au 2 du même article.

2. L'option est exercée pour deux ans et notifiée par lettre recommandée avec demande d'avis de réception.

Elle prend effet le 1er janvier de l'année en cours si elle est notifiée avant la date mentionnée au premier alinéa de l'article 242 sexies. Dans ce cas, la première déclaration mentionnée au 2 de l'article 287 du code général des impôts est déposée le mois qui suit la notification de l'option et comporte l'ensemble des opérations réalisées entre le 1er janvier et la fin du mois au cours duquel l'option a été notifiée.

Elle prend effet le 1er janvier de l'année suivante si elle est notifiée après la date mentionnée au premier alinéa de l'article 242 sexies.

**Art. 204 quater**

Ne peuvent bénéficier des modalités simplifiées de liquidation de la taxe sur la valeur ajoutée :

– les importations ;

– les opérations visées au I de l'article 257 du code général des impôts ;

– les opérations effectuées à titre occasionnel, y compris les manifestations de bienfaisance ou de soutien organisées par les organismes agissant sans but lucratif désignés au a du 1° du 7 de l'article 261 du code général des impôts.

####### II : Déductions

######## 1 : Modalités d'exercice

######### A : Détermination du quantum de taxe déductible

**Art. 205**

La taxe sur la valeur ajoutée grevant un bien ou un service qu'un assujetti à cette taxe acquiert, importe ou se livre à lui-même est déductible à proportion de son coefficient de déduction.

**Art. 206**

I. – Le coefficient de déduction mentionné à l'article 205 est égal au produit des coefficients d'assujettissement, de taxation et d'admission.

II. – Le coefficient d'assujettissement d'un bien ou d'un service est égal à sa proportion d'utilisation pour la réalisation d'opérations imposables. Les opérations imposables s'entendent des opérations situées dans le champ d'application de la taxe sur la valeur ajoutée en vertu des articles 256 et suivants du code général des impôts, qu'elles soient imposées ou légalement exonérées.

III. – 1. Le coefficient de taxation d'un bien ou d'un service est égal à l'unité lorsque les opérations imposables auxquelles il est utilisé ouvrent droit à déduction.

2. Le coefficient de taxation d'un bien ou d'un service est nul lorsque les opérations auxquelles il est utilisé n'ouvrent pas droit à déduction.

3. Lorsque le bien ou le service est utilisé concurremment pour la réalisation d'opérations imposables ouvrant droit à déduction et d'opérations imposables n'ouvrant pas droit à déduction, le coefficient de taxation est calculé selon les modalités suivantes :

1° Ce coefficient est égal au rapport entre :

a. Au numérateur, le montant total annuel du chiffre d'affaires afférent aux opérations ouvrant droit à déduction, y compris les subventions directement liées au prix de ces opérations ;

b. Et, au dénominateur, le montant total annuel du chiffre d'affaires afférent aux opérations imposables, y compris les subventions directement liées au prix de ces opérations.

Les sommes mentionnées aux deux termes de ce rapport s'entendent tous frais et taxes compris, à l'exclusion de la taxe sur la valeur ajoutée ;

2° Lorsqu'un assujetti a constitué des secteurs distincts d'activité en application de l'article 209, le chiffre d'affaires à retenir pour le calcul du rapport défini au 1° est celui du ou des secteurs pour lesquels le bien ou le service est utilisé ou, lorsqu'un assujetti unique mentionné à l'article 256 C du code général des impôts le décide et que le bien ou service est utilisé par plusieurs de ses membres, celui de l'ensemble du chiffre d'affaires afférent aux opérations imposables de cet assujetti unique ;

3° Pour l'application des dispositions du 1°, il est fait abstraction du montant du chiffre d'affaires afférent :

a. Aux cessions des biens d'investissements corporels ou incorporels ;

b. Au produit des opérations immobilières et financières accessoires exonérées de la taxe sur la valeur ajoutée. Sont considérées comme accessoires les opérations qui présentent un lien avec l'activité principale de l'entreprise et dont la réalisation nécessite une utilisation limitée au maximum à 10 % des biens et des services grevés de taxe sur la valeur ajoutée qu'elle a acquis. Ce pourcentage est apprécié en fonction de la proportion d'utilisation pour ces opérations de chaque bien et service grevé de taxe sur la valeur ajoutée. Cette proportion est appliquée à la valeur d'acquisition par le redevable de chacun de ces biens et services pour déterminer leur valeur d'utilisation. Le pourcentage résulte du rapport entre, au numérateur, la somme des valeurs d'utilisation ainsi déterminées et, au dénominateur, le montant total de la valeur d'acquisition de ces biens et services.

IV. – 1. Le coefficient d'admission d'un bien ou d'un service est égal à l'unité, sauf dans les cas décrits aux 2 à 4.

2. Le coefficient d'admission est nul dans les cas suivants :

1° Lorsque le bien ou le service est utilisé par l'assujetti à plus de 90 % à des fins étrangères à son entreprise ;

2° Lorsque le bien ou le service est relatif à la fourniture à titre gratuit du logement des dirigeants ou du personnel de l'entreprise, à l'exception de celui du personnel de gardiennage, de sécurité ou de surveillance sur les chantiers ou dans les locaux de l'entreprise ;

3° Lorsque le bien est cédé sans rémunération ou moyennant une rémunération très inférieure à son prix normal, notamment à titre de commission, salaire, gratification, rabais, bonification, cadeau, quelle que soit la qualité du bénéficiaire ou la forme de la distribution, sauf quand il s'agit de biens de très faible valeur. Un arrêté du ministre chargé du budget en fixe la valeur maximale ;

4° Lorsque le bien ou le service est utilisé pour des publicités prohibées par les articles L. 3323-2, L. 3323-4 et L. 3323-5 du code de la santé publique ;

5° Pour les prestations de transport de personnes et les prestations accessoires à ce transport, à l'exclusion de celles réalisées soit pour le compte d'une entreprise de transports publics de voyageurs, soit en vertu d'un contrat permanent de transport conclu par les entreprises pour amener leur personnel sur les lieux de travail ;

6° Pour les véhicules ou engins, quelle que soit leur nature, conçus pour transporter des personnes ou à usages mixtes, à l'exception de ceux :

a. Destinés à être revendus à l'état neuf ;

b. Donnés en location ;

c. Comportant, outre le siège du conducteur, plus de huit places assises et utilisés par des entreprises pour amener leur personnel sur les lieux du travail ;

d. Affectés de façon exclusive à l'enseignement de la conduite ;

e. De type tout terrain affectés exclusivement à l'exploitation des remontées mécaniques et des domaines skiables, dans des conditions fixées par décret ;

f. Acquis par les entreprises de transports publics de voyageurs et affectés de façon exclusive à la réalisation desdits transports ;

7° Pour les éléments constitutifs, pièces détachées et accessoires des véhicules et engins mentionnés au premier alinéa du 6° ;

8° A l'exception des cas prévus au 1° bis du 4 de l'article 298 du code général des impôts :

a) Pour les carburéacteurs mentionnés au d du 1° du même 4 ;

b) Pour les produits pétroliers mentionnés au e du 1° du même 4 ;

9° Pour les biens acquis ou construits ainsi que les services acquis dont la valeur d'achat, de construction ou de livraison à soi-même est prise en compte pour l'application des dispositions du e du 1 de l'article 266 du code général des impôts ainsi que de l'article 297 A du code général des impôts ;

10° Pour les prestations de services de toute nature, notamment la location, afférentes aux biens dont le coefficient d'admission est nul en application des dispositions du 1° au 8°.

3. A l'exception des cas prévus au 1° bis du 4 de l'article 298 du code général des impôts, le coefficient d'admission est calculé en application des dispositions relatives à l'exclusion du droit à déduction fixées aux a, b et c du 1° du même 4 concernant, respectivement, les essences, les gazoles et le superéthanol E 85 et les gaz de pétrole et autres hydrocarbures présentés à l'état gazeux et le pétrole lampant.

4. (Abrogé).

V. – 1. L'assujetti peut, par année civile, retenir :

1° Pour l'ensemble de ses biens et services utilisés concurremment à des opérations imposables et à des opérations non imposables, un coefficient d'assujettissement unique, sous réserve d'en justifier ;

2° Pour l'ensemble de ses biens et services, un coefficient de taxation unique calculé dans les conditions du 3 du III.

Cette option est exercée séparément pour chacun des secteurs mentionnés au deuxième alinéa de l'article 209 et aux 1° à 5° du I du même article. Elle s'applique aux biens et services utilisés pour les besoins des opérations imposables de ce secteur.

2. Les quatre coefficients mentionnés au I sont arrondis par excès à la deuxième décimale. Ils sont définitivement arrêtés avant le 25 avril de l'année suivante ou le 31 décembre de l'année suivante pour ceux qui deviennent redevables de la taxe sur la valeur ajoutée en cours d'année.

Toutefois, lorsque l'option prévue au VI est exercée pour l'un des membres d'un assujetti unique, les coefficients mentionnés au I, compte tenu, le cas échéant, des arrondis prévus à l'alinéa ci-dessus, sont définitivement arrêtés avant le 25 mai de l'année suivante.

VI. – Lorsqu'il est recouru à l'option mentionnée au 2° du 1 du V pour l'un des membres d'un assujetti unique constitué en application de l'article 256 C du code général des impôts, cette option s'applique à l'ensemble des dépenses de ce membre. Dans ce cas, le rapport prévu au 1° du 3 du III pour la détermination du coefficient de taxation est ainsi établi :

a. Au numérateur, le montant total annuel du chiffre d'affaires afférent aux opérations ouvrant droit à déduction, y compris les subventions directement liées au prix de ces opérations, majoré du produit entre, d'une part, le montant total annuel du chiffre d'affaires afférent aux opérations effectuées par le membre à destination des autres membres de l'assujetti unique et qui auraient été imposables en l'absence de constitution de cet assujetti unique, en faisant abstraction du montant afférent aux opérations mentionnées au 3° du 3 du III, d'autre part, un coefficient de taxation de l'assujetti unique déterminé à partir de l'ensemble du chiffre d'affaires de ses opérations imposables ;

b. Au dénominateur, le montant total annuel du chiffre d'affaires afférent aux opérations imposables, y compris les subventions directement liées au prix de ces opérations, majoré du montant total annuel du chiffre d'affaires afférent aux opérations effectuées par le membre à destination des autres membres de l'assujetti unique et qui auraient été imposables en l'absence de constitution de cet assujetti unique, en faisant abstraction du montant afférent aux opérations mentionnées au 3° du 3 du III.

######### B : Régularisations et reversements

**Art. 207**

I. – Sous réserve des dispositions qui suivent, la déduction opérée dans les conditions mentionnées aux articles 205 et 206 est définitivement acquise à l'entreprise.

II. – 1. Pour les biens immobilisés, une régularisation de la taxe initialement déduite est opérée chaque année pendant cinq ans, dont celle au cours de laquelle ils ont été acquis, importés, achevés, utilisés pour la première fois ou transférés entre secteurs d'activité constitués en application de l'article 209.

2. Chaque année, la régularisation est égale au cinquième du produit de la taxe initiale par la différence entre le coefficient de déduction de l'année et le coefficient de déduction de référence mentionné au 2 du V. Elle prend la forme d'une déduction complémentaire si cette différence est positive, d'un reversement dans le cas contraire.

3. Par dérogation à la durée mentionnée au 1 et à la fraction mentionnée au 2, cette régularisation s'opère pour les immeubles immobilisés par vingtième pendant vingt années.

Toutefois, pour les immeubles donnés en location dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, cette durée est égale au nombre d'années qui courent jusqu'à l'échéance du contrat de bail, arrondi à l'entier supérieur, sans pouvoir excéder vingt années, et la régularisation s'opère par fractions égales à l'inverse de cette durée.

4. La régularisation doit être effectuée avant le 25 avril de l'année suivante. Aucune régularisation n'est effectuée si la différence entre le produit des coefficients d'assujettissement et de taxation de l'année, d'une part, et le produit des coefficients d'assujettissement et de taxation de référence mentionnés au 2 du V, d'autre part, n'est pas supérieure, en valeur absolue, à un dixième.

Lorsque l'option prévue au 2° du 1 du V de l'article 206 est exercée pour un membre d'un assujetti unique constitué en application de l'article 256 C du code général des impôts, la régularisation est effectuée avant le 25 mai de l'année suivante.

5. Les dispositions qui précèdent ne sont pas applicables :

1° Aux biens immobilisés dont le coefficient d'assujettissement de référence est nul ;

2° Aux immeubles livrés, acquis, apportés ou utilisés pour la première fois avant le 1er janvier 1996.

6. Pour la détermination des coefficients de référence mentionnés au 2 et au 4, il n'est pas tenu compte des dispositions du 1° et du 2° du 2 du V au titre de l'année où il est fait application de ces dispositions.

III. – 1. Une régularisation de la taxe initialement déduite et grevant un bien immobilisé est également opérée :

1° Lorsqu'il est cédé ou apporté, sans que cette opération soit soumise à la taxe sur le prix total, sur la valeur totale ou dans les conditions fixées à l'article 268 du code général des impôts, ou est transféré entre secteurs d'activité constitués en application de l'article 209 ;

2° Lorsqu'il est cédé ou apporté, et que cette opération est soumise à la taxe sur le prix total, sur la valeur totale ou dans les conditions fixées à l'article 268 du code général des impôts ;

3° Lorsque la réglementation modifie la valeur de son coefficient d'admission en cours d'utilisation ;

4° Lorsqu'il vient en cours d'utilisation à être utilisé à des opérations ouvrant droit à déduction ou, sous réserve du 5°, lorsqu'il cesse d'être utilisé à des opérations ouvrant droit à déduction ;

5° Lorsqu'il cesse d'être utilisé à des opérations imposables.

2. Cette régularisation est égale à la somme des régularisations qui auraient été effectuées jusqu'au terme de la période de régularisation en application des 1,2,3 et 5 du II, en considérant que pour chacune des années restantes de cette période :

1° Dans les cas visés au 1° du 1, le coefficient de taxation est égal à zéro ;

2° Dans les cas visés au 2° du 1, le coefficient de déduction est égal à l'unité ;

3° Dans le cas visé au 3° du 1, le coefficient d'admission est égal à sa nouvelle valeur ;

4° Dans les cas visés au 4° du 1, le coefficient de taxation est égal à sa nouvelle valeur ;

5° Dans le cas visé au 5° du 1, le coefficient d'assujettissement est égal à zéro.

3. Dans les cas visés au 1° du 1, sous réserve que le bien constitue également une immobilisation pour le bénéficiaire de la cession, de l'apport ou du transfert, celui-ci peut déduire une fraction du montant de taxe sur la valeur ajoutée ayant grevé initialement le bien, à proportion du rapport entre le nombre d'années restant à courir, pour le cédant ou l'apporteur, jusqu'au terme de la période de régularisation et le nombre d'années total de celle-ci. A cette fin, le cédant ou l'apporteur délivre au bénéficiaire une attestation mentionnant le montant de la taxe qu'il est en droit de déduire. Cette déduction est opérée dans les conditions prévues à l'article 206.

4. Les dispositions des 1 à 3 ne sont pas applicables :

1° Aux cessions ou apports dispensés de taxe sur la valeur ajoutée en application de l'article 257 bis du code général des impôts ;

2° Aux biens immobilisés :

a. Qui ont été volés ou détruits, dès lors qu'il est justifié du vol ou de la destruction ;

b. Dont le coefficient d'assujettissement de référence est nul.

IV. – 1. (alinéa abrogé)

2. Lorsqu'un bien en stock, ou un bien immobilisé non encore utilisé, vient à être utilisé à des opérations ouvrant droit à déduction, la taxe initiale peut être déduite à proportion du coefficient de déduction résultant de ce changement.

3. Pour l'application du II et des 1° et 2° du 1 du III, un immeuble ou une fraction d'immeuble en stock est considéré comme immobilisé lorsque, au 31 décembre de la deuxième année qui suit celle au cours de laquelle est intervenu l'achèvement de l'immeuble, il est utilisé pendant plus d'un an pour une opération relevant d'une activité économique mentionnée à l'article 256 A du code général des impôts.

V. – 1. La taxe initiale s'entend, selon le cas, de la taxe mentionnée au 1 du II de l'article 271 du code général des impôts ou de la fraction de taxe mentionnée sur les attestations prévues au 3 du III du présent article.

2. Les coefficients d'assujettissement, de taxation et d'admission de référence sont initialement égaux aux coefficients retenus pour le calcul de la déduction opérée en application de l'article 206 lors de l'acquisition, de l'importation ou de la livraison à soi-même du bien. Le cas échéant :

1° Après chaque déduction opérée en application des dispositions du 3 du III du présent article lors d'un transfert entre secteurs d'activité mentionné au 1° du 1 de ce même III, ils prennent la valeur des coefficients retenus pour la détermination du montant de cette déduction ;

2° Après chaque régularisation opérée en application des dispositions des 3° à 5° du 1 du III du présent article, ils prennent la valeur des coefficients mentionnés respectivement aux 3° à 5° du 2 de ce même III.

Le coefficient de déduction de référence est égal au produit des coefficients d'assujettissement, de taxation et d'admission de référence résultant des dispositions qui précèdent.

VI. – Le montant de la taxe dont la déduction a déjà été opérée doit être reversé dans les cas suivants :

1° Lorsque les marchandises ont disparu ;

2° Lorsque les biens ou services ayant fait l'objet d'une déduction de la taxe qui les avait grevés ont été utilisés pour une opération qui n'est pas effectivement soumise à l'impôt.

Ce reversement doit être opéré avant le 25 du mois qui suit celui au cours duquel l'événement qui motive le reversement est intervenu. Toutefois, ces reversements ne sont pas exigés lorsque les biens ont été détruits avant toute utilisation ou cession, ou volés, et qu'il est justifié de cette destruction ou de ce vol.

######### C : Dispositions diverses

########## a : Obligations déclaratives et comptables

**Art. 208**

I. – Le montant de la taxe déductible doit être mentionné sur les déclarations déposées pour le paiement de la taxe sur la valeur ajoutée. Toutefois, à condition qu'elle fasse l'objet d'une inscription distincte, la taxe dont la déduction a été omise sur cette déclaration peut figurer sur les déclarations ultérieures déposées avant le 31 décembre de la deuxième année qui suit celle de l'omission. Les régularisations prévues à l'article 207 doivent également être mentionnées distinctement sur ces déclarations.

II. – Lorsque, sur une déclaration, le montant de la taxe déductible excède le montant de la taxe due, l'excédent de taxe dont l'imputation ne peut être faite est reporté, jusqu'à épuisement, sur les déclarations suivantes. Toutefois, cet excédent peut faire l'objet de remboursements dans les conditions fixées par les articles 242-0 A à 242-0 J.

**Art. 209**

I. – Les opérations situées hors du champ d'application de la taxe sur la valeur ajoutée et les opérations imposables doivent être comptabilisées dans des comptes distincts pour l'application du droit à déduction.

Il en va de même pour les secteurs d'activité qui ne sont pas soumis à des dispositions identiques au regard de la taxe sur la valeur ajoutée.

Sont constitués en secteurs d'activité :

1° Chaque immeuble ou ensemble d'immeubles ou fraction d'immeuble dont la livraison à soi-même est imposable en application du II de l'article 278 sexies du code général des impôts ou dans lequel sont réalisés des travaux d'amélioration, de transformation ou d'aménagement de logement dont les livraisons à soi-même sont imposables en application du 1° du 3 du I de l'article 257 du même code ;

2° Les immeubles, ensembles d'immeubles ou fractions d'immeubles dont la location est imposée en application du 2° de l'article 260 du code général des impôts ;

3° Les services mentionnés à l'article 260 A du code général des impôts ;

4° Pour les organismes agissant sans but lucratif désignés au a du 1° du 7 de l'article 261 du code général des impôts :

a. L'ensemble de leurs opérations qui ne sont pas soumises à la taxe sur la valeur ajoutée et des ventes qu'ils consentent à leurs membres au-delà de 10 % de leurs recettes totales ;

b. chacune des manifestations de bienfaisance ou de soutien qu'ils organisent et dont les recettes sont imposables à la taxe sur la valeur ajoutée ;

5° Chaque opération de lotissement ou d'aménagement de zone réalisée par les collectivités territoriales ou leurs groupements ;

6° Chaque membre d'un assujetti unique mentionné à l'article 256 C du code général des impôts, sans préjudice des secteurs constitués par ce membre conformément au deuxième alinéa et aux 1° à 5° du présent I.

II. – Les biens d'investissement ouvrant droit à déduction sont inscrits dans la comptabilité de l'entreprise pour leur prix d'achat ou de revient diminué de la déduction à laquelle ils donnent droit, rectifié, le cas échéant, conformément aux dispositions de l'article 207.

########## b : Transfert du droit à déduction

**Art. 210**

I. – 1. La taxe sur la valeur ajoutée qui a grevé certains biens constituant des immobilisations et utilisés pour la réalisation d'opérations ouvrant droit à déduction peut être déduite, dans les conditions et suivant les modalités prévues au 2 et au 3, par l'entreprise utilisatrice qui n'en est pas elle-même propriétaire.

2. La taxe déductible est celle afférente :

1° Aux dépenses exposées pour les investissements publics que l'Etat, les collectivités territoriales ainsi que leurs groupements, ou leurs établissements publics n'utilisent pas pour la réalisation d'opérations ouvrant droit à déduction et qu'ils confient à l'entreprise utilisatrice afin qu'elle assure, à ses frais et risques, la gestion du service public qu'ils lui ont déléguée ;

2° Aux immeubles édifiés par les sociétés de construction dont les parts ou actions donnent vocation à l'attribution en propriété ou en jouissance d'un immeuble ou d'une fraction d'immeuble.

3. La taxe déductible est celle due ou supportée à raison de l'acquisition ou de la construction du bien, ou de la réalisation des travaux. La mise à disposition ou l'entrée en jouissance du bien, le retrait ou l'interruption dans la jouissance du bien sont assimilés à des transferts de propriété. Les personnes énumérées au 2 délivrent à l'utilisateur une attestation du montant de la taxe qui a grevé le bien. Une copie est adressée au service des impôts.

II. – Les redevables de la taxe sur la valeur ajoutée qui, compte tenu des dispositions du 2° du 1 et du 2° du 4 de l'article 298 du code général des impôts, ne peuvent opérer eux-mêmes les déductions auxquelles ils ont droit sont autorisés à transférer leurs droits à déduction aux redevables de la taxe sur la valeur ajoutée exigible lors de la mise à la consommation des produits pétroliers et assimilés énumérés au tableau B de l'article 265 du code des douanes.

Ce transfert s'effectue sous le couvert de certificats de transfert de droits à déduction, délivrés par la direction générale des douanes et droits indirects.

######## 2 bis : Remboursement de crédits de taxe déductible non imputable

**Art. 242-0 A**

Le remboursement de la taxe sur la valeur ajoutée déductible dont l'imputation n'a pu être opérée doit faire l'objet d'une demande des assujettis. Le remboursement porte sur le crédit de taxe déductible constaté au terme de chaque année civile (1).

(1) Voir également art. 242 septies J pour les entreprises imposées selon le régime simplifié.

**Art. 242-0 C**

I. – 1. Les demandes de remboursement doivent être déposées au cours du mois de janvier et porter sur un montant au moins égal à 150 €.

2. Pour les assujettis placés sous le régime simplifié d'imposition, le crédit de taxe déductible résulte des énonciations de leur déclaration annuelle. La demande de remboursement est déposée avec cette déclaration.

Pour les assujettis qui ont exercé l'option prévue au 2 de l'article 204 ter A, le remboursement du crédit de taxe déductible apparaissant le 31 décembre peut être demandé dans les conditions déterminées au 1.

II. – Par dérogation aux dispositions du I, les assujettis soumis de plein droit ou sur option au régime normal d'imposition peuvent demander un remboursement lorsque la déclaration mentionnée au 2 de l'article 287 du code général des impôts fait apparaître un crédit de taxe déductible. La demande de remboursement doit porter sur un montant au moins égal à 760 €.

Les dispositions de du premier alinéa s'appliquent également aux exploitants agricoles ayant exercé l'option prévue au quatrième alinéa du I de l'article 1693 bis du code général des impôts pour acquitter l'impôt au vu de déclarations mensuelles ou trimestrielles.

II bis. – Il n'est pas fait application des montants minimaux prévus au 1 du I et au II aux assujettis membres du groupe désignés au 1 de l'article 1693 ter du code général des impôts, s'agissant des demandes de remboursement mentionnées au premier alinéa de l'article 1693 ter A du même code.

III. – Par dérogation aux dispositions du I, les assujettis placés sous le régime d'acomptes prévu au 3 de l'article 287 du code général des impôts peuvent demander, lors du dépôt du relevé mentionné au dernier alinéa de l'article 242 sexies relatif à l'acompte de juillet ou d'un relevé mentionné au 3 de l'article 242 septies A, un remboursement du crédit constitué par la taxe déductible ayant grevé l'acquisition de biens constituant des immobilisations lorsque son montant est au moins égal à 760 €.

Les remboursements s'effectuent dans les conditions prévues à l'article 242 septies J.

**Art. 242-0 D**

1. (Abrogé).

2. (Devenu sans objet).

3. Pour les assujettis placés sous le régime simplifié des exploitants agricoles, autres que ceux qui ont opté pour le régime des déclarations trimestrielles ou mensuelles, le crédit de taxe déductible résulte des énonciations de leur déclaration annuelle et, lorsqu'ils ont exercé l'option prévue à l'article 260 J, des déclarations relatives à des périodes d'une durée inférieure à un an. La demande de remboursement doit être déposée avec cette déclaration.

**Art. 242-0 E**

Le crédit de taxe déductible dont le remboursement a été demandé ne peut donner lieu à imputation ; il est annulé lors du remboursement.

**Art. 242-0 G**

Lorsqu'un redevable perd cette qualité, le crédit de taxe déductible dont il dispose peut faire l'objet d'un remboursement pour son montant total.

**Art. 242-0 I**

Les sociétés qui effectuent à titre habituel et principal les opérations de crédit-bail visées au 1 de l'article L. 313-7 du code monétaire et financier bénéficient du remboursement de leur crédit de taxe déductible non imputable résultant de droits à déduction nés depuis le 1er janvier 1972. Une demande de restitution peut être déposée, au titre de chaque trimestre civil, dès lors qu'elle porte sur un montant minimum de 760 €.

Les crédits de taxe déductible au 31 décembre 1971 détenus par ces sociétés ne peuvent faire l'objet d'aucun remboursement.

Ces sociétés sont tenues de distinguer en comptabilité les recettes provenant de contrats conclus postérieurement au 1er janvier 1972 ainsi que les droits à déduction visés au premier alinéa.

**Art. 242-0 J**

Toute personne qui demande le bénéfice des dispositions des articles 242-0 A à 242-0 I peut, à la demande de l'administration, être tenue de présenter une caution solvable qui s'engage, solidairement avec elle, à reverser les sommes dont elle aurait obtenu indûment le remboursement.

**Art. 242-0 L**

Le remboursement du crédit de taxe déductible mentionné au b du 3 de l'article 1693 ter du code général des impôts est opéré au profit du redevable du groupe selon les conditions et modalités décrites au 1 du I et au premier alinéa du II de l'article 242-0 C.

######## 2 ter : Remboursement de la taxe aux assujettis non établis en France

######### A : Assujettis établis dans l'Union européenne

**Art. 242-0 M**

Aux fins de l'application des articles 242-0 N à 242-0 Z ter, on entend par :

1° assujetti non établi en France, tout assujetti établi dans un autre Etat membre de l'Union européenne qui n'a en France ni le siège de son activité économique, ni un établissement stable à partir duquel les opérations sont effectuées, ni, à défaut d'un tel siège ou d'un tel établissement, son domicile ou sa résidence habituelle. Est toutefois considéré comme établi en France un assujetti dont le siège est situé dans un autre Etat membre mais qui dispose en France d'une structure qui, bien que fournissant exclusivement des services à son siège, est identifiée sur le fondement du 4° de l'article 286 ter du code général des impôts ;

2° requérant, l'assujetti non établi en France qui introduit en France une demande de remboursement de la taxe sur la valeur ajoutée ;

3° service des impôts, le service des impôts chargé de procéder aux remboursements de taxe sur la valeur ajoutée aux assujettis non établis en France.

**Art. 242-0 N**

Un assujetti non établi en France peut obtenir le remboursement de la taxe sur la valeur ajoutée ayant grevé les biens qui lui ont été livrés ou les services qui lui ont été fournis en France par d'autres assujettis ou ayant grevé l'importation de biens en France, dans la mesure où ces biens et services sont utilisés pour les besoins des opérations suivantes :

1° les opérations dont le lieu d'imposition se situe hors de France mais qui ouvriraient droit à déduction si ce lieu d'imposition était situé en France ;

2° les opérations mentionnées au 2° de l'article 242-0 O.

**Art. 242-0 O**

Un assujetti non établi en France doit satisfaire aux conditions suivantes pour obtenir le remboursement de la taxe sur la valeur ajoutée mentionné à l'article 242-0 N :

1° au cours de la période sur laquelle porte la demande de remboursement, l'assujetti doit avoir été établi hors de France au sens du 1° de l'article 242-0 M ;

2° au cours de la période sur laquelle porte la demande de remboursement, l'assujetti ne doit avoir effectué aucune livraison de biens ni prestations de services en France à l'exception des opérations suivantes :

a. les prestations de services de transports et les opérations accessoires qui sont exonérées en application du I, des 7° à 11° bis et 14° du II de l'article 262 du code général des impôts, des articles 262 bis, 263, ainsi que du 2° du III de l'article 291 du même code ;

b. les opérations pour lesquelles la taxe est acquittée par l'acquéreur, le destinataire ou le preneur mentionnées au second alinéa du 1 et aux 2,2 ter, 2 quinquies, 2 sexies de l'article 283 du code général des impôts ;

c. les livraisons et les prestations mentionnées aux 1°, 2°, 5°, 6° et 7° du I de l'article 277 A du code général des impôts ;

d. Les prestations de services mentionnées à l'article 259 D du code général des impôts lorsqu'elles sont déclarées selon le régime particulier prévu aux articles 369 bis à 369 duodecies de la directive 2006/112/CE du 28 novembre 2006.

**Art. 242-0 P**

La demande de remboursement présentée ne peut pas porter sur :

1° les montants de taxe sur la valeur ajoutée facturés par erreur ;

2° les montants de taxe sur la valeur ajoutée facturés pour des livraisons de biens qui sont exonérées, ou peuvent l'être en application du 2° du I de l'article 262 du code général des impôts, du I de l'article 262 ter et du II de l'article 298 sexies du même code.

**Art. 242-0 Q**

I. – Pour bénéficier d'un remboursement, un assujetti non établi en France doit effectuer des opérations ouvrant droit à déduction dans l'Etat membre de l'Union européenne dans lequel il est établi.

II. – Lorsqu'un assujetti non établi en France effectue dans l'Etat membre où il est établi à la fois des opérations ouvrant droit à déduction et des opérations n'ouvrant pas droit à déduction, le montant de taxe sur la valeur ajoutée mentionné à l'article 242-0 N n'est remboursé qu'à hauteur de la proportion de cette taxe qui est afférente aux premières opérations telle qu'elle est déterminée dans l'Etat d'établissement de cet assujetti, conformément à l'article 173 de la directive 2006/112/CE du 28 novembre 2006.

Si, après l'introduction de la demande de remboursement, la proportion déductible est corrigée selon les dispositions de l'article 175 de la directive 2006/112/CE, le requérant doit rectifier en conséquence le montant demandé ou déjà remboursé.

La correction s'effectue à l'occasion d'une nouvelle demande de remboursement déposée durant la même année civile pour une période postérieure à celle au titre de laquelle le remboursement à rectifier a été demandé ou obtenu, ou, si le requérant ne fait aucune demande de remboursement durant cette année civile, par la transmission d'une déclaration spéciale via le portail électronique mis à sa disposition par l'Etat membre dans lequel il est établi.

**Art. 242-0 R**

I. – Pour bénéficier du remboursement de la taxe sur la valeur ajoutée, l'assujetti non établi en France doit adresser au service des impôts une demande de remboursement. Cette demande est introduite par voie électronique au moyen du portail mis à sa disposition par l'Etat de l'Union européenne où l'assujetti est établi. La demande de remboursement est introduite au plus tard le 30 septembre de l'année civile qui suit la période à laquelle elle s'applique.

La demande n'est réputée introduite qu'à la condition que le requérant ait fourni toutes les informations prévues au second alinéa de l'article 242-0 T.

II. – L'assujetti mentionné au I doit joindre par voie électronique à la demande de remboursement une copie de la facture ou du document d'importation lorsque la base d'imposition figurant sur la facture ou le document d'importation est égale ou supérieure à un montant de 1 000 €. Toutefois, lorsque la facture porte sur des dépenses de carburant, ce seuil est fixé à 250 €.

**Art. 242-0 S**

La demande de remboursement peut porter sur :

1° l'achat de biens ou de services qui a été facturé au cours de la période du remboursement, à condition que la taxe soit devenue exigible avant ou au moment de la facturation, ou pour lesquels la taxe est devenue exigible au cours de la période du remboursement, à condition que l'achat ait été facturé avant que la taxe ne soit devenue exigible ;

2° l'importation de biens effectuée au cours de la période du remboursement ;

3° des factures ou des documents d'importation qui n'ont pas fait l'objet de demandes de remboursement antérieures pour autant qu'ils portent sur des opérations effectuées au cours de l'année civile dans laquelle s'inscrit la période de remboursement.

**Art. 242-0 T**

La demande de remboursement porte sur une période qui ne doit être ni supérieure à une année civile, ni inférieure à trois mois civils. Toutefois, cette demande peut porter sur une période inférieure à trois mois si elle constitue le solde d'une année civile.

Les informations devant figurer dans la demande de remboursement sont fixées par arrêté du ministre chargé du budget.

**Art. 242-0 U**

Si la demande de remboursement porte sur une période d'une durée inférieure à une année civile mais égale ou supérieure à trois mois, le montant de la taxe sur la valeur ajoutée auquel elle se rapporte ne peut être inférieur à la somme de 400 €.

Si la période de remboursement correspond à une année civile ou au solde d'une année civile, le montant de la taxe sur la valeur ajoutée ne peut être inférieur à la somme de 50 €.

**Art. 242-0 V**

I. – Le service des impôts notifie dans les meilleurs délais au requérant, par voie électronique, la date à laquelle la demande a été reçue.

II. – Sous réserve des dispositions de l'article 242-0 X, le service des impôts notifie au requérant sa décision d'accepter ou de rejeter la demande de remboursement dans un délai de quatre mois à compter de sa réception.

**Art. 242-0 W**

I. – Le service des impôts peut demander par voie électronique dans le délai mentionné au II de l'article 242-0 V des informations complémentaires, notamment auprès du requérant ou des autorités compétentes de l'Etat membre de l'Union européenne dans lequel il est établi, lorsqu'il estime ne pas être en possession de toutes les informations nécessaires pour statuer sur la totalité ou une partie de la demande de remboursement introduite par le requérant. Lorsque ces informations complémentaires sont demandées à une autre personne que le requérant ou que les autorités compétentes d'un Etat membre, la demande doit être transmise par voie électronique si le destinataire de la demande est équipé en conséquence.

S'il le juge utile, le service des impôts peut demander de nouvelles informations complémentaires.

Dans le cadre de ces demandes, le service des impôts pourra solliciter du requérant la communication de l'original d'une facture ou d'un document d'importation lorsqu'il a des raisons de douter de la validité ou de l'exactitude d'une créance particulière. La demande peut viser toutes les opérations sans considération de leur montant.

II. – Les informations complémentaires exigées conformément aux dispositions du I doivent être fournies dans un délai d'un mois à compter de la date de réception de la demande d'informations par le destinataire.

**Art. 242-0 X**

Lorsque le service des impôts demande des informations complémentaires, il notifie au requérant sa décision d'accepter ou de rejeter sa demande dans un délai de deux mois à compter de la date de réception des informations demandées ou, si aucune réponse à la demande n'a été reçue, dans un délai de deux mois à compter de l'expiration du délai mentionné au II de l'article 242-0 W.

Toutefois, lorsqu'il n'a adressé qu'une seule demande d'informations complémentaires, le service des impôts dispose de six mois au moins à compter de la réception de la demande de remboursement pour notifier sa décision.

Lorsque le service des impôts a demandé de nouvelles informations complémentaires, il est tenu de notifier sa décision dans un délai de huit mois maximum à compter de la date à laquelle il a reçu la demande de remboursement.

**Art. 242-0 Y**

Lorsque la demande de remboursement est acceptée, le service des impôts doit procéder au remboursement du montant accepté dans un délai de dix jours ouvrables à compter de l'expiration du délai mentionné au II de l'article 242-0 V ou, dans le cas où des informations complémentaires ont été demandées, à l'expiration des délais mentionnés à l'article 242-0 X.

Si le requérant demande que le remboursement soit effectué dans l'Etat où il est établi, les frais bancaires sont à sa charge.

**Art. 242-0 Z**

En cas de rejet total ou partiel de sa demande de remboursement, les motifs de ce rejet doivent être communiqués au requérant par le service des impôts en même temps que la décision. En l'absence de décision du service des impôts dans le délai imparti, le requérant peut saisir de sa réclamation le tribunal administratif compétent dès son expiration.

**Art. 242-0 Z bis**

Dans le cas où un remboursement a été obtenu de façon frauduleuse ou d'une manière incorrecte, le service des impôts procède directement à la mise en recouvrement des sommes indûment versées, ainsi que des pénalités et intérêts éventuels.

Lorsque des pénalités ou des intérêts ont été mis en recouvrement mais n'ont pas été payés, le service des impôts est autorisé à suspendre tout remboursement supplémentaire à l'assujetti concerné à concurrence du montant non payé.

**Art. 242-0 Z ter**

Lorsque la correction prévue au II de l'article 242-0 Q est opérée à l'occasion d'une nouvelle demande déposée dans la même année civile que celle dont le montant doit faire l'objet d'une rectification, le service des impôts opère la régularisation par majoration ou diminution du montant à rembourser. Lorsque la correction procède d'une déclaration spéciale, la régularisation fait l'objet d'un paiement ou d'un recouvrement spécifique.

######### B : Assujettis établis hors de l'Union européenne

**Art. 242-0 Z quater**

I. – Les assujettis établis hors de l'Union européenne peuvent obtenir le remboursement de la taxe sur la valeur ajoutée qui leur a été régulièrement facturée si, au cours du trimestre ou de l'année auquel se rapporte la demande de remboursement, ils n'ont pas eu en France le siège de leur activité ou un établissement stable, ou, à défaut, leur domicile ou leur résidence habituelle et n'y ont pas réalisé, durant la même période, de livraisons de biens ou de prestations de services situées en France.

Est toutefois considéré comme établi en France un assujetti dont le siège est situé en pays tiers mais qui dispose en France d'une structure qui, bien que fournissant exclusivement des services à son siège, est identifiée sur le fondement du 4° de l'article 286 ter du code général des impôts.

Les dispositions du premier alinéa ne s'appliquent pas aux assujettis établis dans un pays ou territoire qui n'accorde pas d'avantages comparables en ce qui concerne les taxes sur le chiffre d'affaires aux assujettis établis en France, et qui figure sur une liste fixée par un arrêté du ministre chargé du budget.

II. – Pour l'application du I, ne sont pas considérées comme réalisées en France les opérations visées au 2° de l'article 242-0 O.

**Art. 242-0 Z quinquies**

Est remboursée aux assujettis établis hors de l'Union européenne la taxe sur la valeur ajoutée qui a grevé les services qui leur ont été rendus et les biens meubles qu'ils ont acquis ou importés en France au cours de l'année ou du trimestre prévu à l'article 242-0 Z quater dans la mesure où ces biens et services sont utilisés pour la réalisation ou pour les besoins d'opérations visées à l'article 242-0 N.

**Art. 242-0 Z sexies**

La taxe sur la valeur ajoutée n'est remboursée aux assujettis établis hors de l'Union européenne en application des articles 242-0 Z quater à 242-0 Z decies que si elle est au moins égale à une somme de 50 € ou 400 €, selon que le remboursement est demandé au titre d'une année ou d'un trimestre.

**Art. 242-0 Z septies**

I. — Pour les assujettis établis hors de l'Union européenne, le remboursement doit être demandé au service des impôts avant la fin du sixième mois suivant l'année civile au cours de laquelle la taxe est devenue exigible.

II. — La demande de remboursement de l'assujetti établi hors de l'Union européenne est transmise par voie électronique par le représentant assujetti établi en France, désigné conformément à l'article 242-0 Z octies.

Est joint à la demande un tableau récapitulatif faisant apparaître l'ensemble des factures ou documents d'importation justifiant le montant du remboursement demandé. Ce tableau comprend, pour chaque facture ou document d'importation, les informations suivantes :

1° Le numéro d'ordre, qui doit être reporté sur la facture ou le document d'importation ;

2° Le nom et l'adresse complète du fournisseur ou du prestataire ;

3° Le numéro d'identification à la taxe sur la valeur ajoutée du fournisseur ou du prestataire ;

4° La date et le numéro de la facture ou du document d'importation ;

5° La base d'imposition et le montant de la taxe sur la valeur ajoutée, libellés en euros.

La demande est accompagnée de la copie des factures ou documents d'importation lorsque la base d'imposition figurant sur la facture ou le document d'importation est égale ou supérieure à un montant de 1 000 €. Toutefois, lorsque la facture porte sur des dépenses de carburant, ce seuil est fixé à 250 €.

L'assujetti établi hors de l'Union européenne certifie qu'il remplit les conditions prévues à l'article 242-0 Z quater.

La demande n'est réputée introduite qu'à la condition qu'elle comprenne l'ensemble des informations prévues aux deuxième à huitième alinéas du présent II.

III. — Si l'assujetti établi hors de l'Union européenne demande que le remboursement soit effectué dans l'Etat où il est établi, les frais bancaires sont à sa charge.

IV. — Les originaux des documents mentionnés au huitième alinéa du II sont mis à disposition de l'administration, à sa demande, dans un délai d'un mois à compter de la date de réception de la demande.

**Art. 242-0 Z octies**

Les assujettis établis hors de l'Union européenne sont tenus de faire accréditer auprès du service des impôts un représentant assujetti établi en France qui s'engage à remplir les formalités et obligations qui leur incombent, notamment celles prévues à l'article 242-0 Z septies. Ce représentant peut, en outre, être tenu de présenter une caution solvable qui s'engage, solidairement avec lui, à reverser les sommes remboursées indûment.

**Art. 242-0 Z nonies**

Pour les assujettis établis hors de l'Union européenne qui auraient obtenu un remboursement de façon frauduleuse donnant lieu à des poursuites pénales, tout remboursement ultérieur peut être suspendu jusqu'à la décision définitive sur les pénalités encourues.

**Art. 242-0 Z decies**

Les assujettis établis hors de l'Union européenne qui se prévalent du régime spécial prévu à l'article 298 sexdecies F du code général des impôts bénéficient du remboursement visé à l'article 242-0 Z quater.

Les dispositions du troisième alinéa du I de l'article 242-0 Z quater et de l'article 242-0 Z octies ne s'appliquent pas aux assujettis mentionnés au premier alinéa.

######## 3 : Régime suspensif

######## 4 : Organismes sans but lucratif

**Art. 242 C**

I. – Pour l'application du d du 1° du 7 de l'article 261 du code général des impôts, la transparence financière des organismes qui décident de verser une rémunération à leurs dirigeants est établie lorsque les conditions suivantes sont satisfaites :

a) Le montant des rémunérations versées à chacun des dirigeants concernés est indiqué dans une annexe aux comptes de l'organisme ;

b) Le représentant statutaire, ou le commissaire aux comptes, présente un rapport à l'organe délibérant sur les conventions prévoyant une telle rémunération ;

c) Les comptes de l'organisme sont certifiés par un commissaire aux comptes.

II. – L'adéquation de la rémunération aux sujétions imposées aux dirigeants désignés au d du 1° du 7 de l'article 261 du même code est réputée acquise lorsque, dans la limite du montant prévu au neuvième alinéa du d précité, les conditions suivantes sont satisfaites :

a) La rémunération versée est la contrepartie de l'exercice effectif de son mandat par le dirigeant concerné ;

b) La rémunération est proportionnée aux sujétions effectivement imposées aux dirigeants concernés, notamment en termes de temps de travail ;

c) La rémunération est comparable à celles couramment versées pour des responsabilités de nature similaire et de niveau équivalent.

III. – Pour l'appréciation des montants de ressources mentionnés aux quatrième, cinquième, sixième et huitième alinéas du d du 1° du 7 de l'article 261 du même code :

a) Sont prises en compte les ressources financières versées aux organismes concernés, à quelque titre que ce soit, par des personnes physiques ou par des personnes morales de droit privé sauf si ces dernières sont contrôlées en droit ou en fait et financées majoritairement par des personnes morales de droit public ;

b) Ne sont pas pris en compte les contributions ou apports effectués en nature ou en industrie ;

c) Sont prises en compte, le cas échéant, les ressources financières, hors versements publics, des associations membres de l'organisme concerné et qui remplissent les conditions leur permettant de bénéficier des dispositions du d du 1° du 7 de l'article 261 du même code ;

d) Les ressources financières perçues par un organisme ne peuvent être prises en compte que pour l'appréciation de son propre montant de ressources et, le cas échéant, pour l'appréciation du montant des ressources d'un seul des organismes dont il est membre.

IV. – L'organisme qui rémunère, en application du d du 1° du 7 de l'article 261 du même code, un ou plusieurs de ses dirigeants, doit communiquer chaque année à la direction départementale ou, le cas échéant, régionale des finances publiques dont il dépend un document attestant du montant de ses ressources mentionnées au huitième alinéa du d précité, constaté dans les conditions prévues à ce même alinéa et précisant l'identité des dirigeants rémunérés.

Ce document doit être déposé au plus tard dans les six mois suivant la clôture de l'exercice au titre duquel les rémunérations ont été versées.

###### Section III ter : Obligations des redevables

####### I : Régime simplifié d'imposition

######## 1° : Entreprises dont l'exercice comptable coïncide avec l'année civile

**Art. 242 sexies**

Les entreprises placées sous le régime simplifié souscrivent chaque année, au plus tard le deuxième jour ouvré suivant le 1er mai la déclaration mentionnée au 3 de l'article 287 du code général des impôts suivant le modèle prescrit par l'administration.

Cette déclaration détermine les acomptes exigibles en juillet et décembre suivants. Les dates de versement des acomptes sont fixées par arrêté.

Chaque versement est accompagné d'un relevé indiquant son échéance, son montant et, le cas échéant, les éléments permettant de déterminer le montant du crédit de taxe déductible sur les immobilisations mentionné au III de l'article 242-0 C.

(Voir l'article 39 de l'annexe IV).

**Art. 242 septies**

En cas de cession, de cessation, de redressement ou de liquidation judiciaires, les entreprises sont tenues de souscrire dans les soixante jours la déclaration visée à l'article 242 sexies relative à l'année en cours ainsi que, le cas échéant, celle qui n'aurait pas encore été déposée au titre de l'année civile précédente.

######## 2° : Entreprises dont l'exercice comptable ne coïncide pas avec l'année civile

**Art. 242 septies A**

1. Les entreprises soumises au régime simplifié d'imposition des taxes sur le chiffre d'affaires qui clôturent leur exercice au terme d'un mois autre que celui de décembre doivent déposer, dans les trois mois qui suivent sa clôture, une déclaration conforme au modèle prescrit par l'administration et faisant ressortir les taxes sur le chiffre d'affaires dues au titre de cet exercice. Cette déclaration se substitue à celle prévue à l'article 242 sexies.

2. La déclaration annuelle, déposée dans le délai prévu au 1, détermine les acomptes ultérieurement exigibles selon la périodicité suivante :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DATE LIMITE DE DÉPÔT <br/>de la déclaration annuelle <br/>au cours de l'année n </th><th>ACOMPTES DES ANNÉES N <br/>et n + 1 déterminés <br/>par cette déclaration </th></tr><tr><td align="left">Janvier, février, avril, mai n </td><td align="left">Juillet n, décembre n </td></tr><tr><td align="left">Juin, juillet, août, septembre, octobre n </td><td align="left">Décembre n, juillet n + 1 </td></tr><tr><td align="left">Novembre, décembre n </td><td align="left">Juillet n + 1, décembre n + 1</td></tr></tbody></table></div>Lorsque deux déclarations successives déterminent des acomptes pour des mois identiques, la nouvelle périodicité se substitue à l'ancienne.</div>

3. Chaque versement des acomptes est accompagné d'un relevé indiquant son échéance, son montant et, le cas échéant, les éléments permettant de déterminer le montant du crédit de taxe déductible sur les immobilisations mentionné au III de l'article 242-0 C.

**Art. 242 septies B**

Les entreprises qui sont soumises à l'obligation mentionnée à l'article 242 septies A souscrivent, dans les trois premiers mois du premier exercice couvert par cette obligation, une déclaration conforme à celle prévue à l'article 242 sexies pour la période de l'année antérieure à la date d'ouverture de cet exercice.

**Art. 242 septies C**

Lorsque, la période de référence servant de base au calcul des acomptes est inférieure à douze mois, les acomptes, déterminés dans les conditions prévues aux articles 242 sexies et 242 septies A, sont calculés à partir d'une taxe ajustée pour correspondre à une période de douze mois.

**Art. 242 septies D**

Lorsque aucun exercice n'a été clôturé au cours d'une année civile, une déclaration est déposée l'année suivante, au plus tard le deuxième jour ouvré suivant le 1er mai. Elle couvre la période écoulée depuis la date de clôture de l'exercice précédent jusqu'au 31 décembre de l'année au cours de laquelle aucun exercice n'a été clôturé. Une nouvelle période d'imposition s'ouvre le 1er janvier suivant.

**Art. 242 septies F**

1. Les entreprises soumises à l'obligation prévue à l'article 242 septies A qui deviennent imposables, de plein droit ou sur option, d'après le chiffre d'affaires réel au 1er janvier de l'année suivant cet exercice, doivent souscrire une déclaration pour la période comprise entre la date de clôture du dernier exercice entièrement couvert par l'obligation et le 31 décembre de la dernière année d'imposition au régime simplifié. Cette déclaration doit être souscrite l'année suivante, au plus tard le deuxième jour ouvré suivant le 1er mai.

2. Les dispositions prévues au 1. sont également applicables aux assujettis qui bénéficient de la franchise de taxe sur la valeur ajoutée prévue à l'article 293 B du code général des impôts au titre de l'année civile suivant le dernier exercice couvert par l'obligation prévue à l'article 242 septies A.

**Art. 242 septies G**

En cas de dépôt tardif ou d'absence de dépôt de la déclaration annuelle mentionnée aux articles 242 sexies et 242 septies A, les acomptes de la dernière période d'imposition ayant donné lieu à versements sont provisoirement reconduits. Ils donnent lieu à régularisation lors du dépôt spontané de la déclaration ou en cas de taxation d'office.

**Art. 242 septies I**

Pour chaque période d'imposition, le rapport prévu au 1° du 3 du III de l'article 206 est calculé à partir des éléments de l'année civile au cours de laquelle la période d'imposition s'est ouverte. Lorsque la période d'imposition s'est ouverte et achevée la même année, ce rapport est calculé à partir des éléments de l'année précédente.

**Art. 242 septies J**

Les remboursements prévus au III de l'article 242-0 C ne peuvent être obtenus que sur présentation, avec la demande déposée auprès du service local des impôts simultanément au dépôt des relevés mentionnés aux quatre derniers alinéas du présent article, de la ou des factures qui mentionnent notamment la taxe déductible sur les immobilisations à l'origine du crédit.

Les remboursements ont un caractère provisionnel :

ils donnent lieu à régularisation lors du dépôt de la déclaration annuelle prévue aux articles 242 sexies et 242 septies A.

Pour les entreprises soumises au dépôt de la déclaration mentionnée au premier alinéa de l'article 242 sexies, le montant du remboursement est indiqué sur le relevé mentionné au dernier alinéa de cet article relatif à l'acompte de juillet et calculé en fonction des opérations réalisées sur la période comprise entre le 1er janvier et le 30 juin.

Pour les entreprises soumises au dépôt de la déclaration mentionnée à l'article 242 septies A, le montant du remboursement est indiqué sur le relevé mentionné au 3 de l'article 242 septies A relatif aux acomptes de :

1° Juillet. Il est calculé en fonction des opérations réalisées sur la période d'imposition en cours au 30 juin comprise entre le 1er décembre de l'année précédente ou la date d'ouverture de la période d'imposition si elle est intervenue postérieurement au 1er décembre de l'année précédente, et le 30 juin de l'année en cours ;

2° Décembre. Il est calculé en fonction des opérations réalisées sur la période d'imposition en cours au 30 novembre comprise entre le 1er juillet ou la date d'ouverture de la période d'imposition si elle est intervenue postérieurement au 1er juillet, et le 30 novembre.

**Art. 242 septies L**

En cas de cession, de cessation, de redressement ou de liquidation judiciaires, les entreprises souscrivent dans les soixante jours une déclaration pour l'exercice en cours ainsi que, le cas échéant, celle qui n'aurait pas encore été déposée au titre d'une période d'imposition précédente.

####### II : Organismes sans but lucratif

**Art. 242 octies**

Les organismes agissant sans but lucratif, désignés au a du 1° du 7 de l'article 261 du code général des impôts, demeurent soumis, lorsqu'ils réalisent des opérations imposables à la taxe sur la valeur ajoutée, aux obligations prévues aux articles 286 à 289 C du code général des impôts, sous réserve des dispositions des alinéas suivants.

Ces organismes doivent se conformer, le cas échéant, aux dispositions de l'article 290 quater du même code.

Les organismes qui réalisent de manière permanente des opérations soumises à la taxe sur la valeur ajoutée ne mentionnent les ventes qu'ils consentent à leurs membres et les déductions correspondantes que globalement en fin d'année civile sur la déclaration afférente aux opérations du dernier mois ou du dernier trimestre.

Les organismes qui ne réalisent des opérations imposables qu'à titre occasionnel sont dispensés de souscrire les déclarations prévues aux 1° et 2° du I de l'article 286 du code général des impôts. Ils souscrivent les déclarations prescrites par l'article 287 de ce code, dans les trente jours suivant la réalisation des opérations imposables, auprès du service des impôts dont dépend leur siège. En ce qui concerne les ventes qu'ils consentent à leurs membres, les règles du troisième alinéa sont applicables.

Lorsqu'ils organisent une manifestation de bienfaisance ou de soutien pour laquelle ils entendent bénéficier de l'exonération prévue au c du 1° du 7 de l'article 261 du code général des impôts, les organismes mentionnés aux troisième et quatrième alinéas en informent le service des impôts de leur siège au moins vingt-quatre heures avant le début de la manifestation.

Dans les trente jours qui suivent une manifestation exonérée, les organisateurs adressent au même service un relevé détaillé des recettes et des dépenses afférentes à la manifestation.

####### III : Factures

**Art. 242 nonies**

Pour l'application du deuxième alinéa du 2 du I de l'article 289 du code général des impôts :

a) Un mandat écrit et préalable doit être établi ;

b) L'assujetti en informe l'administration par écrit en indiquant le nom et l'adresse du client ou tiers ainsi mandaté lorsque ce dernier établit de manière régulière des factures au nom et pour le compte de cet assujetti. A cette fin, il dépose un état auprès de son service des impôts dans les mêmes délais que sa déclaration de résultats ou de bénéfices ;

c) Les factures concernées sont émises dès la réalisation de la livraison de biens ou de la prestation de services sans que puisse être utilisée la possibilité de délivrer des factures périodiques dans les conditions prévues au troisième alinéa du 3 du I de l'article 289 du code général des impôts.

**Art. 242 nonies A**

I. – Les mentions obligatoires qui doivent figurer sur les factures en application du II de l'article 289 du code général des impôts sont les suivantes :

1° Le nom complet et l'adresse de l'assujetti et de son client ;

2° Le numéro individuel d'identification attribué à l'assujetti en application de l'article 286 ter du code précité et sous lequel il a effectué la livraison de biens ou la prestation de services ;

3° Les numéros d'identification à la taxe sur la valeur ajoutée du vendeur et de l'acquéreur pour les livraisons désignées au I de l'article 262 ter du code précité ;

4° Le numéro d'identification à la taxe sur la valeur ajoutée du prestataire ainsi que celui fourni par le preneur pour les prestations pour lesquelles le preneur est redevable de la taxe ;

5° Lorsque le redevable de la taxe est un représentant fiscal au sens de l'article 289 A du code précité, le numéro individuel d'identification attribué à ce représentant fiscal en application de l'article 286 ter du même code, ainsi que son nom complet et son adresse ;

5° bis Lorsque la livraison de biens ou la prestation de services est effectuée par le membre d'un assujetti unique constitué en application de l'article 256 C du code général des impôts, la mention “Membre d'un assujetti unique” ainsi que le nom, l'adresse et le numéro individuel d'identification à la taxe sur la valeur ajoutée de ce membre ;

6° Sa date d'émission ;

7° Un numéro unique basé sur une séquence chronologique et continue ; la numérotation peut être établie dans ces conditions par séries distinctes lorsque les conditions d'exercice de l'activité de l'assujetti le justifient ; l'assujetti doit faire des séries distinctes un usage conforme à leur justification initiale ;

8° Pour chacun des biens livrés ou des services rendus, la quantité, la dénomination précise, le prix unitaire hors taxes et le taux de taxe sur la valeur ajoutée légalement applicable ou, le cas échéant, le bénéfice d'une exonération ;

9° Tous rabais, remises, ristournes ou escomptes acquis et chiffrables lors de l'opération et directement liés à cette opération ;

10° La date à laquelle est effectuée, ou achevée, la livraison de biens ou la prestation de services ou la date à laquelle est versé l'acompte visé au c du 1 du I de l'article 289 du code précité, dans la mesure où une telle date est déterminée et qu'elle est différente de la date d'émission de la facture ;

11° Le montant de la taxe à payer et, par taux d'imposition, le total hors taxe et la taxe correspondante mentionnés distinctement ;

12° En cas d'exonération, la référence à la disposition pertinente du code général des impôts ou à la disposition correspondante de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ou à toute autre mention indiquant que l'opération bénéficie d'une mesure d'exonération ;

13° Lorsque l'acquéreur ou le preneur est redevable de la taxe, la mention : " Autoliquidation " ;

14° Lorsque l'acquéreur ou le preneur émet la facture au nom et pour le compte de l'assujetti, la mention : " Autofacturation " ;

15° Lorsque l'assujetti applique le régime particulier des agences de voyage, la mention " Régime particulier-Agences de voyages " ;

16° En cas d'application du régime prévu par l'article 297 A du code précité, la mention " Régime particulier-Biens d'occasion ", " Régime particulier-Objets d'art " ou " Régime particulier-Objets de collection et d'antiquité " selon l'opération considérée ;

17° Les caractéristiques du moyen de transport neuf telles qu'elles sont définies au III de l'article 298 sexies du code précité pour les livraisons mentionnées au II de ce même article ;

18° De manière distincte, le prix d'adjudication du bien, les impôts, droits, prélèvements et taxes ainsi que les frais accessoires tels que les frais de commission, d'emballage, de transport et d'assurance demandés par l'organisateur à l'acheteur du bien, pour les livraisons aux enchères publiques visées au d du 1 du I de l'article 289 du code précité effectuées par un organisateur de ventes aux enchères publiques agissant en son nom propre, soumises au régime de la marge bénéficiaire mentionné à l'article 297 A du même code. Cette facture ne doit pas mentionner de taxe sur la valeur ajoutée.

II. – Les factures dont le montant est inférieur ou égal à 150 € hors taxe ainsi que celles mentionnées au 5 du I de l'article 289 du code général des impôts peuvent ne pas comporter les mentions énoncées aux 2° et 12° du I du présent article.

Les dispositions du premier alinéa ne s'appliquent pas :

a) Aux livraisons de biens visées aux articles 258 A et 258 B du code précité ;

b) Aux livraisons de biens exonérées en application du I de l'article 262 ter et du II de l'article 298 sexies du même code ;

c) Aux livraisons de biens et prestations de services visées au 1° du II de l'article 289-0 du code précité pour lesquelles, toutefois, la facture peut ne pas comporter les mentions visées au 9° du I du présent article, le prix unitaire hors taxe, le taux de la taxe applicable et son montant.

####### IV : Personnes ne remplissant plus les conditions pour bénéficier du régime dérogatoire prévu au 2° du I de l'article 256 bis

**Art. 242 decies**

Dès lors qu'elles ne peuvent plus bénéficier du régime dérogatoire prévu au 2° du I de l'article 256 bis du code général des impôts, les personnes visées audit 2° sont tenues d'en informer par écrit et sans délai le service des impôts auprès duquel elles déposent leur déclaration de bénéfices ou, à défaut, celui dont relève leur principal établissement.

En outre ces personnes doivent remplir un document dont le modèle est fourni par l'administration, sauf lorsqu'elles ont déjà satisfait à l'obligation de déclaration d'existence prévue au 1° du I de l'article 286 du code général des impôts et qu'elles détiennent le numéro d'identification de leur établissement délivré par l'INSEE.

Conformément au 2° de l'article 286 ter du code général des impôts, le service des impôts leur attribue un numéro individuel d'identification.

####### V : Opérations intracommunautaires portant sur des moyens de transport neufs ou d'occasion

**Art. 242 undecies**

Les factures délivrées par les assujettis désignés au II de l'article 298 sexies du code général des impôts doivent comporter les éléments suivants :

1° Le nom et l'adresse de l'assujetti qui effectue la livraison ;

2° Le nom et l'adresse de l'acquéreur, ainsi que l'indication du nom de l'Etat membre à destination duquel le moyen de transport neuf est expédié ou transporté ;

3° L'identification complète du moyen de transport :

a) Nature ;

b) Genre ;

c) Marque ;

d) Type ;

e) Numéro dans la série du type ;

f) Cylindrée ou puissance pour un véhicule terrestre ;

g) Poids total au décollage pour un aéronef ;

h) Longueur, vitesse maximale pour un bateau et, le cas échéant, puissance du ou des moteurs ;

i) Date de première mise en circulation ou, pour les bateaux, date du permis de navigation ou, pour les aéronefs, date de délivrance du premier certificat de navigabilité ou certificat de navigabilité export ;

j) Numéro ou marque d'immatriculation ;

4° La date de la livraison ;

5° La distance parcourue (véhicules terrestres), le nombre d'heures de vol effectuées (aéronefs), le nombre d'heures de navigation effectuées (bateaux) entre la date de première mise en circulation et celle de la livraison ou, lorsque le moyen de transport n'a pas déjà été mis en circulation, une mention selon laquelle le bien n'a fait l'objet d'aucune utilisation ;

6° Le prix de vente hors taxe sur la valeur ajoutée ;

7° La mention : " exonération de la taxe sur la valeur ajoutée, art. 298 sexies du code général des impôts ".

**Art. 242 duodecies**

Pour les assujettis visés au IV de l'article 298 sexies du code général des impôts, le remboursement de la taxe sur la valeur ajoutée qu'ils ont acquittée lors de l'achat du moyen de transport, de son importation ou de son acquisition intracommunautaire, s'effectue au vu d'une demande établie sur un imprimé dont le modèle est fixé par l'administration.

Le demandeur établit que le moyen de transport est affecté aux besoins d'un résident d'un autre Etat membre.

La demande est déposée auprès du service des impôts dans le ressort duquel est situé le siège de l'activité ou, à défaut, le domicile.

Le remboursement est subordonné à la production, à l'appui de la demande :

a) Du document justifiant que le demandeur a précédemment acquitté la taxe sur la valeur ajoutée sur le moyen de transport neuf qu'il vend : facture d'achat, déclaration d'importation ou document en tenant lieu, certificat délivré par l'administration des impôts dans les conditions prévues à l'article 242 quaterdecies ;

b) De la facture de vente établie par le demandeur, conformément à l'article 242 undecies ;

c) De l'original ou d'une copie certifiée :

Du certificat d'immatriculation annoté conformément à la réglementation applicable en matière d'immatriculation des véhicules terrestres à moteur ;

Du certificat de radiation de l'immatriculation pour les aéronefs et les bateaux destinés à la navigation intérieure ;

Du certificat de radiation de la francisation pour les autres bateaux.

**Art. 242 terdecies**

I. – Toute personne qui acquiert un moyen de transport mentionné au 1 du III de l'article 298 sexies du code général des impôts, en provenance d'un autre Etat membre de l'Union européenne, est tenue de demander auprès de l'administration fiscale dont elle relève le certificat fiscal prévu au V bis de l'article 298 sexies du code général des impôts.

Le certificat doit être obligatoirement présenté pour obtenir l'immatriculation ou la francisation d'un moyen de transport mentionné au premier alinéa et provenant d'un autre Etat membre de l'Union européenne.

Lorsqu'un véhicule terrestre à moteur d'occasion est acquis auprès d'un assujetti revendeur qui a appliqué le régime prévu à l'article 297 A du code général des impôts à la revente du véhicule, le certificat est demandé par cet assujetti revendeur ou, si l'opération a été réalisée par l'intermédiaire d'un mandataire agissant au nom et pour le compte de l'acquéreur du véhicule, par ce mandataire

II. – Pour les moyens de transport qui ne sont pas soumis à immatriculation, ce certificat doit être conservé par l'utilisateur pour être présenté à toute demande de l'administration.

**Art. 242 quaterdecies**

Pour l'application de l'article 242 terdecies :

1° L'assujetti et la personne morale non assujettie, autres qu'une personne bénéficiant du régime dérogatoire prévu au 2° du I de l'article 256 bis du code général des impôts, indiquent sur le certificat fiscal mentionné au I de l'article 242 terdecies, selon le cas, que la taxe sera acquittée sur leur déclaration de chiffre d'affaires, qu'elle a déjà été acquittée ou que l'acquisition intracommunautaire n'est pas taxable. L'administration appose un visa sur ce certificat. Elle subordonne son visa à la mise en oeuvre des dispositions prévues à l'article 242 quindecies ;

2° Les personnes mentionnées au 1° sont tenues de joindre à la déclaration de chiffre d'affaires prévue à l'article 287 du code général des impôts un relevé détaillé établi sur papier libre, indiquant pour la période couverte par cette déclaration :

a) L'identification, le prix et la date de chacune des acquisitions intracommunautaires de moyens de transport taxables en application du 1° du I de l'article 256 bis du code général des impôts ;

b) L'identification, le prix et la date de chacune des acquisitions intracommunautaires de moyens de transport non taxables en application du 2° bis du I du même article ;

c) L'identification, le prix et la date de chacune des acquisitions de moyens de transport en provenance d'un autre Etat membre de l'Union européenne qui ne relèvent pas des deux catégories ci-dessus ;

3° Les personnes autres que celles qui sont mentionnées au 1° indiquent sur le certificat fiscal mentionné au I de l'article 242 terdecies, selon le cas, que la taxe sur la valeur ajoutée exigible a été acquittée ou qu'au vu des renseignements communiqués aucune taxe n'est due au titre de cette opération.

4° L'assujetti revendeur ou, selon le cas, le mandataire mentionné au dernier alinéa du I de l'article 242 terdecies joint à sa demande de certificat fiscal :

a) Une copie du certificat définitif d'immatriculation délivré à l'étranger, lorsque le véhicule y a fait l'objet de cette formalité ;

b) Une copie de la facture d'achat du véhicule remise à l'assujetti revendeur ;

c) Lorsque l'assujetti revendeur n'a pas acquis le véhicule directement auprès du titulaire du certificat d'immatriculation, une copie de la facture de vente du véhicule par ce titulaire indiquant que cette vente n'a pas été soumise à la taxe sur la valeur ajoutée ou, à défaut, une attestation signée par ce titulaire, mentionnant ses nom et prénom ou sa raison sociale, son adresse, son numéro individuel d'identification à la taxe sur la valeur ajoutée, le numéro et la date d'émission de la facture de vente, les nom et prénom ou la raison sociale et l'adresse de l'acquéreur ainsi que les caractéristiques du véhicule. L'attestation mentionne que le titulaire du certificat d'immatriculation n'a pas soumis cette vente à la taxe sur la valeur ajoutée ou, le cas échéant, qu'il n'est pas un assujetti à la taxe sur la valeur ajoutée. Lorsque l'attestation est rédigée dans une autre langue que le français, une traduction certifiée est jointe à cette attestation.

L'administration peut demander la communication des originaux des documents mentionnés aux a et b. Les documents originaux sont ensuite restitués au demandeur. Le défaut de production de ces documents originaux constitue un motif de refus de délivrance du certificat fiscal.

**Art. 242 quindecies**

I. – Pour l'application du premier alinéa du V bis de l'article 298 sexies du code général des impôts, le service des impôts dont relève l'assujetti ou la personne morale non assujettie détermine le montant de la caution exigée.

II. – La dispense de caution prévue au deuxième alinéa du V bis de l'article 298 sexies du code général des impôts est accordée pour une période de trois mois, renouvelable par tacite reconduction. Toutefois, si au cours de cette période ou au terme de celle-ci, l'administration constate que le demandeur ne présente plus de garanties suffisantes de solvabilité, la dispense de caution est rapportée. Cette décision, motivée, est notifiée au demandeur.

**Art. 242 sexdecies**

L'assujetti revendeur d'un véhicule terrestre à moteur d'occasion est tenu de fournir à l'administration, lorsque celle-ci lui en fait la demande, une copie des documents mentionnés au 4° de l'article 242 quaterdecies.

####### VI.-Accréditation des représentants fiscaux :

######## 1° Délivrance de l'accréditation. 

**Art. 242 septdecies**

I. — La demande d'accréditation relative à l'activité de représentation fiscale mentionnée à l'article 289 A du code général des impôts est déposée par voie électronique ou, en cas de recours à la voie postale, par lettre recommandée avec demande d'avis de réception, auprès du service des impôts dont relève la personne qui sollicite l'accréditation.

II. — Une accréditation est sollicitée pour chaque assujetti représenté. La demande d'accréditation est accompagnée des pièces suivantes :

1° Le numéro unique d'identification du représentant demandant l'accréditation ;

2° Un descriptif de l'organisation administrative ainsi que des moyens humains et matériels dont il dispose pour effectuer son activité de représentation ;

3° Un bulletin n° 3, datant de moins de trois mois, du casier judiciaire du demandeur ou de ses représentants légaux s'il est une personne morale ;

4° La justification de sa solvabilité financière ou d'une garantie financière prévue au 3° du A du IV de l'article 289 A du code général des impôts.

Pour l'appréciation de la solvabilité financière lui permettant de s'acquitter de ses obligations de représentant fiscal, compte tenu des activités de l'assujetti représenté et, le cas échéant, de ses autres engagements de représentation, le demandeur présente ses comptes annuels ou d'autres informations financières disponibles.

Lorsque, après examen, le service des impôts estime que les justifications de solvabilité financière ne sont pas suffisantes, le demandeur transmet dans un délai de 30 jours la garantie financière prévue au 3° du A du IV de l'article 289 A du code général des impôts ;

5° Le nom ou la dénomination sociale de l'assujetti représenté, l'adresse de son domicile ou de son siège social, le lieu de ses activités, son adresse électronique et une description des activités au titre desquelles il réalise en France des opérations justifiant la désignation d'un représentant fiscal ;

6° Un document par lequel le demandeur s'engage à remplir les formalités et obligations fiscales incombant à la personne représentée ainsi qu'à acquitter la taxe due par cette dernière conformément aux dispositions des I à III de l'article 289 A du code général des impôts ;

7° Un document par lequel la personne représentée désigne le demandeur en tant que représentant fiscal au sens de l'article 289 A du code général des impôts.

**Art. 242 octodecies**

Lorsque la demande est incomplète, l'administration fiscale invite la personne qui sollicite l'accréditation à compléter sa demande dans le délai d'un mois à compter de la réception de la demande de compléments adressée par l'administration.

######## 2 : Retrait de l'accréditation

**Art. 242 novodecies**

L'accréditation mentionnée à l'article 289 A du code général des impôts est retirée :

1° Sur demande du représentant fiscal ou de l'assujetti représenté. Le retrait prend effet dès la réception de la demande par le service des impôts dont relève le représentant. Ce service en informe par courrier électronique l'assujetti représenté lorsque le retrait est à l'initiative du représentant fiscal ;

2° A l'initiative de l'administration fiscale dans les hypothèses mentionnées au B du IV de l'article 289 A du code général des impôts.

Le service des impôts informe préalablement le représentant fiscal de son intention de procéder au retrait de l'accréditation ainsi que des motifs qui justifient ce retrait et lui indique qu'il dispose d'un délai de trente jours pour présenter ses observations ou le cas échéant régulariser sa situation. Le retrait lui est notifié par lettre recommandée avec demande d'avis de réception et prend effet à la date de réception de la lettre. L'assujetti représenté est également informé par courrier électronique de la perte d'accréditation de son représentant fiscal.

####### VII - Tenue des registres

**Art. 242 vicies**

Le registre détaillé des bénéficiaires et des paiements mentionné au premier alinéa du A du I de l'article 286 sexies du code général des impôts comporte les informations suivantes :

1° Informations relatives au prestataire de services de paiement : le code BIC (Bank Identifier Code) ou tout autre code d'identification d'entreprise qui l'identifie sans équivoque ;

2° Informations relatives au bénéficiaire, lorsqu'il s'agit d'une personne morale :

a) Son nom, sa raison sociale et son nom commercial, tels qu'ils figurent dans les registres du prestataire de services de paiement ;

b) S'il est disponible, son numéro d'identification à la taxe sur la valeur ajoutée ainsi que tout autre numéro fiscal le concernant ;

c) Son numéro IBAN (International Bank Account Number) ou, s'il n'est pas disponible, tout autre identifiant qui l'identifie sans équivoque, ainsi que le lieu où il se trouve ;

d) Si elles sont disponibles, son adresse, son adresse de courriel et l'adresse de son site internet, telles qu'elles figurent dans les registres du prestataire de services de paiement, y compris, le cas échéant, l'adresse légale, l'adresse commerciale et l'adresse de l'entrepôt ;

e) Le code BIC ou tout autre code d'identification d'entreprise qui identifie sans équivoque le prestataire de services de paiement agissant en son nom et qui donne le lieu où il se trouve, s'il reçoit les fonds sans avoir aucun compte de paiement ;

3° Informations relatives au bénéficiaire, lorsqu'il s'agit d'une personne physique :

a) Son nom, son prénom et son nom commercial, tels qu'ils figurent dans les registres du prestataire de services de paiement ;

b) S'il est disponible, son numéro d'identification à la taxe sur la valeur ajoutée ainsi que tout autre numéro fiscal le concernant ;

c) Son numéro IBAN (International Bank Account Number) ou, s'il n'est pas disponible, tout autre identifiant qui l'identifie sans équivoque ainsi que le lieu où il se trouve ;

d) Si elles sont disponibles, son adresse, son adresse de courriel et l'adresse de son site internet, telles qu'elles figurent dans les registres du prestataire de services de paiement ;

e) Le code BIC ou tout autre code d'identification d'entreprise qui identifie sans équivoque le prestataire de services de paiement agissant en son nom et qui donne le lieu où il se trouve, s'il reçoit les fonds sans avoir aucun compte de paiement ;

4° Informations relatives aux paiements transfrontaliers mentionnés au 2° du B du I de l'article 286 sexies du code général des impôts :

a) Les détails de tout paiement transfrontalier ainsi que les détails de tout remboursement de paiement identifié comme se rapportant à un paiement transfrontalier et le cas échéant, le lien avec l'opération de paiement déclarée :

i) La date et l'heure du paiement ou du remboursement du paiement ;

ii) Le montant et la monnaie du paiement ou du remboursement du paiement ;

iii) Toute autre référence qui identifie sans équivoque le paiement ;

iv) S'il y a lieu, les informations indiquant que le paiement est initié dans les locaux du commerçant ;

b) L'Etat membre d'origine du paiement reçu par le bénéficiaire ou en son nom, l'Etat membre de destination du remboursement, selon le cas, et les informations utilisées pour déterminer l'origine ou la destination du paiement ou du remboursement de paiement, conformément aux 5° et 6° du B du I de l'article 286 sexies du code général des impôts.

**Art. 242 unvicies**

I. — Le prestataire de services de paiement ou le prestataire tiers qu'il désigne transmet les informations figurant dans le registre mentionné au I de l'article 286 sexies du code général des impôts à la direction générale des finances publiques par voie électronique sur un support informatique, par un dispositif sécurisé, dont elle détermine les caractéristiques.

II. — Le prestataire de services de paiement informe ses clients personnes physiques que les données devant figurer sur le registre mentionné au I de l'article 286 sexies du code général des impôts et transférées à l'administration fiscale française sont communiquées à l'administration fiscale d'un autre Etat membre de l'Union européenne.

III. — Le prestataire de services de paiement conserve sous format électronique le registre mentionné au I de l'article 286 sexies du code général des impôts selon des modalités propres à garantir la confidentialité des informations qui y figurent pendant une période de trois années à compter de la fin de l'année civile de la date du paiement.

###### Section IV : Dispositions particulières aux opérations concourant à la production ou à la livraison d'immeubles

####### I : Dispositions relatives aux livraisons à soi-même

**Art. 244**

I. — Pour les livraisons à soi-même mentionnées au 2° du 1 du II de l'article 257 du code général des impôts et pour l'application de l'article 270 de ce code, le redevable est tenu de déposer une déclaration spéciale au service des impôts dont il dépend dans le mois de l'achèvement tel qu'il est défini au b du 1 de l'article 269 de ce code. Sur la déclaration mentionnée à l'article 287 du même code, le redevable insère une mention particulière se référant à la déclaration spéciale et informant l'administration du montant de la livraison à soi-même ainsi que de la liquidation de la taxe.

II. — Pour les livraisons à soi-même mentionnées au 2° du 3 du I de l'article 257 du code général des impôts, dès qu'il dispose de tous les éléments d'information nécessaires à la liquidation de la taxe à la suite de l'achèvement tel qu'il est défini au I, le redevable est tenu de déposer au service des impôts du lieu de la situation de l'immeuble une déclaration particulière conforme au modèle fixé par l'administration.

**Art. 245**

Des prorogations du délai prévu au II de l'article 270 du code général des impôts peuvent être accordées par le directeur départemental ou régional des finances publiques dont dépend le service des impôts mentionné au I de l'article 244, sur demande motivée par l'impossibilité d'établir la base taxable définitive avant l'expiration de ce délai. La taxe exigible sur la livraison à soi-même doit néanmoins être acquittée préalablement à toute mutation intervenant avant l'expiration de ce délai prorogé sur la base des éléments connus à la date de cette mutation.

**Art. 245 A**

I. – Pour l'application du d du 2° du 2 du I de l'article 257 du code général des impôts, les éléments de second oeuvre à prendre en compte sont les suivants :

a. les planchers ne déterminant pas la résistance ou la rigidité de l'ouvrage ;

b. les huisseries extérieures ;

c. les cloisons intérieures ;

d. les installations sanitaires et de plomberie ;

e. les installations électriques ;

f. et, pour les opérations réalisées en métropole, le système de chauffage.

II. – La proportion prévue au d du 2° du 2 du I de l'article 257 du code général des impôts est fixée à deux tiers pour chacun des éléments mentionnés au I.

####### II : Dispositions relatives aux mutations

**Art. 251**

Le bénéfice des dispositions du A de l'article 1594 F quinquies du code général des impôts est subordonné (1) à la justification de la prise en charge de la taxe sur la valeur ajoutée par les services des impôts compétents.

###### Section V : Régimes spéciaux

####### I : Exploitants agricoles

######## A : Opérations imposables de plein droit

**Art. 260 A**

Sont passibles de la taxe sur la valeur ajoutée, dans les conditions prévues aux articles 298 bis, 1693 bis et 1785 du code général des impôts, les opérations ci-après réalisées par les exploitants agricoles :

a. Ventes de produits agricoles réalisées :

Soit sur les marchés, à place fixe, avec l'aide d'un personnel exclusivement affecté à ces ventes ;

Soit dans un magasin ou une installation spécialement agencé pour la vente ;

Soit à l'aide de moyens publicitaires relevant des usages commerciaux ou avec le concours de représentants ou placiers lorsque ces produits sont vendus sous un conditionnement et présentés sous une marque ;

b. Ventes de produits agricoles transformés, préparés ou conservés, lorsque l'intéressé utilise pour les opérations de transformation, de préparation ou de mise en conserve, des installations, agencements ou matériels importants de la nature de ceux dont se servent pour les opérations semblables les industriels ou les commerçants.

**Art. 260 B**

Les opérations de vente prévues à l'article 260 A sont considérées comme constituant globalement une entreprise distincte de l'activité agricole non assujettie à la taxe sur la valeur ajoutée.

######## B : Opérations imposables sur option

**Art. 260 D**

L'option pour l'imposition d'après le régime simplifié prévue à l'article 298 bis du code général des impôts est ouverte aux exploitants agricoles, qu'ils soient propriétaires, fermiers ou métayers.

En cas de métayage et à défaut d'option conjointe, l'option peut être exercée séparément par le propriétaire ou par le métayer pour la part de la récolte lui revenant. Dans ce cas, les droits à déduction de celui qui a opté sont calculés dans les conditions prévues pour les personnes qui ne réalisent pas exclusivement des opérations ouvrant droit à déduction. La totalité des recettes de la métairie est inscrite au second terme du rapport défini au 1° du 3 du III de l'article 206.

**Art. 260 E**

L'option s'applique à l'ensemble des opérations réalisées par les exploitants agricoles.

**Art. 260 G**

L'option entraîne l'imposition à la taxe sur la valeur ajoutée d'après le régime simplifié pendant une période de trois ans et est ensuite renouvelable par tacite reconduction pour des périodes de cinq ans.

Lorsque la date d'échéance de l'option ne coïncide pas avec le dernier jour de la période annuelle d'imposition choisie par le redevable, l'option est prorogée jusqu'à cette date.

**Art. 260 I**

L'option est exercée par l'accomplissement pour la première fois des obligations déclaratives et liquidatives qu'elle entraîne.

Elle prend effet au 1er janvier de la première année de la période qu'elle recouvre. Dans le cas où le début de l'exploitation agricole est postérieur au 1er janvier, l'option prend effet à la date du début d'exploitation et est réputée avoir été exercée au 1er janvier pour le décompte des périodes prévues à l'article 260 G.

La renonciation à cette option est formulée par lettre recommandée adressée au service des impôts dont dépend l'exploitation intéressée deux mois au moins avant l'expiration de la période fixée à l'article 260 G.

######## B bis : Option pour l'imposition selon l'exercice comptable

**Art. 260 J**

L'option pour l'imposition selon l'exercice comptable prévue au I de l'article 298 bis du code général des impôts est adressée par lettre recommandée avec accusé de réception au service des impôts dont dépend l'exploitation intéressée.

L'option entraîne l'imposition selon l'exercice comptable pour une période de cinq ans. Elle est ensuite renouvelable par tacite reconduction par période de cinq ans. Lorsque la date d'échéance de l'option ne coïncide pas avec le dernier jour de la période annuelle d'imposition choisie par le redevable, l'option est prorogée jusqu'à cette date.

Toutefois, lorsque l'exploitant agricole a opté pour l'imposition d'après le régime simplifié, l'option entraîne l'imposition selon l'exercice comptable jusqu'à l'échéance fixée à l'article 260 G et est ensuite renouvelable par tacite reconduction jusqu'à l'échéance suivante.

La renonciation à cette option est formulée par lettre recommandée adressée au service des impôts dont dépend l'exploitation intéressée deux mois au moins avant son expiration.

**Art. 260 K**

Le rapport prévu au 1° du 3 du III de l'article 206 est calculé par période annuelle d'imposition. Lorsque la période d'imposition est inférieure à un an, ce rapport est calculé à partir des éléments de la période annuelle d'imposition précédente. Les obligations prévues au 2 du V de l'article 206 et au II de l'article 207 sont accomplies avant le cinquième jour du cinquième mois suivant la clôture de la période d'imposition.

Les facultés prévues au 1 du V de l'article 206 s'exercent par période d'imposition.

######## C : Remboursement forfaitaire

**Art. 263**

Sous réserve des dispositions de l'article 264 (1) le remboursement forfaitaire est liquidé sur le montant net des encaissements correspondant aux ventes ou aux livraisons qui ouvrent droit à ce remboursement.

**Art. 265**

Tout paiement d'un achat effectué auprès d'un agriculteur non redevable de la taxe sur la valeur ajoutée par une entreprise redevable de cette taxe au titre de la revente des produits achetés doit faire l'objet d'un bulletin d'achat ou d'un bon de livraison délivré par l'acheteur et indiquant la date, la nature et la valeur de cet achat. La contexture du bulletin d'achat ou du bon de livraison est fixée par l'administration.

En cas de paiement par acomptes, un bulletin d'achat ou un bon de livraison est délivré lors du versement de chaque acompte et du versement du solde.

**Art. 266**

I. — Pour obtenir le remboursement forfaitaire, l'exploitant agricole doit établir une déclaration annuelle des encaissements déterminés comme il est dit à l'article 263 et perçus au cours de l'année écoulée.

Cette déclaration doit mentionner à part les livraisons en France, les livraisons donnant lieu à expédition ou transport dans un autre Etat membre de la Communauté européenne à destination d'assujettis ou de personnes morales non assujetties qui réalisent des acquisitions intracommunautaires imposables dans cet Etat et les exportations.

En outre, elle doit être appuyée, selon le cas :

Des attestations des clients de l'exploitant indiquant les versements faits pendant l'année considérée (1). Ces attestations sont conformes aux modèles indiqués par l'administration.

De la copie des déclarations en douane ;

Des doubles des factures relatives aux livraisons de produits agricoles expédiés ou transportés dans un autre Etat membre de la communauté.

II. — La déclaration prévue au I est formulée sur les imprimés établis par l'administration et adressée au service des impôts dont relève l'exploitant agricole intéressé pour l'application du I et des articles 263 et 265.

(1) Voir toutefois Annexe III, art. 98 bis.

**Art. 267 bis**

1. à 4. (Abrogés)

5. Le remboursement forfaitaire n'est pas accordé pour les ventes ou les livraisons d'animaux qui ont été importés.

6. (Abrogé)

7. Lorsque le prix de cession des animaux vivants de boucherie et de charcuterie excède leur valeur normale en poids de viande, la base du calcul du remboursement forfaitaire est déterminée par référence au prix de vente sur les marchés d'abattage et fixée forfaitairement chaque année par le ministre de l'économie et des finances. Dans ce cas, le prix mentionné sur le bulletin d'achat et l'attestation est réduit à due concurrence.

8. (Abrogé).

**Art. 267 ter**

1. Le contrôle des animaux prévu au II de l'article 298 quinquies du code général des impôts peut être opéré soit par identification, soit par marquage.

Pour l'application du présent article :

L'identification est une opération qui permet de déterminer à toute époque l'identité propre de l'animal ;

Le marquage consiste à apposer sur l'animal une marque indiquant la personne qui en est propriétaire ou qui en a la garde.

2. Pour les animaux auxquels sont applicables les dispositions de la loi n° 66-1005 du 28 décembre 1966 sur l'élevage, l'identification prévue par le présent article se confond avec celle à laquelle il est procédé en application de cette loi.

3. Pour les équidés, les systèmes d'identification admis sont les suivants :

Identification par les livres généalogiques ou zootechniques ;

Identification réalisée sous l'égide du ministre de l'agriculture pour le contrôle sanitaire des animaux ; dans ce cas, le nom et l'adresse du propriétaire de l'animal doivent être portés sur le certificat sanitaire ;

Identification réalisée sous l'égide du ministre de l'économie et des finances, pour les animaux des zones franches ;

Sous réserve de l'accord du service des impôts, identification effectuée sous le contrôle de groupements de producteurs constitués pour la réalisation des objectifs définis par la loi d'orientation agricole n° 60-808 du 5 août 1960.

4. A titre transitoire, l'identification ou, éventuellement, le marquage peut, nonobstant les dispositions des 2 et 3, être effectué pour tous les animaux :

a. Soit selon l'un des systèmes prévus au 3 ;

b. soit selon les dispositions du 5, par le propriétaire de l'animal ou par la personne qui en a la garde.

5. a. Toute personne tenue de faire marquer ses animaux et désireuse de bénéficier des dispositions du b du 4 doit en faire la demande au service des impôts qui lui affecte un indicatif personnel de marque comprenant notamment le numéro de code INSEE de son département.

Cet indicatif est éventuellement complété pour chaque animal, dans les conditions fixées par le service des impôts, par un numéro individuel.

b. L'identification ou le marquage sont opérés par tatouage ou par des procédés agréés par le service des impôts après avis des organisations professionnelles intéressées.

c. L'opération d'identification ou de marquage doit être réalisée :

Dans un délai de trente jours à compter de la naissance pour les animaux nés sur l'exploitation :

Dès l'achat ou la prise en garde des animaux, dans les autres cas.

Elle doit, en tout état de cause, être réalisée avant toute commercialisation ; toutefois, le service des impôts peut, pour les catégories d'animaux qu'il désigne, retarder la réalisation de cette opération.

####### II : Obligations des assujettis qui réalisent des opérations portant sur les animaux vivants de boucherie et de charcuterie

**Art. 267 quater**

I. — Les personnes redevables de la taxe sur la valeur ajoutée qui effectuent des opérations d'achat, d'importation, d'acquisition intracommunautaire, de vente, de commission ou de courtage portant sur les animaux vivants de boucherie et de charcuterie doivent :

a. N'avoir la propriété ou la garde que d'animaux ayant fait l'objet de mesures d'identification ou de marquage; il est procédé à ces mesures selon les modalités fixées par l'article 267 ter;

b. Tenir une comptabilité matières retraçant au jour le jour les mouvements de ces animaux; les caractéristiques de cette comptabilité sont fixées par l'administration;

c. Indiquer sur les factures de vente la dénomination précise de l'animal, comportant notamment son numéro d'identification ou sa marque;

d. (Abrogé).

II. — Lorsque les personnes visées au I vendent des animaux à des personnes non assujetties à la taxe sur la valeur ajoutée au titre d'activités portant sur lesdits animaux, la facture doit expressément porter mention de cette qualité des acheteurs.

##### Chapitre III : Redevances sanitaires sur les produits de la pêche et de l'aquaculture

**Art. 267 quater F**

I. – Le poids des produits mentionné au II de l'article 302 bis WA du code général des impôts s'entend d'un poids net exprimé en kilogrammes.

II. – Les espèces mentionnées au 3 du V de l'article 302 bis WA du code général des impôts sont les suivantes :

a. harengs de l'espèce Clupea harengus ;

b. sardines de l'espèce Sardina pilchardus ;

c. maquereaux de l'espèce Scomber scombrus ;

d. maquereaux de l'espèce Scomber japonicus ;

e. chinchards de l'espèce Trachurus spp ;

f. anchois de l'espèce Engraulis spp ;

g. picarels de l'espèce Maena smaris ;

h. Sprat de l'espèce Sprattus sprattus.

Pour l'application de ces dispositions, un lot s'entend de la quantité de poissons d'une ou plusieurs des espèces susmentionnées, déchargée du même navire, et achetée ou réceptionnée par la même personne.

III. – Les personnes redevables de la redevance sanitaire de première mise sur le marché des produits de la pêche ou de l'aquaculture doivent la déclarer et l'acquitter avec le dépôt :

1° De chaque déclaration mensuelle de taxe sur la valeur ajoutée pour les redevables qui acquittent cette taxe selon les modalités prévues au premier alinéa du 2 de l'article 287 du code général des impôts ;

2° De chaque déclaration trimestrielle de taxe sur la valeur ajoutée pour les redevables qui acquittent cette taxe selon les modalités prévues au dernier alinéa du 2 du même article 287 ;

3° De la déclaration mentionnée au 3 du même article 287 pour les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A du même code.

IV. – Les saisies pratiquées par les services d'inspection sanitaire ainsi que les exportations ou les expéditions vers les Etats membres de l'Union européenne ne donnent pas lieu au remboursement de la redevance.

V. – La perception de la redevance de première mise sur le marché ne fait pas obstacle à la perception de la redevance sanitaire de transformation, prévue à l'article 302 bis WB du code général des impôts, en cas d'opérations de préparation ou de transformation ultérieures sur les produits.

**Art. 267 quater G**

I. – Les opérations mentionnées au I de l'article 302 bis WB du code général des impôts s'entendent des opérations de préparation consistant en la modification de l'intégrité anatomique, telle que l'éviscération, l'étêtage, le filetage, le hachage ou des opérations de transformation consistant en l'application d'un procédé physique ou chimique, tel que le chauffage, le salage, la dessiccation, le marinage.

II. – Le poids des produits mentionné au II de l'article 302 bis WB du code général des impôts s'entend d'un poids net exprimé en kilogrammes.

III. – Les dispositions prévues aux III et IV de l'article 267 quater F s'appliquent à la redevance sanitaire de transformation des produits de la pêche ou de l'aquaculture.

##### Chapitre IV : Redevance sanitaire pour le contrôle de certaines substances et de leurs résidus

**Art. 267 quater H**

I. – Les personnes redevables de la redevance sanitaire pour le contrôle de certaines substances et de leurs résidus prévue à l'article 302 bis WC du code général des impôts doivent la déclarer et l'acquitter avec le dépôt :

1° De chaque déclaration mensuelle de taxe sur la valeur ajoutée pour les redevables qui acquittent cette taxe selon les modalités prévues au premier alinéa du 2 de l'article 287 du code général des impôts ;

2° De chaque déclaration trimestrielle de taxe sur la valeur ajoutée pour les redevables qui acquittent cette taxe selon les modalités prévues au dernier alinéa du 2 du même article 287 ;

3° De la déclaration mentionnée au 3 du même article 287 pour les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A du même code.

II. – (sans objet)

III. – (sans objet)

IV. – Les saisies pratiquées par les services d'inspection sanitaire et les exportations ou les expéditions vers les Etats membres de l'Union européenne ne donnent pas lieu au remboursement de la redevance.

#### Titre II bis : Dispositions communes aux impôts directs et aux taxes sur le chiffre d'affaires

##### Chapitre premier : Régimes réels d'imposition

###### 1° : Taxes sur le chiffre d'affaires

**Art. 267 quinquies**

I. – Les redevables de la taxe sur la valeur ajoutée dont le chiffre d'affaires n'excède pas les limites fixées par le I de l'article 302 septies A du code général des impôts sont passibles des taxes sur le chiffre d'affaires selon un régime simplifié, dans les conditions définies ci-après (1).

Ils peuvent cependant opter pour le régime de l'imposition d'après leur chiffre d'affaires réel.

II. – (Dispositions abrogées).

III. – 1. L'option mentionnée au I est notifiée à l'administration avant le 1er février de la première année au titre de laquelle les redevables désirent appliquer le régime de l'imposition d'après leur chiffre d'affaires réel. L'option est valable pour ladite année et l'année suivante pendant lesquelles elle est irrévocable.

Pour les entreprises nouvelles, l'option doit être exercée dans les trois mois suivant le début de leur activité. Cette option est valable jusqu'au 31 décembre de l'année suivante.

2. L'option mentionnée au I est reconduite tacitement par période de deux ans. Elle est irrévocable pendant cette période.

Les redevables qui désirent renoncer à leur option doivent notifier leur choix à l'administration avant le 1er février de l'année suivant la période pour laquelle ladite option a été exercée ou reconduite tacitement.

(1) Voir également l'article 204 quater de la présente annexe.

**Art. 267 septies**

En ce qui concerne les règles autres que celles propres au régime simplifié d'imposition, les entreprises placées sous ledit régime sont soumises aux dispositions applicables aux entreprises qui sont imposées d'après leur chiffre d'affaires réel.

###### 2° : Bénéfices industriels et commerciaux

**Art. 267 septies A**

Les entreprises placées de plein droit sous le régime simplifié de bénéfice réel défini à l'article 302 septies A bis du code général des impôts peuvent opter pour le régime de bénéfice réel. Cette option doit être notifiée à l'administration dans les délais applicables au dépôt de la déclaration souscrite au titre des résultats de la période précédant celle au titre de laquelle cette même option s'applique.

En cas de création d'entreprise, l'option est exercée dans les délais applicables au dépôt de la déclaration souscrite au titre de l'année de la première période d'activité.

L'option mentionnée au premier alinéa est valable un an et reconduite tacitement chaque année pour un an.

Les redevables peuvent renoncer à leur option en notifiant leur choix à l'administration dans les délais applicables au dépôt de la déclaration souscrite au titre des résultats de la période précédant celle au titre de laquelle la renonciation s'applique.

#### Titre III : Contributions indirectes

##### Chapitre 0I : Boisson. Vins, bières et cidres

**Art. 267 nonies**

Aucun certificat de jaugeage des récipients destinés à la production ou au stockage des vins, cidres et autres produits fermentés soumis au droit de circulation prévu à l'article 438 du code général des impôts et des bières mentionnées au a du I de l'article 520 A du même code n'est exigé pour des opérations fiscales.

##### Chapitre premier : Régime économique de l'alcool

**Art. 268**

Est interdite la distillation de toute matière première importée, à l'exception des fruits frais autres que les pommes, poires ou raisins. Cette interdiction n'est pas applicable aux matières premières originaires et en provenance des Etats membres de la Communauté européenne ou originaires de pays tiers et mises en libre pratique dans un de ces Etats membres.

**Art. 269 A**

Pour l'application du régime contingentaire prévu à l'article 362 du code général des impôts, la quantité annuelle pouvant être exportée en exonération de soulte est répartie en contingents entre départements et distilleries par arrêté conjoint des ministres chargés des outre-mer, de l'agriculture et du budget, sur la base de la moyenne arithmétique des volumes exportés au cours des trois dernières campagnes.

Un arrêté conjoint des ministres chargés des outre-mer, de l'agriculture et du budget fixe les modalités de gestion des contingents. Cet arrêté fixe également les règles d'organisation de la campagne rhumière, notamment les dates des campagnes, la division de la quantité annuelle en tranches selon la catégorie, les modalités de blocage et de déblocage des tranches, ainsi que les dérogations aux mesures de blocage et déblocage. Cet arrêté détermine en outre les modalités de redistribution des contingents entre départements et distilleries.

**Art. 270**

Pour l'application de l'article 362 du code général des impôts, les rhums et tafias traditionnels exportés des départements d'outre-mer vers la France métropolitaine en sus du contingent légal sont assujettis à une soulte dont le tarif est fixé par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'outre-mer.

**Art. 272**

La distillation des mélasses de canne à sucre originaires et en provenance des départements d'outre-mer est interdite en France continentale et en Corse. Sauf dérogations prises par arrêté interministériel du ministre de l'économie et des finances et du ministre chargé des départements d'outre-mer, les transferts de mélasse de canne à sucre en vue de la distillation sont également prohibés entre les départements d'outre-mer, entre les collectivités d'outre-mer et entre les départements et collectivités d'outre-mer.

Les transferts de jus de canne à sucre en vue de la distillation de rhum sont prohibés à l'intérieur des départements d'outre-mer à l'exclusion de la Réunion.

**Art. 275 bis**

La quantité d'alcool pur contenue dans les produits définis au I de l'article 401 du code général des impôts est obtenue, éventuellement à l'aide de tables de correction, en multipliant le volume occupé par ces produits à la température de 20 degrés Celsius par le titre alcoométrique volumique déterminé au moyen d'un alcoomètre conforme à la réglementation en vigueur, au besoin après distillation ou toute opération donnant des résultats analogues.

##### Chapitre I bis : Garantie des matières d'or, d'argent et de platine

###### Section I : Convention d'habilitation des professionnels

**Art. 275 bis B**

Les professionnels, notamment les fabricants, importateurs, acquéreurs intracommunautaires, commissaires-priseurs judiciaires, responsables d'un crédit municipal ou d'une société de ventes volontaires de meubles aux enchères publiques et commissionnaires en garantie qui souhaitent être habilités à attester eux-mêmes la garantie du titre des ouvrages qu'ils produisent ou du titre des ouvrages dépourvus du poinçon de garantie français ou d'un poinçon de titre apposé dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord instituant l'Espace économique européen ou en Turquie, par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre, qu'ils importent, introduisent en provenance d'un autre Etat membre de l'Union européenne, vendent ou qui leur sont confiés, doivent déposer une demande auprès de la direction régionale des douanes et droits indirects dont ils dépendent. Est joint à cette demande le cahier des charges mentionné à l'article 275 bis C.

**Art. 275 bis C**

La convention d'habilitation est conclue avec le directeur interrégional des douanes et droits indirects du ressort dont relève le professionnel ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects. La conclusion d'une convention d'habilitation est subordonnée aux conditions suivantes :

1° Le professionnel s'engage à respecter un cahier des charges décrivant l'organisation de l'entreprise, la procédure et les méthodes de contrôle permettant de s'assurer du titre des ouvrages, les méthodes utilisées pour attester la garantie du titre et le protocole de sécurité informatique mis en place en cas du marquage au laser et mentionnant la qualification des personnes responsables de son application. Un arrêté du ministre chargé du budget et du ministre chargé de l'industrie définit les spécifications techniques de ce cahier des charges ;

2° Le professionnel recourt à des organismes de contrôle agréés mentionnés au II de l'article 535 du code général des impôts ou à des organismes de contrôle indépendants établis dans d'autres Etats membres de l'Union européenne, dans d'autres Etats parties à l'accord instituant l'Espace économique européen ou en Turquie, offrant des garanties identiques ou équivalentes à celles exigées en France pour contrôler le titre des ouvrages sur lesquels il entend attester la garantie du titre s'il ne souhaite pas effectuer ce contrôle lui-même. Il doit déclarer ces organismes à la direction régionale des douanes et droits indirects ;

3° Le professionnel atteste la garantie du titre des ouvrages dans un local sécurisé de l'entreprise. Ce local est adapté à la conservation soit des poinçons de garantie métalliques soit des équipements dédiés à la gravure au laser.

L'autorisation d'attester la garantie du titre par le marquage au laser d'un poinçon mentionnée au b de l'article 523 du code général des impôts est accordée par le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects.

L'administration peut vérifier sur pièces et sur place, dans les conditions visées à l'article L. 36 du livre des procédures fiscales, la capacité du professionnel à respecter le cahier des charges présenté ainsi que l'existence et la sécurité du local de la marque.

**Art. 275 bis D**

Le professionnel habilité doit informer la direction régionale des douanes et droits indirects dont il dépend de toute modification des conditions auxquelles était subordonnée la conclusion de la convention. La déclaration en est faite au plus tard quarante jours avant la date envisagée pour sa mise en oeuvre.

Le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects dispose d'un délai de trente jours à compter de la réception de l'avis du professionnel pour lui faire connaître son agrément ou son opposition à la modification projetée. Il peut, le cas échéant, proposer un avenant à la convention.

**Art. 275 bis E**

Le professionnel habilité est tenu d'informer la direction régionale des douanes et droits indirects dont il dépend, par tous moyens et dans les meilleurs délais, de toute difficulté ou incident pouvant affecter le titre des ouvrages produits, importés, introduits en provenance d'un autre Etat membre de l'Union européenne, d'un autre Etat partie à l'accord instituant l'Espace économique européen ou de Turquie, vendus ou confiés, ainsi que les mesures prises pour y remédier. Les ouvrages dont le titre est affecté sont portés à un organisme de contrôle agréé mentionné au II de l'article 535 du code général des impôts ou au bureau de garantie pour y être essayés et marqués. Il en est de même de tout ouvrage fabriqué selon des méthodes différentes de celles prévues par la convention d'habilitation.

Le professionnel habilité informe par écrit et dans les meilleurs délais l'administration de tout événement ayant une incidence sur l'application de la convention.

**Art. 275 bis F**

La garantie du titre est attestée :

1° Par l'apposition d'un poinçon de garantie métallique mentionné au a de l'article 523 du code général des impôts. Les poinçons sont remis par la Monnaie de Paris au professionnel habilité qui s'assure de leur bon état et de leur correcte conservation. Les poinçons usés sont renvoyés à la direction régionale des douanes et des droits indirects territorialement compétente dans le ressort de laquelle le professionnel habilité exerce son activité.

Toute disparition ou tout incident lié à la conservation d'un poinçon de garantie métallique est immédiatement signalé par le professionnel habilité à la direction régionale des douanes et droits indirects mentionnée au premier alinéa du 1° qui procède alors à une enquête. Pendant la durée de l'enquête, l'application de la convention est suspendue. Il appartient au professionnel habilité, pendant ce délai, de faire apposer le poinçon par un bureau de garantie ou un organisme de contrôle agréé mentionné à l'article 535 du code général des impôts. Si la responsabilité du professionnel habilité est établie à l'issue de cette enquête, la convention peut être résiliée ;

2° Ou par le marquage au laser, conformément au b de l'article 523 du code général des impôts en utilisant des fichiers informatiques supportant la version dématérialisée des poinçons. Ces fichiers sont élaborés, vendus et transférés dans les locaux du professionnel habilité par des organismes agrééspar le directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, par le directeur régional des douanes et droits indirects sur la base d'un dossier attestant de leur compétence, de leur expérience et de leur honorabilité. Un cahier des charges arrêté par le ministre chargé des douanes et le ministre chargé de l'industrie définit les missions de ces organismes, notamment la vérification de la mise en place et la conformité du protocole de sécurité informatique imposé aux professionnels qui demandent l'autorisation d'attester la garantie du titre par marquage au laser d'un poinçon, et les conditions d'exercice de ces missions.

Le professionnel habilité s'assure du bon état des fichiers et de leur correcte conservation. Tout fichier dont le fonctionnement est devenu défectueux est signalé à la direction régionale des douanes territorialement compétente dans le ressort de laquelle le professionnel habilité exerce son activité.

Tout incident relatif à la protection des fichiers ou toute constatation de duplication ou de disparition de ces fichiers doit être immédiatement signalé par le professionnel habilité à la direction régionale des douanes et droits indirects mentionnée au premier alinéa du 2° qui procède alors à une enquête. Pendant la durée de l'enquête, l'application de la convention est suspendue. Il appartient au professionnel habilité, pendant ce délai, de faire apposer le poinçon par un bureau de garantie ou un organisme de contrôle agréé mentionné à l'article 535 du code général des impôts. Si la responsabilité du professionnel habilité est établie à l'issue de cette enquête, la convention peut être résiliée.

**Art. 275 bis G**

Le professionnel habilité établit et tient à jour une liste des personnes désignées pour attester la garantie du titre des ouvrages. Il informe la direction régionale des douanes et droits indirects dont il dépend de tout changement. Il désigne un ou, si la dimension de l'entreprise le justifie, plusieurs responsables chargés de la gestion et de la manipulation des outils et des équipements permettant d'attester la garantie du titre.

**Art. 275 bis H**

Lorsque les ouvrages sont dispensés du poinçon de garantie en application des a, b et c de l'article 524 bis du code général des impôts, ils sont accompagnés d'un document descriptif, à en-tête du professionnel mentionnant le métal et le titre.

**Art. 275 bis I**

Le professionnel habilité tient une comptabilité des ouvrages produits, importés, introduits en provenance d'un autre Etat membre de l'Union européenne, vendus ou confiés. Il adresse à la direction régionale des douanes et droits indirects dont il dépend, selon une périodicité fixée dans la convention et au moins une fois par an, un état comportant le nombre des ouvrages essayés, le nombre des ouvrages marqués par type de métal en or, argent et platine et le nombre des ouvrages reconnus aux titres non légaux. Ce relevé doit distinguer les ouvrages marqués par apposition d'un poinçon de garantie métallique de ceux marqués par le procédé du laser. Ces éléments d'information sont tenus à jour en permanence et doivent être accessibles à l'administration qui peut en solliciter la consultation à tout moment.

**Art. 275 bis J**

Le professionnel habilité prélève, de manière aléatoire, des échantillons dans les lots d'ouvrages pour lesquels il atteste la garantie du titre selon un plan d'échantillonnage défini dans la convention.

Ces échantillons sont tenus à la disposition des agents de l'administration durant un délai fixé dans la convention d'habilitation afin que soient pratiqués les essais et contrôles jugés nécessaires. Ces agents peuvent également, lors de contrôles inopinés, prélever des échantillons sur les ouvrages en cours de fabrication ou sur les ouvrages détenus par le professionnel.

**Art. 275 bis K**

Il est mis fin à la convention d'habilitation à la demande du professionnel sous réserve de respecter un préavis d'un mois à compter de la réception de l'avis par le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects.

Le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects peut résilier d'office la convention d'habilitation si le professionnel ne remplit plus les conditions auxquelles était subordonnée sa conclusion ou s'il a manqué aux obligations résultant des articles 275 bis B à 275 bis L. Le professionnel est préalablement informé des motifs susceptibles d'entraîner la résiliation de la convention et est mis à même de présenter ses observations dans un délai de quinze jours. La décision de résiliation est motivée. La résiliation prend effet à l'expiration d'un délai d'un mois à compter de la notification de la décision de résiliation. A l'expiration de ce délai, le professionnel remet immédiatement à l'administration des douanes et droits indirects les poinçons de titre et les fichiers informatiques supportant la version dématérialisée des poinçons qu'il détient.

**Art. 275 bis L**

Les conventions sont passées pour un an et renouvelables par tacite reconduction.

###### Section II : Organismes de contrôle agréés

**Art. 275 ter**

Les organismes de contrôle mentionnés au II de l'article 535 du code général des impôts doivent obtenir un agrément pour pouvoir attester la garantie du titre des ouvrages en métaux précieux dépourvus d'un poinçon de garantie français ou d'un poinçon de titre apposé dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord instituant l'Espace économique européen ou en Turquie, par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre.

**Art. 275 ter A**

Les organismes de contrôle agréés doivent être établis sur le territoire national. Ils doivent respecter leurs obligations fiscales et douanières et souscrire une assurance couvrant leur responsabilité civile professionnelle. Le personnel de ces organismes doit comprendre des cadres qualifiés de laboratoires chargés des méthodes de la détermination du titre. Ils doivent respecter les prévisions du cahier des charges mentionnées au deuxième alinéa de l'article 275 ter B.

**Art. 275 ter B**

La demande d'agrément en qualité d'organisme de contrôle est déposée auprès du directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, du directeur régional des douanes et droits indirects.

Est joint à la demande d'agrément un cahier des charges décrivant l'organisation de l'organisme de contrôle, la procédure et les méthodes de contrôle et d'essai permettant de s'assurer du titre des ouvrages, les méthodes utilisées pour attester la garantie du titre et le protocole de sécurité informatique mis en place en cas de marquage au laser. Les spécifications techniques de ce cahier des charges sont définies par un arrêté du ministre chargé du budget et du ministre chargé de l'industrie.

La demande doit en outre être accompagnée des documents suivants : numéro unique d'identification, organigramme faisant apparaître les responsabilités et les structures de décision de l'organisme, ses deux derniers comptes annuels si l'antériorité de l'organisme le permet.

L'autorisation d'attester la garantie du titre par le marquage au laser d'un poinçon mentionnée au b de l'article 523 du code général des impôts est accordée par le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects.

**Art. 275 ter C**

L'agrément est délivré par décision du directeur interrégional ou du directeur régional des douanes et droits indirects compétent, mentionnés à l'article 275 ter B.

**Art. 275 ter D**

Le retrait de l'agrément est prononcé par décision motivée du directeur interrégional ou du directeur régional des douanes et droits indirects compétent, mentionnés à l'article 275 ter B. Le retrait peut intervenir à la demande de l'organisme. Il peut également être décidé d'office par l'administration si l'organisme ne remplit plus les conditions auxquelles était subordonné l'agrément ou s'il a manqué aux obligations résultant des articles 275 ter à 275 ter P. Dans ce cas, l'organisme est préalablement informé des motifs susceptibles d'entraîner le retrait de l'agrément et est mis à même de présenter ses observations dans un délai de trente jours.

Lorsqu'un organisme ne remplit plus les conditions prévues par les articles 275 ter à 275 ter P, il est tenu de demander le retrait de son agrément et de cesser sans délai d'attester la garantie du titre.

**Art. 275 ter E**

Les organismes de contrôle agréés sont placés sous le contrôle du directeur interrégional ou du directeur régional des douanes et droits indirects compétent, mentionnés à l'article 275 ter B, qui peut, sans délai, à titre conservatoire, suspendre l'agrément d'un organisme de contrôle qui ne respecte pas ses obligations. La procédure de retrait est immédiatement engagée.

**Art. 275 ter G**

La garantie du titre est attestée par :

1° L'apposition du poinçon de garantie métallique, mentionné au a de l'article 523 du code général des impôts, qui porte un signe caractéristique spécifique à l'ensemble des organismes de contrôle agréés attestant la garantie du titre des ouvrages ;

2° Ou le marquage au laser, conformément au b de l'article 523 du code général des impôts, en utilisant des fichiers informatiques supportant la version dématérialisée des poinçons. Ces fichiers sont élaborés, vendus et transférés dans les locaux de l'organisme de contrôle agréé par des organismes qui sont agréés par le directeur interrégional ou régional compétent, mentionnés au 2° de l'article 275 bis F, sur la base d'un dossier attestant de leur compétence, de leur expérience et de leur honorabilité. Un cahier des charges arrêté par le ministre chargé des douanes et le ministre chargé de l'industrie définit les missions de ces organismes, notamment la vérification de la mise en place et la conformité du protocole de sécurité informatique imposé aux professionnels qui demandent l'autorisation d'attester la garantie du titre par marquage au laser d'un poinçon, et les conditions d'exercice de ces missions.

**Art. 275 ter H**

L'organisme de contrôle agréé fournit à la direction régionale des douanes et droits indirects dont il dépend un relevé semestriel énonçant le nombre d'ouvrages essayés, le nombre d'ouvrages dont la garantie a été refusée par type de métal en or, argent et platine et le nombre d'ouvrages marqués par type de métal en or, argent et platine. Ce relevé doit distinguer les ouvrages marqués par apposition d'un poinçon de garantie métallique de ceux marqués par le procédé du laser, les ouvrages contrôlés et marqués par lui pour le compte de professionnels non habilités et les ouvrages essayés et, le cas échéant, marqués pour le compte de professionnels habilités par une convention passée avec l'administration dans les conditions prévues à l'article 535 du code général des impôts. Il doit également fournir une liste mentionnant le nom et l'adresse de ses clients en distinguant les professionnels habilités de ceux qui ne le sont pas. Ces éléments d'information doivent être tenus à jour en permanence et doivent être accessibles à l'administration qui peut les consulter à tout moment.

**Art. 275 ter M**

Les organismes de contrôle agréés garantissent le titre des ouvrages selon les trois modalités suivantes :

1° Ils apposent eux-mêmes, après essais, le poinçon de garantie métallique ou appliquent un poinçon par marquage au laser sur les ouvrages dépourvus du poinçon de garantie français ou d'un poinçon de titre apposé dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord instituant l'Espace économique européen ou en Turquie, par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre ;

2° Ils essaient et, le cas échéant, apposent le poinçon de garantie métallique ou appliquent un poinçon par marquage au laser sur les ouvrages dépourvus du poinçon de garantie français ou d'un poinçon de titre apposé dans un autre Etat membre de l'Union européenne, dans un autre Etat partie à l'accord instituant l'Espace économique européen ou en Turquie, par un organisme indépendant ou par l'administration compétente de l'Etat concerné selon des normes identiques ou équivalentes à celles exigées en France pour le contrôle et la certification du titre apportés par des professionnels habilités par une convention passée avec l'administration dans les conditions prévues à l'article 535 du code général des impôts ;

3° Pour les ouvrages dispensés de poinçon en application des b et c de l'article 524 bis du code général des impôts, ils délivrent un document certifiant le titre de l'ouvrage.

**Art. 275 ter N**

Les organismes de contrôle agréés portent, sans délai et par tous moyens, à la connaissance de la direction régionale des douanes et droits indirects de rattachement dont ils dépendent toute irrégularité qui affecte la garantie des ouvrages en métaux précieux.

**Art. 275 ter P**

Les organismes de contrôle agréés déclarent immédiatement à la direction régionale des douanes et droits indirects dont ils dépendent toute disparition ou tout incident lié à la conservation des poinçons de garantie métalliques ou des fichiers informatiques supportant la version dématérialisée des poinçons dont ils ont la charge. L'administration procède à une enquête. Pendant la durée de l'enquête, l'agrément est suspendu. Si la responsabilité de l'organisme est établie à l'issue de l'enquête administrative, l'administration engage une procédure de retrait d'agrément. Les poinçons de garantie métalliques usagés ou les fichiers informatiques devenus défectueux ainsi que ceux détenus par un organisme dont l'agrément est retiré sont remis à la direction régionale des douanes et droits indirects dont dépend l'organisme pour être détruits ou renvoyés à la Monnaie de Paris, après information de l'administration des douanes.

##### Chapitre II : Tabacs

###### 0I : Définition des tabacs manufacturés

**Art. 275 A**

Sont considérés comme tabacs manufacturés :

1° Les cigares et les cigarillos ;

2° Les cigarettes ;

3° Le tabac fine coupe destiné à rouler les cigarettes ;

4° Les autres tabacs à fumer ;

4° Le tabac à priser ;

5° Le tabac à mâcher,

tels que définis aux articles 275 B à 275 G.

**Art. 275 B**

Sont considérés comme cigares ou cigarillos, s'ils peuvent être fumés en l'état et, compte tenu de leurs caractéristiques et des attentes normales des consommateurs, sont exclusivement destinés à l'être :

1° (Abrogé) ;

2° Les rouleaux de tabac munis d'une cape extérieure en tabac naturel ;

3° (Abrogé) ;

4° Les rouleaux de tabac remplis d'un mélange battu et munis d'une cape extérieure en tabac reconstitué, de la couleur normale des cigares, couvrant entièrement le produit, y compris le filtre le cas échéant-mais non l'embout dans le cas des cigares avec embout-lorsque leur masse unitaire, sans filtre ni embout, est égale ou supérieure à 2,3 grammes et égale ou inférieure à 10 grammes et que leur circonférence est égale ou supérieure à trente-quatre millimètres sur au moins un tiers de leur longueur.

**Art. 275 C**

Les produits constitués partiellement de substances autres que le tabac et répondant aux autres critères de l'article 275 B sont considérés comme cigares ou cigarillos.

Les produits constitués exclusivement ou partiellement de substances autres que le tabac mais répondant aux autres critères de l'article 275 D sont considérés comme des cigarettes.

Les produits constitués exclusivement ou partiellement de substances autres que le tabac mais répondant aux autres critères de l'article 275 E sont considérés comme des tabacs fine coupe destinés à rouler les cigarettes.

Les produits constitués exclusivement ou partiellement de substances autres que le tabac mais répondant aux autres critères de l'article 275 E bis sont considérés comme des tabacs à fumer.

**Art. 275 D**

Sont considérés comme cigarettes les rouleaux de tabac susceptibles d'être fumés en l'état qui ne sont ni des cigares ou des cigarillos tels qu'ils sont définis à l'article 275 B ni des produits qui sont assimilés à ceux-ci en vertu de l'article 275 C.

Un rouleau de tabac visé au premier alinéa est considéré, pour l'application du droit de consommation prévu aux articles 575 et 575 A du code général des impôts, comme deux cigarettes lorsqu'il a une longueur, filtre et embout non compris, supérieure à 8 centimètres sans dépasser 11 centimètres, comme trois cigarettes lorsqu'il a une longueur, filtre et embout non compris, supérieure à 11 centimètres sans dépasser 14 centimètres et ainsi de suite.

Sont également considérés comme cigarettes les rouleaux de tabac qui, par une simple manipulation non industrielle, sont glissés dans des tubes à cigarettes ou enveloppés dans des feuilles de papier à cigarettes.

**Art. 275 E**

Sont considérés comme tabacs fine coupe destinés à rouler les cigarettes :

1° Le tabac coupé ou fractionné d'une autre façon, filé ou pressé en plaques, qui est susceptible d'être fumé sans transformation industrielle ultérieure pour lequel plus de 25 % en poids des particules de tabac présentent une largeur de coupe inférieure à 1,5 millimètre ;

2° Les déchets de tabac conditionnés pour la vente au détail, qui ne relèvent pas des articles 275 B, 275 C et 275 D, qui sont susceptibles d'être fumés et pour lesquels plus de 25 % en poids des particules de tabac présentent une largeur de coupe inférieure à 1,5 millimètre.

**Art. 275 E bis**

Sont considérés comme autres tabacs à fumer :

1° Le tabac coupé ou fractionné d'une autre façon, filé ou pressé en plaques, qui est susceptible d'être fumé en l'état sans transformation industrielle ultérieure, pour lequel 75 % au moins en poids des particules de tabac présentent une largeur de coupe supérieure ou égale à 1,5 millimètre ;

2° Les déchets de tabac conditionnés pour la vente au détail, pour lesquels 75 % au moins en poids des particules de tabac présentent une largeur de coupe supérieure ou égale à 1,5 millimètre ;

3° Alinéa supprimé.

4° Le tabac susceptible d'être fumé en l'état, sans transformation industrielle ultérieure, autre que celui mentionné aux 1° et 2° et à l'article 275 E, quel que soit son mode de présentation.

**Art. 275 E ter**

Aux fins des articles 275 E et 275 E bis, les déchets de tabac sont réputés être des restes de feuilles de tabac et des sous-produits obtenus dans le cadre du traitement du tabac ou de la fabrication des produits du tabac.

**Art. 275 F**

Est considéré comme tabac à mâcher le tabac présenté en rouleaux, en barres, en lanières, en cubes ou en plaques, qui est conditionné pour la vente au détail et spécialement préparé pour être mâché mais non fumé.

**Art. 275 G**

Est considéré comme tabac à priser le tabac en poudre ou en grains spécialement préparé pour être prisé mais non fumé.

###### I : Régime économique

**Art. 276**

Toute personne qui veut fabriquer des tabacs manufacturés doit préalablement obtenir un numéro d'identification en qualité de fabricant.

Toute personne qui veut importer, introduire ou commercialiser en gros des tabacs manufacturés doit préalablement obtenir un numéro d'identification en qualité de fournisseur.

Le demandeur doit remplir les conditions requises pour l'exercice d'une profession commerciale et fournir une caution solvable qui garantit à l'administration des douanes et droits indirects le paiement du précompte sur remise prévue à l'article 281.

**Art. 277**

La demande de numéro d'identification, qui doit être accompagnée d'un exemplaire des statuts lorsqu'elle est présentée par une personne morale, est adressée au ministre de l'économie, des finances et de l'industrie. Elle doit indiquer :

1° Lorsqu'elle concerne un fabricant, l'identité ou la raison sociale du demandeur, l'adresse de son domicile, de son siège social ou de son établissement principal ainsi que l'adresse, en France métropolitaine, de ses établissements où sont fabriqués et détenus les tabacs manufacturés ;

2° Lorsqu'elle concerne un fournisseur, l'identité ou la raison sociale du demandeur, l'adresse de son domicile, de son siège social ou de son établissement commercial sur le territoire d'un Etat membre de la Communauté européenne et, le cas échéant, l'adresse en France métropolitaine de l'établissement commercial qu'il possède ou du domicile du représentant habilité à satisfaire à sa place les obligations qui lui incombent.

Le ministre de l'économie, des finances et de l'industrie après s'être assuré que le demandeur remplit les conditions du troisième alinéa de l'article 276 et que le dossier est complet, notifie un numéro d'identification au fabricant ou au fournisseur.

**Art. 278**

I. – Le fabricant tient dans chaque fabrique et lieu de stockage une comptabilité matières conforme, pour ce qui le concerne, aux dispositions contenues dans les articles 286 H et 286 J.

Elle doit également comporter :

a) Les quantités et variétés de tabacs bruts ou semi-ouvrés ainsi que les différents autres produits mis en oeuvre dans la fabrication des tabacs manufacturés ;

b) Les quantités de tabacs manufacturés fabriquées et livrées, détaillées par variété de produits avec indication des références de vente au détail, par mois de fabrication et de livraison ;

c) Les quantités de tabacs manufacturés détenues en stock en fin de mois.

II. – Le fournisseur tient la comptabilité matières mentionnée au 8° du I de l'article 570 du code général des impôts conformément aux dispositions contenues dans les articles 286 H et 286 J.

Elle doit également comporter le numéro et la date du document de livraison mentionné au 6° du I de l'article 570 audit code, pour les quantités de tabacs sorties destinées aux débitants de tabacs.

III. – La comptabilité matières mentionnée aux I et II ci-dessus est présentée à toute réquisition des agents de l'administration des douanes et droits indirects.

**Art. 279**

Si le fabricant ou le fournisseur cesse de remplir les conditions fixées ou commet une infraction aux dispositions du code général des impôts, le ministre de l'économie, des finances et de l'industrie peut lui retirer son numéro d'identification après l'avoir mis en mesure de présenter ses observations.

Le retrait est notifié par lettre recommandée avec demande d'avis de réception postal. Dès sa notification, le retrait entraîne pour l'intéressé :

1° L'interdiction d'importer, d'introduire et de commercialiser en gros des tabacs manufacturés, s'il s'agit d'un fournisseur, ou de fabriquer des tabacs manufacturés, s'il s'agit d'un fabricant.

2° L'obligation d'établir un inventaire des quantités de tabac en stock à la date de la notification du retrait, à l'exclusion de celles qui sont en entrepôt douanier, et de le remettre à l'administration des douanes et droits indirects dans les cinq jours qui suivent cette notification. L'intéressé dispose alors d'un délai de trois mois pour écouler le stock compris dans l'inventaire et, le cas échéant, celui qu'il détient en entrepôt douanier.

**Art. 280**

La direction générale des douanes et droits indirects met la liste des débitants à la disposition des fournisseurs pourvus d'un numéro d'identification.

**Art. 281**

La remise mentionnée au 3° du I de l'article 570 du code général des impôts due par le fournisseur au débitant lui est allouée sous déduction d'un précompte versé à l'administration des douanes et droits indirects. Le précompte est composé du droit de licence mentionné au premier alinéa de l'article 568 du code général des impôts et de la cotisation salariale au régime d'allocation viagère en faveur des gérants de débits de tabac mentionnée au a de l'article 2 du décret n° 63-1104 du 30 octobre 1963 relatif au régime d'allocations viagères des gérants de débits de tabac.

Pour la détermination du précompte, il n'est pas tenu compte de l'exonération prévue au premier alinéa de l'article 568 du code général des impôts.

**Art. 282**

Les seuls crédits qui peuvent être accordés par les fournisseurs aux débitants sont le crédit à la livraison, le crédit de stock et le crédit saisonnier, tels qu'ils sont définis par arrêté du ministre de l'économie et des finances (1).

Cet arrêté fixe aussi la valeur minimale de la commande qui entraîne l'obligation pour le fournisseur de livrer à ses frais, au débitant, les tabacs commandés (2).

(1) Annexe IV, art. 56 AC à 56 AG.

(2) Annexe IV, art. 56 AB.

**Art. 283**

Tout débitant préposé à la gestion d'un débit de tabacs est seul responsable de l'exploitation de ce débit, notamment des commandes passées aux fournisseurs et du paiement des livraisons qui en résultent.

Les débitants ne peuvent recevoir pour la commercialisation des tabacs manufacturés et la publicité concernant ces produits, aucun avantage, direct ou indirect, autre que la remise prévue au 3° du I de l'article 570 du code général des impôts.

(Dispositions devenues sans objet)

**Art. 284**

L'administration établit, chaque année, un calendrier comportant au moins six campagnes d'homologation des prix de vente au détail des tabacs manufacturés, selon des intervalles qui ne peuvent dépasser trois mois.

A la demande de l'administration, les fabricants de tabacs manufacturés lui communiquent, par voie dématérialisée, soit directement, soit par l'intermédiaire des fournisseurs agréés, les prix de vente au détail des tabacs manufacturés, dans les conditions définies à l'article 572 du code général des impôts, pour chacun de leurs produits, par marque et dénomination commerciale. Ils disposent d'un délai de cinq jours ouvrés à compter de la demande de l'administration pour effectuer cette transmission. Ils ne peuvent déposer aucune demande supplémentaire ou de correction à l'issue de ce délai.

Les prix sont homologués par arrêté conjoint du ministre chargé du budget et du ministre chargé de la santé, dans un délai maximal de trois mois à compter de l'ouverture, par la demande mentionnée à l'alinéa précédent, de la campagne d'homologation. Ils sont publiés au Journal officiel de la République française.

Si un fabricant ou un fournisseur ne dépose pas de prix pendant une campagne, l'administration réexamine la liste de prix de la dernière campagne pour laquelle il a déposé des prix. Si ces prix respectent toujours les conditions mentionnées à l'article 572 précité, l'administration les homologue selon les modalités mentionnées à l'alinéa précédent.

**Art. 285**

En cas de changement de prix de vente, pour les stocks en consignation chez les débitants, la différence entre la valeur de ces stocks au nouveau et à l'ancien prix, atténuée de l'incidence du changement de prix sur la remise sur vente est, s'il s'agit d'un relèvement de prix, due par le débitant à chacun des fournisseurs qui lui a livré les tabacs et, en cas de baisse des prix, due par le fournisseur à chacun des débitants consignataires.

**Art. 285 A**

La personne mentionnée à l'article 302 F ter du code général des impôts, exploitant un comptoir de vente ou une boutique de vente à bord et qui souhaite vendre des tabacs manufacturés, dépose auprès du service des douanes et droits indirects dans le ressort territorial duquel est situé le comptoir de vente ou la boutique à bord, une demande d'agrément de statut d'acheteur-revendeur prévu à l'article 568 du même code au moyen d'un formulaire dont le modèle est fixé par arrêté du ministre chargé du budget.

**Art. 285 B**

Chaque unité de conditionnement de tabacs manufacturés vendus dans les comptoirs de vente, dans les boutiques de vente à bord ou destinés à l'avitaillement est revêtue de la mention : “ exportation ”.

###### II : Régime fiscal

**Art. 286**

Le droit de consommation sur les tabacs fabriqués est recouvré par la direction générale des douanes et droits indirects, selon les règles prévues en matière de contributions indirectes (1).

(1) Pour les tabacs fabriqués importés par les particuliers, le droit de consommation est mis à la charge des importateurs, assis et recouvré par l'administration des douanes et selon les règles propres à cette administration.

**Art. 286 B**

Pour l'application du droit de consommation prévu à l'article 575 du code général des impôts, l'issue de la fabrication s'entend de la sortie des tabacs manufacturés des établissements de production.

**Art. 286 C**

La déclaration mentionnée à l'article 575 C du code général des impôts doit faire apparaître distinctement les tabacs imposables et les les tabacs destinés à l'exportation.

**Art. 286 D**

En cas de changement de prix de vente des tabacs, les fournisseurs et débitants sont tenus de déclarer au service des douanes et droits indirects, dans les cinq jours qui suivent la date d'entrée en vigueur des nouveaux prix, les quantités de tabacs détenus à cette date qui sont affectés par le changement de prix et qui ont supporté les droits et taxes exigibles sur la base de l'ancien prix (1).

Les débitants doivent indiquer sur des déclarations distinctes les quantités de tabacs en consignation provenant de fournisseurs différents. Un exemplaire de chacune de ces déclarations est adressé au fournisseur concerné par le service des douanes et droits indirects.

(1) Droit de consommation sur les tabacs manufacturés, TVA et taxe perçue au BAPSA.

**Art. 286 E**

Pour les tabacs qui font l'objet des déclarations prévues à l'article 286 D la différence entre le montant des droits et taxes déterminés sur la base des nouveaux prix et le montant des droits et taxes correspondant aux anciens prix est, selon le cas, versée par le fournisseur au service des douanes et droits indirects ou restituée au fournisseur par ce dernier, au plus tard le 5 du quatrième mois qui suit celui du changement de prix.

###### III : Corse - DOM

**Art. 286 F**

Les dispositions des articles 276 à 286 E ne sont applicables ni dans les départements de Corse, ni dans les départements d'outre-mer.

**Art. 286 G**

Demeure provisoirement applicable dans les départements de la Réunion, de la Guyane et de la Martinique la réglementation relative à l'importation, à la fabrication et à la commercialisation des tabacs manufacturés actuellement en vigueur, dont les dispositions sont étendues au département de la Guadeloupe à compter du 1er janvier 1977.

##### Chapitre II bis : Entrepositaires agréés

**Art. 286 H**

I. – 1° Par " entrepôt fiscal suspensif des droits d'accises " mentionné au III de l'article 302 G du code général des impôts, on entend chacun des lieux où sont produits, transformés, détenus, reçus ou expédiés par l'entrepositaire agréé, dans l'exercice de sa profession, les produits mentionnés audit III.

2° Après information du service des douanes et droits indirects territorialement compétent, un entrepositaire agréé peut décider que tout ou partie de ses locaux ne constituent qu'un seul entrepôt fiscal suspensif des droits d'accises, dénommé " site d'exploitation ", pour la tenue de la comptabilité matières mentionnée au III de l'article 302 G du même code, ci-après dénommée " la comptabilité matières ".

Cependant, dans ce cas, l'entrepositaire agréé doit pouvoir justifier à toute réquisition des agents des douanes et droits indirects des productions, des transformations, des détentions, des entrées et des sorties sur les lieux mêmes où ces opérations sont effectuées.

II. – (Abrogé)

**Art. 286 I**

I. – 1° Pour les entrepositaires agréés produisant des produits vitivinicoles régis par le règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement " OCM unique "), la comptabilité matières est constituée par les registres vitivinicoles prévus par le règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 portant modalités d'application du règlement (CE) n° 479/2008 du Conseil en ce qui concerne le casier viticole, les déclarations obligatoires et l'établissement des informations pour le suivi du marché, les documents accompagnant les transports des produits et les registres à tenir dans le secteur vitivinicole ;

2° L'entrepositaire agréé doit remettre une copie des documents constituant la comptabilité matières aux agents des douanes et droits indirects, sur leur demande.

II. – Outre les dispositions de la réglementation communautaire susmentionnée, les registres vitivinicoles sont établis de la manière suivante.

1° Les différentes opérations sont enregistrées, sans blanc ni rature, sur un registre aux pages numérotées, ou selon une procédure informatisée, chronologiquement et au plus tard le jour ouvrable qui suit l'opération, ou le troisième jour ouvrable pour les sorties.

Par exception aux dispositions qui précèdent, les écritures relatives à chaque opération peuvent être portées sur les registres au plus tard le dixième jour de chaque mois pour les opérations du mois précédent, à condition qu'un contrôle des entrées et sorties, ainsi que des manipulations, reste possible sur la base de pièces justificatives à toute réquisition des agents des douanes et droits indirects ou de ceux de la concurrence, de la consommation et de la répression des fraudes.

Les registres comportent les colonnes ouvertes avec les intitulés exigés par la réglementation communautaire et portent les références des contrats d'achat soumis au visa de l'établissement mentionné à l'article L. 621-1 du code rural et de la pêche maritime pour les transactions soumises à cette procédure.

Sans préjudice d'autres dispositions prévues par les règlements et accords interprofessionnels visés notamment aux articles L. 632-1 à L. 632-7 du code rural et de la pêche maritime, les registres comportent pour les vins bénéficiant d'une protection de dénomination, les références aux déclarations de revendication au bénéfice de cette protection prévues par la réglementation en vigueur, les numéros d'enregistrement des contrats d'achat et les numéros des déclarations de transactions soumis préalablement aux interprofessions tels que prévus dans les accords interprofessionnels étendus mentionnés aux articles précités.

Les registres comportent, le cas échéant, les références aux comptes d'âges ou de vieillissement prévus par les textes réglementaires en vigueur et les règlements des organismes interprofessionnels.

En cas d'application des dispositions de l'article 450 du code général des impôts ou des articles 661 et 662 du code rural ancien, les registres doivent faire référence, pour chaque mouvement de produits vitivinicoles mentionnés au règlement (CE) n° 1234/2007 précité, à l'avis de blocage, à l'engagement de garantie ou de mainlevée du porteur du warrant agricole ou du porteur de l'engagement de garantie.

L'identité du détenteur des registres doit figurer sur la première page de chacun des registres.

2° Les registres vitivinicoles peuvent être tenus selon une procédure informatisée.

Les personnes qui tiennent les registres informatisés doivent, à toute réquisition des agents de l'administration, permettre à ces agents de vérifier que ces registres sont conformes aux dispositions de la réglementation communautaire en vigueur, de l'article 286 H et du présent article.

3° Ces registres vitivinicoles peuvent être constitués par des éléments d'une comptabilité commerciale informatisée dès lors qu'elle comporte :

a) Toutes les indications nécessaires relatives aux mouvements des produits et au déroulement des manipulations conformément aux dispositions européennes et aux informations prévues au 1° du II ;

b) La reprise des inventaires physiques des produits réalisés au moment de la clôture de l'exercice comptable.

III. – Les entrepositaires agréés doivent effectuer la balance des registres en y inscrivant pour tous les produits vitivinicoles, au plus tard le dixième jour de chaque mois, le stock théorique en début du mois précédent, le stock théorique en fin du mois précédent et le total des entrées et des sorties du mois précédent.

Cette balance ne peut servir à elle seule d'élément de preuve pour la constatation de manquants entraînant, conformément au 2° bis du 1 du I de l'article 302 D du code général des impôts, l'exigibilité de l'impôt.

Les entrepositaires agréés transmettent au service des douanes et droits indirects territorialement compétent, au plus tard le dixième jour de chaque mois, une déclaration récapitulative comportant les renseignements mentionnés au premier alinéa et, le cas échéant, ceux prévus au 1° du II.

IV. – Les registres doivent être clôturés une fois par an pour les récoltants y compris les sociétés coopératives et leurs unions. La déclaration annuelle est transmise au service des douanes et droits indirects territorialement compétent, au plus tard le dixième jour du deuxième mois qui suit la clôture des comptes.

V. – Les registres peuvent être constitués par des annotations au verso des déclarations de récolte et des stocks mentionnées à l'article 407 du code général des impôts.

VI. – Les registres sont tenus par entrepôt fiscal suspensif de droits d'accises et sur les lieux mêmes où les produits sont détenus.

Au sein d'un site d'exploitation, les registres sont tenus au siège de l'exploitation.

Le siège de l'exploitation s'entend du lieu où est située l'installation principale de ce site.

Dans ce cas, les entrepositaires agréés sont tenus d'indiquer à l'administration des douanes et droits indirects l'adresse de ce lieu.

VII. – Les registres vitivinicoles peuvent être regroupés sur un seul document.

VIII. – Les registres et les pièces justificatives nécessaires à leur tenue et les documents prévus aux IV et VI sont conservés dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

IX. – La validation des documents mentionnés aux articles 302 M, 302 M bis et 302 M ter du code général des impôts pour l'expédition ou l'enlèvement des produits vitivinicoles n'est possible que si l'entrepositaire agréé respecte les obligations afférentes à la tenue de la comptabilité matières telles que prévues par le présent article et les obligations mentionnées à l'article 614.

En cas de manquements graves ou répétés aux dispositions ci-dessus, la qualité d'entrepositaire agréé peut être retirée par le directeur interrégional des douanes et droits indirects.

**Art. 286 J**

I. – 1° Pour les entrepositaires agréés autres que ceux produisant des produits vitivinicoles, la comptabilité matières est constituée :

a) Soit par des documents établis conformément aux modèles prévus par arrêté du ministre chargé du budget ;

b) Soit, pour les personnes concernées, par les registres vitivinicoles prévus par le règlement (CE) n° 436/2009 de la Commission du 26 mai 2009 portant modalités d'application du règlement (CE) n° 479/2008 du Conseil en ce qui concerne le casier viticole, les déclarations obligatoires et l'établissement des informations pour le suivi du marché, les documents accompagnant les transports des produits et les registres à tenir dans le secteur vitivinicole ;

c) Soit enfin, sur agrément délivré par le directeur interrégional des douanes et droits indirects, en vertu de l'article 286 K :

1. Par des documents établis selon d'autres modèles, sous réserve que soient reprises toutes les informations mentionnées au présent article, ainsi que les déclarations qu'il prévoit et, le cas échéant, les informations particulières relatives aux bouilleurs de cru et aux distilleries mentionnées respectivement aux articles 37 à 56 et 57 à 87 de l'annexe I au code général des impôts ;

2. Par la comptabilité commerciale ou les différents registres, dont la tenue est rendue obligatoire par le code général des impôts et, le cas échéant, par le III de l'article 277 A de ce code et la réglementation communautaire lorsque les produits font l'objet d'un placement sous un régime suspensif douanier communautaire.

2° Cette comptabilité matières doit faire apparaître :

a) Toutes les informations prévues au VII et au IX ;

b) Les informations relatives aux productions, transformations, stocks et mouvements de produits mentionnés au III de l'article 302 G du code général des impôts et des produits alcooligènes mentionnés à l'article 338 du même code, exprimées en volume d'alcool pur et en volume effectif pour les alcools, en volume effectif pour les produits intermédiaires et les produits mentionnés à l'article 438 dudit code et en volume effectif par degré alcoométrique, pour les bières.

3° L'entrepositaire agréé doit remettre une copie des documents constituant la comptabilité matières aux agents des douanes et droits indirects, sur leur demande.

II. – 1° Les entrepositaires agréés mentionnés au I tiennent la comptabilité matières à l'adresse de l'entrepôt fiscal suspensif des droits d'accises auquel elle se rapporte.

2° Cependant ils peuvent tenir la comptabilité matières de chacun de leurs entrepôts fiscaux suspensifs des droits d'accises à l'adresse d'un de ces entrepôts.

Dans ce cas :

a) Les entrepositaires agréés doivent pouvoir justifier, à tout moment, des entrées, des sorties et des stocks sur les lieux mêmes où les produits sont détenus ;

b) Ils doivent informer l'administration des douanes et droits indirects du lieu où est tenue et conservée la comptabilité matières ;

c) Ils tiennent à l'adresse de ce lieu autant de comptabilités matières que d'entrepôts fiscaux suspensifs des droits d'accises concernés. Ces comptabilités matières doivent pouvoir être communiquées sans délai aux agents des douanes et droits indirects.

III. – Lorsque les éléments constitutifs de la comptabilité matières doivent faire l'objet d'un agrément, l'entrepositaire agréé joint à sa demande un modèle de comptabilité ou de registre.

La demande d'agrément est transmise au directeur interrégional des douanes et droits indirects ayant dans le ressort territorial de sa circonscription le ou les entrepôts fiscaux suspensifs des droits d'accises concernés ou l'entrepôt fiscal suspensif des droits d'accises choisi par l'entrepositaire comme lieu unique de la tenue de la comptabilité matières de l'ensemble de ses entrepôts.

La demande d'agrément contient l'adresse des entrepôts suspensifs des droits d'accises, ainsi que du lieu où sont tenus et conservés la comptabilité ou les registres.

IV. – 1° Les entrepositaires agréés doivent effectuer la balance du compte principal et des comptes de production ou de transformation de leur comptabilité matières en y inscrivant, pour chaque produit, selon son tarif d'imposition ou selon sa nature, au plus tard le dixième jour de chaque mois, le stock théorique en début du mois précédent, le stock théorique en fin du mois précédent et le total des entrées et des sorties du mois précédent.

Cette balance ne peut servir à elle seule d'élément de preuve pour la constatation de manquants entraînant, conformément au 2° bis du 1 du I de l'article 302 D du code général des impôts, l'exigibilité de l'impôt.

Les entrepositaires agréés transmettent, pour chaque entrepôt fiscal suspensif des droits d'accises, au service des douanes et droits indirects territorialement compétent, au plus tard le dixième jour de chaque mois, une déclaration récapitulative comportant les renseignements mentionnés au premier alinéa, et, le cas échéant, ceux prévus par les règlements ou accords interprofessionnels et ceux prévus au 7° du VII.

Pour les produits mentionnés à l'article 575 A du code général des impôts, les entrepositaires agréés transmettent, pour chaque entrepôt fiscal suspensif des droits d'accises, au service des douanes et droits indirects territorialement compétent, au plus tard le quinzième jour de chaque mois, une déclaration récapitulative comportant les renseignements mentionnés au premier alinéa.

2° Sous réserve des dispositions des articles 56 et 71 de l'annexe I au code général des impôts, les entrepositaires agréés effectuent, chaque année, à la date de clôture de leur exercice commercial, selon les modalités fixées au VII, un inventaire des stocks de chacun de leurs entrepôts suspensifs des droits d'accises, arrêtent la comptabilité matières et la transmettent au plus tard le dixième jour du deuxième mois qui suit, ainsi que les résultats de l'inventaire des stocks, au service des douanes et droits indirects mentionné au troisième alinéa du 1°.

V. – La comptabilité matières reprend les opérations citées aux II et IV de l'article 302 G du code général des impôts effectuées en suspension de droits ou en droits acquittés, dans un entrepôt fiscal suspensif des droits d'accises.

La comptabilité matières des produits en suspension de droits est distincte de celle des produits en droits acquittés.

VI. – 1° La comptabilité matières des produits mentionnés au III de l'article 302 G du code général des impôts est constituée :

a) D'un compte principal décrivant les réceptions, détentions et expéditions de produits ;

b) De deux comptes pour les opérations de production ou de transformation des produits : le premier compte pour l'enregistrement des produits au stade de leur production et le second pour leur enregistrement au stade de leur transformation.

Pour les productions à partir de matières premières non alcooliques, les entrées sont à inscrire au compte de production.

Pour les productions à partir de matières premières alcooliques, les entrées sont à inscrire au compte de transformation ;

c) Le cas échéant, d'un compte de subdivision du compte principal, pour les alcools et les boissons alcooliques logés dans des fûts en bois non pourvus d'un revêtement intérieur ou extérieur destiné à assurer l'étanchéité.

2° Dispositions devenues sans objet.

3° Par exception aux dispositions du 1°, la comptabilité matières des fabricants de bières est constituée :

a) D'un compte principal décrivant les réceptions, détentions et expéditions de bières, après filtration, soutirage et conditionnement ;

b) D'un compte de subdivision du compte principal, pour les bières logées dans des fûts en bois non pourvus d'un revêtement intérieur ou extérieur destiné à assurer l'étanchéité.

VII. – Sans que cela fasse obstacle aux dispositions de l'article 70 de l'annexe I au code général des impôts, la comptabilité matières est tenue :

1° Par tarif d'imposition, en volume d'alcool pur et en volume effectif, pour les alcools et les produits alcooligènes mentionnés à l'article 338 du code général des impôts, sous réserve des dispositions relatives aux comptes d'âge ou de vieillissement prévus par les textes réglementaires en vigueur et les règlements des organismes interprofessionnels ;

2° Par tarif d'imposition, en volume effectif, par couleur et par appellation d'origine ou dénomination pour les produits intermédiaires et les produits mentionnés à l'article 438 dudit code, sous réserve des règlements ou accords interprofessionnels prévus notamment en application des articles L. 632-1 à L. 632-7 du code rural et de la pêche maritime ;

3° Par tarif d'imposition, en volume effectif, par degré alcoométrique, pour les bières ;

4° Selon les règles fixées par la réglementation communautaire, notamment par le règlement (CE) n° 436/2009 précité, pour les produits vitivinicoles autres que le vin ;

5° Par tarif d'imposition, par unité de produits ou en grammes, selon le cas, pour les produits mentionnés à l'article 575 A du code général des impôts ;

6° Pour les produits qui ne sont pas soumis aux droits mentionnés au deuxième alinéa de l'article 302 B du code général des impôts, par nature de produits exclusivement ;

7° Par dérogation aux dispositions des 1°, 2° et 3°, les produits concernés par des règles spécifiques de taxation ou d'imposition font l'objet d'une gestion comptable séparée.

De même, les produits soumis aux articles 450 du code général des impôts ou 661 et 662 du code rural ancien font l'objet d'une gestion séparée.

VIII. – La comptabilité matières est tenue, par exercice comptable, sur un livre aux pages numérotées, jour par jour, sans blanc ni rature, ou selon une procédure informatisée.

Les inscriptions sur la comptabilité matières doivent être faites au plus tard le jour ouvrable qui suit le jour de la réalisation de l'opération constituant une entrée ou une sortie selon les dispositions du B du IX.

IX. – Outre les dispositions particulières prévues à l'annexe I au code général des impôts relatives aux bouilleurs de cru et aux distilleries, la comptabilité matières comprend les renseignements suivants :

A. – Renseignements généraux

1° La mention, selon le cas : " Comptabilité matières des produits en suspension de droits " ou " Comptabilité matières des produits en droits acquittés " ou " Comptes de production ou de transformation " ;

2° Nom ou raison sociale et adresse du siège social de la société de l'entrepositaire agréé ;

3° Numéro d'identification ;

4° Lieu où est tenue la comptabilité matières ;

5° Adresse de l'entrepôt fiscal suspensif des droits d'accises pour lequel est tenue cette comptabilité matières ;

6° Année concernée ;

7° Date du dernier arrêté annuel de la comptabilité matières.

B. – Renseignements particuliers

1° Le compte principal de la comptabilité matières doit contenir une colonne " Entrées " et une colonne " Sorties ".

a) Dans la colonne " Entrées " du compte principal doivent figurer les quantités de produits destinées à être stockées :

1. Qui sont détenues à la date d'ouverture de la comptabilité matières, après arrêté annuel des comptes ;

2. Qui sont reçues, produites ou transformées dans l'entrepôt suspensif des droits d'accises ;

3. Que l'entrepositaire agréé a constatées en excédent lors de la réception dans son entrepôt suspensif des droits d'accises ;

4. Qui sont replacées en suspension de droits, conformément au IV de l'article 302 G du code général des impôts, pour la comptabilité matières des produits en suspension de droits ;

5. Qui sont reçues dans l'entrepôt suspensif des droits d'accises dans des récipients munis d'une capsule, empreinte, vignette ou de toute autre marque fiscale représentative des droits indirects. Dans ce cas, les quantités sont inscrites en entrée du compte principal des produits en droits acquittés.

b) Dans la colonne " Sorties " du compte principal doivent figurer les quantités de produits :

1. Qui sont sorties de l'entrepôt suspensif des droits d'accises ou mises à la consommation ;

2. Qui ont fait l'objet d'une apposition de capsules, empreintes, vignettes ou de toutes autres marques fiscales représentatives des droits indirects ;

3. Qui sont replacées en suspension de droits dans les conditions fixées au IV de l'article 302 G du code général des impôts, pour la comptabilité matières des produits en droits acquittés ;

4. Qui sont sorties dans des récipients munis d'une capsule, empreinte, vignette ou de toute autre marque fiscale représentative des droits indirects. Dans ce cas, les quantités sont inscrites en sortie du compte principal des produits en droits acquittés.

2° (abrogé)

3° Les comptes de production ou de transformation du compte principal de la comptabilité matière doivent contenir chacun une colonne " Entrées " et une colonne " Sorties ".

a) Dans la colonne " Entrées " des comptes de production ou de transformation doivent figurer les quantités de produits ou de toutes autres matières premières destinées à être mises en oeuvre, et leur richesse alcoolique effective ainsi que les excédents reconnus par l'entrepositaire agréé lors de la réception dans l'entrepôt fiscal suspensif des droits d'accises.

b) (abrogé)

4° Une fois effectuée la production ou la transformation des produits, les quantités réellement obtenues de ces produits sont inscrites simultanément dans la colonne " Sorties " du compte de production ou de transformation et dans la colonne " Entrées " du compte principal, ou uniquement dans la colonne " Entrées " du compte principal, pour les fabricants de bières.

5° Le compte principal doit également contenir les renseignements mentionnés au premier alinéa du 1° du IV.

X. – Les documents et les pièces justificatives nécessaires à l'établissement de la comptabilité matières et la comptabilité matières elle-même sont conservés dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

XI. – La validation des documents mentionnés aux articles 302 M, 302 M bis et 302 M ter du code général des impôts pour l'expédition ou l'enlèvement de produits n'est possible que si l'entrepositaire agréé respecte les obligations afférentes à la tenue de la comptabilité matières telles que prévues par le présent article et les obligations mentionnées à l'article 614 dudit code.

En cas de manquements graves ou répétés aux dispositions ci-dessus, la qualité d'entrepositaire agréé peut être retirée par le directeur interrégional des douanes et droits indirects.

**Art. 286 K**

Pour obtenir la qualité d'entrepositaire agréé, la demande d'agrément est transmise au directeur interrégional des douanes et droits indirects ayant dans le ressort territorial de sa circonscription le ou les entrepôts fiscaux suspensifs des droits d'accises concernés ou l'entrepôt fiscal suspensif des droits d'accises choisi par l'entrepositaire comme lieu unique de la tenue de la comptabilité matières de l'ensemble de ses entrepôts.

Cette demande est accompagnée d'un modèle de leur comptabilité matières et de toute pièce justifiant, sauf cas de dispense, de l'existence de la caution prévue au V de l'article 302 G du code général des impôts.

En cas de tenue, par un entrepositaire agréé, de la comptabilité matières de chacun de ses entrepôts suspensifs des droits d'accises à l'adresse d'un de ces entrepôts, l'entrepositaire agréé précise également dans sa demande l'adresse de l'entrepôt où les comptabilités matières sont tenues.

Le directeur interrégional des douanes et droits indirects accorde la qualité d'entrepositaire agréé et lui attribue, le cas échéant par entrepôt suspensif des droits d'accises, un numéro d'identification.

Les personnes qui avaient le statut de marchand en gros au 31 décembre 1999 ou qui étaient inscrites, à cette même date, dans le casier viticole informatisé constitué en application du règlement (CEE) n° 2392/86 du Conseil du 24 juillet 1986, sont réputées remplir les obligations mentionnées au III de l'article 302 G du code général des impôts et ont de ce fait la qualité d'entrepositaire agréé à compter du 1er janvier 2000, sans démarche préalable de leur part. Le directeur interrégional des douanes et droits indirects leur notifie leur numéro d'identification.

**Art. 286 L**

Les alcools, les produits intermédiaires, les produits mentionnés à l'article 438 du code général des impôts et les bières, qui sont détenus en droits acquittés dans un entrepôt suspensif de droits d'accises, sont stockés de façon distincte des mêmes produits qui y sont détenus en suspension de droits.

**Art. 286 M**

En application des dispositions du IV de l'article 302 G du code général des impôts, la demande de compensation ou de remboursement des droits acquittés ou supportés est effectuée par l'entrepositaire agréé auprès du service des douanes et droits indirects ayant dans son ressort territorial l'entrepôt suspensif de droits d'accises dans lequel l'entrepositaire agréé détient les produits concernés.

Le bénéfice de la compensation est demandé par l'entrepositaire agréé sur la déclaration de liquidation des droits visée au III de l'article 302 D du code général des impôts.

Le bénéfice du remboursement des droits est demandé par l'entrepositaire agréé lorsque la compensation des droits ne peut être réalisée par celui-ci au cours des trois mois qui suivent la demande.

Le directeur interrégional des douanes et droits indirects est compétent pour statuer sur les demandes susmentionnées de compensation ou de remboursement des droits acquittés ou supportés.

**Art. 286 N**

En application du deuxième alinéa du V de l'article 302 G du code général des impôts, peuvent être dispensés de caution en matière de production, de transformation et de détention de leur propre production :

1° Les récoltants qui sont propriétaires non exploitants, propriétaires exploitants, fermiers ou métayers ;

2° Les sociétés coopératives agricoles et les unions de coopératives agricoles récoltantes constituées en conformité avec le statut de la coopération agricole, en ce qui concerne les opérations de toute nature avec leurs adhérents.

3° Les brasseurs.

##### Chapitre II ter : Comptoirs de vente, boutiques de vente à bord, avitaillement


###### Section I : Dispositions générales

**Art. 286 O**

La personne mentionnée à l'article 302 F ter du code général des impôts, qui exploite un comptoir de vente ou une boutique de vente à bord, précise dans sa déclaration les modalités d'ouverture et de fonctionnement de son comptoir de vente ou de sa boutique de vente à bord. Cette déclaration est adressée au service des douanes et droits indirects dans le ressort territorial duquel est situé le comptoir de vente ou la boutique de vente à bord. Le modèle de cette déclaration est fixé par arrêté du ministre chargé du budget.

**Art. 286 P**

I. – Les alcools, boissons alcooliques et tabacs manufacturés destinés à être livrés à des comptoirs de vente, à des boutiques de vente à bord et dans le cadre de l'avitaillement sont détenus en suspension de droits d'accises dans un entrepôt fiscal suspensif.

II. – Les alcools, boissons alcooliques et tabacs manufacturés destinés aux comptoirs de vente circulent dans des contenants scellés ou clos de toute autre manière afin de garantir l'intégrité du contenant pendant le transport et sous couvert d'un des documents prévus aux articles 302 M, 302 M bis et 302 M ter du code général des impôts.

Les alcools, boissons alcooliques et tabacs manufacturés destinés à la vente à bord ou à l'avitaillement circulent dans des contenants scellés ou clos de toute autre manière afin de garantir l'intégrité du contenant pendant le transport et sont accompagnés d'un document dénommé “ document d'avitaillement et livraisons à emporter ” dont le modèle est fixé par arrêté du ministre chargé du budget.

III. – Lorsque les produits sont chargés à bord, le responsable à bord de la boutique de vente ou le responsable de l'avitaillement à bord du navire ou de l'aéronef signe le document mentionné au II et prend livraison des produits et quantités indiqués sur ledit document.

Dans le cas où des produits ont vocation à être vendus dans une boutique de vente à bord et à servir à l'avitaillement du navire ou de l'aéronef, deux documents d'avitaillement et livraisons à emporter distincts doivent être fournis en fonction de leur usage.

Les produits en suspension de droits d'accises destinés à l'avitaillement et à la vente à bord sont stockés de façon sécurisée.

IV. – Les alcools, boissons alcooliques et tabacs manufacturés qui ne sont pas consommés à bord des navires et aéronefs ou qui ne sont pas vendus dans les boutiques de vente à bord réintègrent l'entrepôt fiscal suspensif ou à défaut peuvent être mis à la consommation sur le territoire métropolitain.

###### Section II : Dispositions propres aux comptoirs de vente

**Art. 286 Q**

L'entrepositaire agréé qui gère un comptoir de vente tient une comptabilité matières permettant de distinguer les entrées et sorties dans chacun des lieux de vente du comptoir de vente et en reprenant les références d'un des documents prévus aux articles 302 M, 302 M bis et 302 M ter du code général des impôts.

###### Section III : Dispositions propres aux boutiques de vente à bord


**Art. 286 R**

Les alcools, boissons alcooliques et tabacs manufacturés destinés à la vente dans les boutiques de vente à bord des navires et aéronefs sont stockés, de façon sécurisée, séparément de ceux destinés à l'avitaillement. Ils font l'objet de deux comptabilités matières distinctes.

Un journal des ventes est tenu pour chaque boutique de vente à bord. Ce journal des ventes indique si les ventes ont été réalisées en exonération des droits d'accises ou en droits acquittés.

Un état des stocks des produits mentionnés ci-dessus est également établi à la fin de chaque navigation et tenu à la disposition du service des douanes et droits indirects.

**Art. 286 S**

Si les alcools, boissons alcooliques et tabacs manufacturés sont débarqués à l'issue d'une navigation maritime ou aérienne, ils réintègrent, dans leurs contenants scellés, l'entrepôt fiscal suspensif. Ils sont accompagnés d'un document d'avitaillement et livraisons à emporter prévu à l'article 286 P.

Lorsque les produits débarqués sont destinés à des boutiques de vente à bord, le document mentionné à l'alinéa précédent comporte la mention du numéro du document d'avitaillement et livraisons à emporter ayant accompagné la livraison à bord initiale des produits.

###### Section IV : Dispositions propres à l'avitaillement

**Art. 286 T**

I. – Un état des stocks des produits non consommés à bord au cours de la navigation est dressé par la personne responsable des provisions de bord. Cet état des stocks est tenu à la disposition du service des douanes et droits indirects.

II. – Lors du retour du navire ou de l'aéronef sur le territoire métropolitain, les alcools, boissons alcooliques et tabacs manufacturés sont débarqués et réintègrent soit l'entrepôt fiscal suspensif, soit la zone de mise à bord mentionnée à l'article 286 V. Ils sont accompagnés d'un document d'avitaillement et livraisons à emporter prévu à l'article 286 P.

Pour l'avitaillement des aéronefs, le document comporte la référence du ou des documents d'avitaillement et livraisons à emporter ayant accompagné la livraison à bord initiale des produits.

Par dérogation au premier alinéa du présent II, les alcools, boissons alcooliques et tabacs manufacturés peuvent ne pas être débarqués des navires, à la condition d'être stockés dans un local fermé à clé et accessible uniquement au personnel désigné par le responsable des provisions de bord.

III. – A la sortie de l'entrepôt fiscal suspensif et, à l'issue de chaque navigation, avant la réintégration des produits en entrepôt ou dans la zone de mise à bord, les produits destinés à l'avitaillement du navire ou de l'aéronef sont placés dans des contenants scellés ou clos de toute autre manière afin de garantir l'intégrité du contenant pendant le transport.

**Art. 286 U**

Lors de la sortie de l'entrepôt fiscal suspensif à destination du navire ou de l'aéronef, les alcools, boissons alcooliques et tabacs manufacturés destinés à l'avitaillement sont accompagnés d'un document d'avitaillement et livraisons à emporter prévu à l'article 286 P.

Ce document indique le nombre de passagers et de membres d'équipage ainsi que la durée de la navigation.

A la sortie de l'entrepôt fiscal suspensif, les produits destinés à l'avitaillement sont placés dans des contenants scellés ou clos de toute autre manière afin de garantir l'intégrité du contenant pendant le transport.

**Art. 286 V**

Lors de la sortie de l'entrepôt fiscal suspensif et avant mise à bord d'un aéronef, les alcools et boissons alcooliques destinés à l'avitaillement des aéronefs peuvent être stockés dans une zone de mise à bord.

La zone de mise à bord est une zone située dans l'enceinte aéroportuaire, contiguë à l'entrepôt suspensif des droits d'accises et où ces produits sont placés pour être conditionnés avant embarquement.

La zone de mise à bord reçoit les produits destinés à être embarqués à bord des aéronefs ainsi que les produits qui en sont débarqués.

La zone de mise à bord est soumise aux mêmes règles de stockage sécurisé des produits que celles applicables aux entrepôts suspensifs des droits d'accises.

Après chaque navigation aérienne, lorsque les produits réintègrent la zone de mise à bord de l'avitailleur, ils sont obligatoirement embarqués à nouveau pour l'avitaillement de l'aéronef.

**Art. 286 W**

L'inobservation des dispositions des articles 286 O à 286 V peut entraîner, pour les acheteurs-revendeurs de tabac manufacturé ainsi que pour les entrepositaires agréés, la suspension ou le retrait de leur agrément.

##### Chapitre III : Dispositions communes à l'ensemble des contributions indirectes

###### I : Frais de surveillance

###### III : Compétences des directeurs régionaux des douanes et droits indirects en matière de contributions indirectes et de réglementations assimilées

**Art. 289**

Les directeurs interrégionaux des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, les directeurs régionaux des douanes et droits indirects sont compétents, dans le cadre de leurs attributions, pour prendre les décisions administratives individuelles suivantes :

1° Fixation ou révision de taux annuels de déchets ou de pertes observés en cours de fabrication ou de transformation d'alcools et de boissons alcooliques accordés aux entrepositaires agréés par entrepôt suspensif de droits d'accises, en application de l' article 50-0 O de l'annexe IV au code général des impôts ;

2° Autorisation du procédé de dénaturation de l'alcool prévue au b du I de l'article 302 D bis du code général des impôts ;

3° (abrogé) ;

4° Dispense de cautionnement en matière de contributions indirectes prévue au 2 du III de l'article 302 D, au V de l'article 302 G, au premier alinéa du I de l'article 302 H ter, à l'article 302 J du code général des impôts et aux articles 286 N de l'annexe II, 111-0 C et 111-0 D de l'annexe III au même code ;

5° Retrait de l'agrément accordé à l'entrepositaire agréé en cas de violation de ses obligations, de défaillance de la caution ou de dénonciation par cette caution de son engagement, prévu au V de l'article 302 G du code général des impôts, au IX de l'article 286 I et au XI de l'article 286 J de l'annexe II et aux articles 111-0 C et 111-0 D de l'annexe III au même code ;

6° Remboursement et compensation des droits d'accises, prévu au IV de l'article 302 G du code général des impôts et à l'article 286 M de l'annexe II au même code ;

7° Autorisation de décharges de manquants pour les pertes de marchandises constatées lors de livraisons d'alcool, de boissons alcooliques ou de tabacs manufacturés en suspension de droits d'accises, à destination d'un entrepositaire agréé ou d'un destinataire enregistré, prévue par l'article 302 K du code général des impôts ;

8° Autorisation préalable des personnes qui désirent importer, acquérir à titre gratuit ou onéreux, obtenir en location, faire réparer ou transformer un ou plusieurs appareils ou portions d'appareils propres à la distillation, à la fabrication ou au repassage d'eaux-de-vie ou d'esprits, prévue par l'article 306 du code général des impôts et l'article 50 C de l'annexe IV au même code ;

9° Dispense de la formalité de scellement, prévue par l'article 309 du code général des impôts ;

10° Délivrance de permis de circulation pour les alambics utilisés par les loueurs d'alambics, prévue par les articles 311 bis, 327 et 328 du code général des impôts ;

11° (supprimé) ;

12° (supprimé) ;

13° Admission en décharge des quantités d'alcool ou de boissons alcooliques en cas de pertes accidentelles, prévue au deuxième alinéa de l'article 50-0 J de l'annexe IV au code général des impôts ;

14° (supprimé) ;

15° Attribution et retrait du numéro d'identification des intermédiaires, prévus au 2° du II de l'article 111-0 E de l'annexe III au code général des impôts et attribution et retrait du numéro d'identification des utilisateurs d'alcools et de boissons alcooliques en exonération de droits d'accises, prévus au 1° du I de l'article 111-0F de la même annexe ;

16° (supprimé) ;

17° Autorisation donnée aux entrepositaires agréés mentionnés à l'article 302 G du code général des impôts et des débitants de boissons mentionnés à l'article 502 du même code, d'utiliser leurs factures ou tout autre document commercial, en lieu et place des documents d'accompagnement mentionnés aux articles 302 M bis et 302 M ter du code précité, prévue par le II de l'article 111 H bis de l'annexe III au code général des impôts ;

18° Agrément des procédés de dénaturation des essences d'absinthe et produits assimilés, prévu par le premier alinéa de l'article 178 P de l'annexe III au code général des impôts ;

19° Dispense des formalités à la circulation, prévue par l'article 178 AA de l'annexe III au code général des impôts ;

20° Autorisation de procéder à la vérification de la légalité du titre d'un ouvrage en or, argent ou platine marqué d'un poinçon de garantie, prévue à l'article 207 de l'annexe III au code général des impôts ;

21° à 25° (supprimés) ;

26° Autorisation des entrepositaires agréés de rattacher un ou plusieurs chais ou locaux au site d'exploitation lorsqu'ils sont situés en dehors des limites fixées au I de l'article 50-00 B de l'annexe IV au code général des impôts, prévue par le III du même article ;

27° Délivrance du numéro d'agrément de la personne responsable de l'embouteillage du produit prévue au a de l'article 54-0 C de l'annexe IV au code général des impôts ;

28° Autorisation donnée à un négociant d'embouteiller des boissons alcooliques pour le compte d'un ou de plusieurs autres entrepositaires agréés, prévue par le dernier alinéa de l'article 54-0 C de l'annexe IV au code général des impôts ;

29° Agrément d'un type de capsule représentative de droit, prévu par l'article 54-0 G de l'annexe IV au code général des impôts ;

30° Agrément de compteur équipant les machines à fabriquer les marques fiscales représentatives de droits, prévu par l'article 54-0 I de l'annexe IV au code général des impôts ;

31° (Sans objet) ;

32° Autorisation donnée aux entrepositaires agréés d'apposer eux-mêmes, sur les capsules qu'ils utilisent, la marque fiscale et les autres mentions visées au 2° du II de l'article 164 AM de l'annexe IV au code général des impôts, prévue par l'article 54-0 V de l'annexe IV au code général des impôts ;

33° Agrément des machines destinées à apposer la marque fiscale et les autres mentions visées au 2° du II de l'article 164 AM de l'annexe IV au CGI, prévu par le deuxième alinéa de l'article 54-0 V de l'annexe IV au code général des impôts ;

34° Autorisation de restitution ou de remise des droits et taxes afférents aux bouteilles ou récipients défectueux ou cassés, prévue par le deuxième alinéa de l'article 54-0 Z de l'annexe IV au code général des impôts ;

35° Accord de restitution ou de remise des droits et taxes après constatation par le service des douanes et droits indirects de la preuve de la sortie du produit du territoire de l'Union européenne ou après présentation d'un des documents mentionnés aux articles 302 M, 302 M bis et 302 M ter du code général des impôts, prévu par le dernier alinéa de l'article 54-0 Z de l'annexe IV au code général des impôts ;

36° Habilitation à répartir les capsules collectives représentatives des droits destinées aux récoltants, prévue par le premier alinéa de l'article 54-0 BW de l'annexe IV au code général des impôts ;

37° Autorisation de percevoir le droit de circulation par les personnes habilitées à répartir les capsules collectives représentatives des droits destinées aux récoltants, prévue par le troisième alinéa de l'article 54-0 BW de l'annexe IV au code général des impôts ;

38° Autorisation d'employer des empreintes fiscales en lieu et place de vignettes, prévue par le II de l'article 54 A de l'annexe IV au code général des impôts ;

39° à 47° (supprimés) ;

48° Mise en demeure adressée au comité de direction d'un cercle de jeu de ne pas maintenir en fonction un préposé n'arrivant pas à assurer de manière satisfaisante la concordance entre les sommes trouvées dans la cagnotte et la valeur des tickets détachés, prévue par le deuxième alinéa de l'article 151 de l'annexe IV au code général des impôts ;

49° Autorisation d'utiliser des machines à timbrer, prévue au premier alinéa de l'article 164 AD bis de l'annexe IV au code général des impôts ;

50° Autorisation de déplacement de la machine à timbrer en dehors de l'établissement désigné comme lieu d'exploitation, prévue à la fin du deuxième alinéa de l'article 164 AD bis au code général des impôts ;

51° Autorisation de mise en place ou d'installation, chez les utilisateurs, de matériels et logiciels mentionnée à l'article 164 AM de l'annexe IV au code général des impôts, prévue au III de l'article 164 AP et au I de l'article 164 AU de la même annexe ;

52° Autorisation de déplacement des matériels ou logiciels mentionnés à l'article 164 AM de l'annexe IV au code général des impôts en dehors de l'établissement désigné comme le lieu d'exploitation, prévue au I de l'article 164 AU de la même annexe ;

53° Habilitation des usagers à apposer, à l'aide de leurs matériels ou logiciels, les marques fiscales sur des capsules dont ils font usage pour le compte de personnes pour lesquelles ils sont autorisés à embouteiller les vins, autres boissons fermentées, produits intermédiaires et alcools, prévue au VI de l'article 164 AU de l'annexe IV au code général des impôts ;

54° Révocation de l'autorisation donnée aux usagers de matériels ou de logiciels mentionnée au I de l'article 164 AU de l'annexe IV, prévue à l'article 164 AW de la même annexe ;

55° (supprimé) ;

56° Délivrance et retrait de l'agrément d'acheteur-revendeur de tabacs manufacturés prévu à l'article 568 du code général des impôts ;

57° Délivrance des certificats d'exportation préalable de rhums traditionnels des départements d'outre-mer, en application de l'article 144 bis de l'annexe III au code général des impôts et de l'article 52 quater de l'annexe IV au même code ;

58° Autorisation d'attester la garantie du titre par marquage au laser prévue par le b de l'article 523 du code général des impôts, les articles 275 bis C et 275 ter B de l'annexe II au même code et les articles 56 J duodecies et 56 J terdecies de l'annexe IV au même code ;

59° Demande de procéder à un second essai en cas de contestation sur le titre, en application du premier alinéa de l'article 530 du code général des impôts et de l'article 203 de l'annexe III au même code ;

60° Conclusion des conventions habilitant les professionnels à attester eux-mêmes la garantie du titre, en application du I de l'article 535 du code général des impôts et de l'article 275 bis C de l'annexe II au même code ;

61° Autorisation de modifier les conditions auxquelles était subordonnée la conclusion de la convention des professionnels habilités à attester eux-mêmes la garantie du titre, en application du I de l'article 535 du code général des impôts et de l'article 275 bis D de l'annexe II au même code ;

62° Décision de résiliation des conventions habilitant les professionnels à attester eux-mêmes la garantie du titre, en application du deuxième alinéa du I de l'article 535 du code général des impôts et du deuxième alinéa de l'article 275 bis K de l'annexe II au même code ;

63° Autorisation de refonte d'ouvrages aux titres légaux destinés à une commercialisation en dehors du territoire français sans apposition des poinçons réglementaires, en application de l'article 543 du code général des impôts et de l'article 208 de l'annexe I au même code ;

64° Agrément des commissionnaires en garantie prévu à l'article 535 du code général des impôts ainsi qu'au premier alinéa de l'article 56 J septies et aux premier et troisième alinéas de l'article 56 J octies de l'annexe IV à ce code ;

65° Délivrance, suspension et retrait de l'agrément des organismes chargés de l'élaboration, de la vente et du transfert des fichiers informatiques supportant la version dématérialisée des poinçons de garantie prévus aux articles 275 bis F et 275 ter G de la présente annexe et aux articles 56 J terdecies A à 56 J terdecies E de l'annexe IV ;

66° Délivrance, suspension et retrait de l'agrément des organismes de contrôle chargés d'attester la garantie du titre des ouvrages en métaux précieux prévus au II de l'article 535 du code général des impôts et aux articles 275 ter à 275 ter P de la présente annexe ;

67° Délivrance du numéro d'agrément des personnes responsables de l'embouteillage du produit prévue à l'article 111 I de l'annexe III au code général des impôts et au a de l'article 50-0 C de l'annexe IV ;

68° Délivrance de l'agrément de représentant fiscal, prévu à l'article 302 V bis du code général des impôts et à l'article 50-0 A bis de l'annexe IV à ce code ;

69° Délivrance aux petits producteurs indépendants du certificat prévu aux articles L. 313-22 et L. 313-40 du code des impositions sur les biens et services ;

70° Octroi et retrait de l'identification d'expéditeur certifié ou de destinataire certifié prévus aux articles 3,5 et 7-1 du décret n° 2021-1914 du 30 décembre 2021 portant diverses mesures d'application de l'ordonnance n° 2021-1843 du 22 décembre 2021 portant partie législative du code des impositions sur les biens et services et transposant diverses normes du droit de l'Union européenne ;

71° Remboursement prévu à l' article L. 311-13 du code des impositions sur les biens et services.

#### Titre IV : Enregistrement, publicité foncière, timbre

##### Chapitre premier : Droits d'enregistrement et taxe de publicité foncière

###### Section II : Les tarifs et leur application

####### I : Mutations de propriété à titre onéreux d'immeubles : mutations soumises à une taxation réduite ou exonérées

####### II : Mutations de propriété à titre onéreux de meubles : Cessions de droits sociaux

**Art. 292**

Les actions ou parts sociales dont la cession est soumise au régime fiscal défini à l'article 728 du code général des impôts s'entendent de celles qui, à la date de ladite cession, confèrent en fait ou sont destinées à conférer à leurs titulaires le droit à la jouissance d'immeubles ou de fraction d'immeubles, quels que soient l'objet statutaire et l'activité réelle de la société émettrice.

####### III : Mutations à titre gratuit

######## A : Champ d'application

######### Sommes versées en vertu de contrats d'assurances en cas de décès

**Art. 292 A**

Tous les contrats d'assurance en cas de vie ou en cas de décès souscrits à compter du 20 novembre 1991 et conclus sur la tête d'un même assuré, en vertu desquels des primes ont été versées après son soixante-dixième anniversaire, doivent être déclarés par les bénéficiaires, au décès de l'assuré, dans les conditions fixées pour les déclarations de succession. La déclaration doit préciser, pour chaque contrat, la date de souscription et le montant des primes versées après le soixante-dixième anniversaire de l'assuré.

Les plans d'épargne retraite mentionnés à l'article L. 224-1 du code monétaire et financier ayant donné lieu à l'adhésion à un contrat d'assurance dont le titulaire décède après l'âge de soixante-dix ans sont déclarés par les bénéficiaires dans les conditions fixées pour les déclarations de succession. La déclaration précise, pour chaque plan d'épargne retraite, la date de souscription ainsi que le montant total des sommes, rentes ou valeurs dues à raison du décès.

Les assureurs sont tenus, sur la demande des bénéficiaires, de leur communiquer les informations mentionnées ci-dessus.

**Art. 292 B**

I. — Les assureurs qui doivent verser des sommes, rentes ou émoluments quelconques au titre des contrats mentionnés à l'article 292 A déclarent à l'administration fiscale, dans les soixante jours qui suivent le jour où ils ont connaissance du décès de l'assuré sur la tête duquel un ou plusieurs contrats en cause ont été souscrits, les éléments mentionnés aux I et II de l'article 370 C, le montant des primes versées après le soixante-dixième anniversaire de l'assuré ou, s'agissant de plans d'épargne retraite mentionnés à l'article L. 224-1 du code monétaire et financier, le montant total des sommes, rentes ou valeurs dues aux bénéficiaires et leurs modalités de versement, en capital ou sous forme de rente temporaire ou viagère. La déclaration indique la répartition des montants entre chacun des bénéficiaires pour chaque contrat.

Les mêmes obligations incombent aux assureurs pour les contrats souscrits avant le 20 novembre 1991, lorsque des avenants prévus à l'article L. 112-3 du code des assurances de nature à transformer l'économie même de ces contrats ont été souscrits après cette date. Les dates, les références ou numéros de police de ces avenants sont alors déclarés.

Ces éléments sont déclarés dans les conditions prévues aux V à VII de l'article 370 C.

II. — Les assureurs ne peuvent se libérer des sommes, rentes ou émoluments quelconques dus au titre des contrats mentionnés à l'article 292 A que dans les conditions prévues aux premier et deuxième alinéas du III de l'article 806 du code général des impôts ou dans celles prévues au troisième alinéa du même III, sous réserve de la production d'un certificat du comptable de la direction générale des finances publiques chargé de la formalité de l'enregistrement attestant le dépôt d'une déclaration contenant les références du ou des contrats ainsi que les indications prévues à l'article 292 A et qu'après avoir satisfait aux obligations édictées au I du présent article.

######## B : Liquidation

######### Dispositions communes aux successions et aux donations

**Art. 293**

Pour l'application de l'abattement institué en matière de droits de mutation à titre gratuit par le II de l'article 779 du code général des impôts, il est tenu compte de toutes les infirmités, congénitales ou acquises, existant au jour de la donation ou de l'ouverture de la succession.

**Art. 294**

L'héritier, légataire ou donataire, qui invoque son infirmité, doit justifier que celle-ci l'empêche soit de se livrer dans des conditions normales de rentabilité à toute activité professionnelle, soit, s'il est âgé de moins de dix-huit ans, d'acquérir une instruction ou une formation professionnelle d'un niveau normal.

Il peut justifier de son état par tous éléments de preuve, et notamment invoquer une décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles le classant dans la catégorie correspondant aux handicaps graves ou le déclarant relever soit d'une entreprise adaptée définie à l'article L. 5213-13 du code du travail, soit d'un établissement ou service d'aide par le travail défini à l'article L. 344-2 du code de l'action sociale et des familles.

**Art. 294 bis**

I. – Les héritiers, donataires ou légataires d'actions ou de parts de sociétés mentionnées au premier alinéa de l'article 787 B du code général des impôts, qui demandent à bénéficier des dispositions de cet article, doivent remettre au service des impôts compétent pour enregistrer la déclaration de succession, de don manuel ou l'acte de donation, dans les délais prévus pour cet enregistrement, les documents suivants :

1° Une copie de l'acte enregistré constatant l'engagement de conservation pris en application du premier alinéa du a de cet article, en cours au jour de la transmission à titre gratuit, signé par le défunt ou le donateur pour lui et ses ayants cause à titre gratuit, seul ou avec un ou plusieurs autres associés et comportant les éléments suivants :

a) L'identité du ou des associés ayant souscrit cet engagement, le nombre de titres détenus par chaque associé au jour de l'enregistrement de l'acte et soumis à cet engagement, ainsi que leur nombre total et les pourcentages y afférents des droits mentionnés au 1 du b de l'article 787 B du code général des impôts ;

b) L'identité de la personne ayant souscrit l'engagement qui satisfait à la condition prévue au d du même article.

2° Une attestation de la société dont les parts ou actions font l'objet de l'engagement de conservation certifiant que :

a) L'engagement de conservation souscrit par le défunt ou le donateur, pour lui et ses ayants cause à titre gratuit, seul ou avec un ou plusieurs autres associés, d'une durée minimale de deux ans, est en cours au jour de la transmission à titre gratuit ;

b) Cet engagement a été respecté pour le pourcentage et le nombre de titres prévus au a du 1° lors de sa souscription jusqu'au jour de la transmission à titre gratuit. En cas d'interposition d'une ou plusieurs sociétés entre un associé partie à l'engagement autre que le bénéficiaire mentionné au premier alinéa du présent I et la société dont les parts ou actions font l'objet de cet engagement, cette dernière fournit les attestations mentionnées au 1° du IV du présent article, transmises par la ou les sociétés interposées ;

c) Ses statuts limitent les droits de l'usufruitier dans les conditions prévues par l'avant-dernier alinéa de l'article 787 B précité en cas de donation de titres consentie avec réserve d'usufruit.

II. – Lorsque l'engagement de conservation est conclu dans les conditions mentionnées au deuxième alinéa du a de l'article 787 B du code général des impôts, les héritiers ou légataires qui demandent à bénéficier de l'exonération doivent remettre au service des impôts compétent pour enregistrer la déclaration de succession, dans les délais prévus pour cet enregistrement, les documents suivants :

1° Une copie de l'acte enregistré constatant l'engagement de conservation, mentionné au deuxième alinéa du a de l'article 787 B précité, signé par le ou les héritiers ou légataires entre eux ou avec un ou plusieurs autres associés et comportant les éléments suivants :

a) L'identité du ou des associés ayant souscrit cet engagement, le nombre de titres détenus par chacun d'entre eux au jour de l'enregistrement de l'acte et soumis à cet engagement, ainsi que leur nombre total et les pourcentages y afférents des droits mentionnés au 1 du b de l'article 787 B précité ;

b) L'identité de la personne ayant souscrit l'engagement prévu au deuxième alinéa du a de l'article 787 B précité qui satisfait à la condition prévue au d du même article.

2° Une attestation de la société dont les parts ou actions font l'objet de l'engagement de conservation certifiant qu'il a été souscrit par le ou les héritiers ou légataires, pour eux et leurs ayants cause à titre gratuit, entre eux ou avec un ou plusieurs autres associés pour une durée d'au moins deux ans. En cas d'interposition d'une ou plusieurs sociétés entre un associé partie à l'engagement autre que le bénéficiaire mentionné au premier alinéa du présent II et la société dont les parts ou actions font l'objet de cet engagement, cette dernière fournit les attestations mentionnées au 1° du IV du présent article, transmises par la ou les sociétés interposées ;

III. – Lorsque l'engagement de conservation mentionné au premier alinéa du a de l'article 787 B du code général des impôts est réputé acquis au sens des dispositions du 2 du b du même article, les héritiers, donataires ou légataires d'actions ou de parts de sociétés qui demandent à bénéficier du régime prévu par cet article doivent remettre au service des impôts compétent pour enregistrer la déclaration de succession, de don manuel ou l'acte de donation, dans les délais prévus pour cet enregistrement, une attestation de la société dont les parts ou actions font l'objet de l'engagement de conservation réputé acquis certifiant que :

1° Le pourcentage des parts ou actions détenues depuis deux ans au moins par le défunt ou le donateur, seul ou avec son conjoint, son concubin notoire ou le partenaire avec lequel il est lié par un pacte civil de solidarité atteignait, au moment de la transmission à titre gratuit, les seuils prévus au premier alinéa du 1 du b de l'article 787 B précité ;

2° Le défunt, le donateur, ou son conjoint, son concubin notoire ou le partenaire avec lequel il est lié par un pacte civil de solidarité, exerçait, au moment de la transmission à titre gratuit depuis deux ans au moins dans cette société, son activité professionnelle principale ou l'une des fonctions énumérées au 1° du 1 du III de l'article 975 du code général des impôts lorsque la société est soumise à l'impôt sur les sociétés ;

3° Ses statuts limitent les droits de l'usufruitier dans les conditions prévues par l'avant-dernier alinéa de l'article 787 B précité en cas de donation de titres consentie avec réserve d'usufruit.

IV. — Pour l'application des I à III, dans le cas où la transmission à titre gratuit porte sur des titres d'une société interposée entre le bénéficiaire de l'exonération, d'une part, et la société dont les parts ou actions font l'objet de l'engagement mentionné au a de l'article 787 B du code général des impôts ou une société détenant directement une participation dans celle-ci, d'autre part, les héritiers, donataires ou légataires joignent, en lieu et place des documents mentionnés aux 2° des I et II et au III, sous les mêmes conditions, les documents suivants :

1° Une attestation de chaque société composant la chaîne de participation entre le bénéficiaire de l'exonération et la société dont les parts ou actions font l'objet de l'engagement certifiant :

a) L'identité de celui ou ceux de ses associés soumis aux obligations de conservation prévues au a et au dernier alinéa du 3 du b de l'article 787 B précité et le nombre de parts ou actions soumises à ces obligations, ainsi que les pourcentages de son capital et de ses droits de vote afférents, détenues par chacun d'eux de manière continue depuis la souscription de l'engagement de conservation ou, le cas échéant, durant les deux ans précédant la date de la transmission opérée dans les conditions prévues au 2 du b de l'article 787 B précité ;

b) Le nombre de parts ou actions qu'elle détient de manière continue depuis la souscription de l'engagement de conservation ou, le cas échéant, durant les deux ans précédant la date de la transmission opérée dans les conditions prévues au 2 du b de l'article 787 B précité, dans la société dont les parts ou actions font l'objet de l'engagement de conservation prévu au a de l'article 787 B précité ou dans une société possédant directement une participation dans la société dont les parts ou actions font l'objet de cet engagement ;

c) Le cas échéant, la limitation, par ses statuts, des droits de l'usufruitier dans les conditions prévues par l'avant-dernier alinéa de l'article 787 B précité en cas de donation de titres consentie avec réserve d'usufruit ;

2° Une attestation de la société dont les parts ou actions font l'objet de l'engagement mentionné au a de l'article 787 B précité certifiant :

a) Le nombre de parts ou actions soumises aux obligations de conservation prévues au a et au dernier alinéa du 3 du b de l'article 787 B précité, ainsi que les pourcentages de son capital et de ses droits de vote afférents, détenues de manière continue par celui ou ceux de ses associés soumis à ces obligations depuis la souscription de l'engagement de conservation ou, le cas échéant, durant les deux ans précédant la date de transmission opérée dans les conditions du 2 du b de l'article 787 B précité.

En cas d'interposition d'une ou plusieurs sociétés entre un associé partie à l'engagement autre que le bénéficiaire mentionné au premier alinéa du présent IV et la société dont les parts ou actions font l'objet de cet engagement, cette dernière fournit la ou les attestations mentionnées au 1° du présent IV transmises par la ou les sociétés interposées ;

b) Le cas échéant, la limitation, par ses statuts, des droits de l'usufruitier dans les conditions prévues par l'avant-dernier alinéa de l'article 787 B précité en cas de donation de titres consentie avec réserve d'usufruit.

**Art. 294 ter**

I. — Pour l'application des trois derniers alinéas du e de l'article 787 B du code général des impôts, chacun des héritiers, donataires ou légataires bénéficiaire de l'exonération prévue à cet article adresse au service des impôts à l'origine de la demande ou, à défaut d'une telle demande, à celui dont dépend le domicile du défunt ou celui du lieu de dépôt de l'acte de donation ou de la déclaration de don manuel, les documents mentionnés ci-après aux II à IV.

La transmission de ces documents intervient dans les trois mois du terme de l'engagement de conservation mentionné au c du même article ou, le cas échéant, de la demande du service des impôts compétent.

II. — La société dont les parts ou actions font l'objet des engagements de conservation mentionnés aux a et c de l'article 787 B du code général des impôts transmet, sur demande de l'héritier, donataire ou légataire et dans les trente jours à compter de celle-ci, une attestation indiquant l'identité de la personne qui remplit ou a rempli la condition prévue au d du même article et certifiant que :

1° A compter de la transmission à titre gratuit :

a) l'engagement de conservation des parts ou actions prévu au a de cet article a été respecté jusqu'à son terme ou, le cas échéant, jusqu'à la date de la demande ;

b) cet engagement a porté de manière continue sur le pourcentage mentionné au 1 du b du même article et sur le nombre de titres prévu lors de sa souscription ;

2° A compter du terme de l'engagement de conservation mentionné au a du même article 787 B, l'engagement individuel de conservation des parts ou actions prévu au c du même article a été respecté jusqu'à son terme ou, le cas échéant, jusqu'à la date de la demande.

III. — Pour l'application du dernier alinéa du e de l'article 787 B du code général des impôts, chaque société interposée entre le bénéficiaire de l'exonération et la société dont les parts ou actions font l'objet de l'engagement transmet à l'héritier, donataire ou légataire mentionné aux deuxième et troisième alinéas du même e, sur sa demande et dans les trente jours à compter de celle-ci, une attestation certifiant :

a) que ceux de ses associés soumis aux obligations de conservation prévues aux a à c de l'article 787 B précité ont respecté ces obligations de manière continue jusqu'au terme de ces obligations ou, le cas échéant, jusqu'à la date de la demande ;

b) qu'elle détient les titres dont elle a antérieurement attesté de la propriété en application du 1° du IV de l'article 294 bis de manière continue depuis la date de la transmission à titre gratuit jusqu'à celle de la demande ou qu'elle les a détenus jusqu'au terme de l'engagement de conservation prévu au c de l'article 787 B précité.

IV. — 1° En cas d'opération d'apport mentionnée au f de l'article 787 B du code général des impôts, chacun des héritiers, légataires ou donataires associés de la société bénéficiaire de l'apport joint aux attestations prévues aux II et III :

a) une copie de l'engagement de conservation pris par cette société conformément au 2° du même f ;

b) une attestation de cette société, transmise dans les trente jours à compter de sa demande, certifiant que les conditions prévues au même f sont satisfaites.

2° En cas d'opération de fusion, de scission, d'augmentation de capital ou d'offre publique d'échange préalable à une fusion ou une scission telles que prévues aux g et h de l'article 787 B précité, chacun des héritiers, donataires ou légataires détenant directement ou indirectement des parts ou actions de la société, objet de l'opération, mentionnée au premier alinéa du II, joint aux attestations prévues aux II et III une attestation qui lui est fournie par la ou les sociétés dont il est associé à l'issue de l'opération certifiant du respect des conditions prévues aux g et h mentionnés ci-dessus jusqu'à la date d'établissement de l'attestation ou jusqu'aux termes respectifs des engagements de conservation mentionnés aux mêmes g et h.

3° Dans le cas prévu au i de l'article 787 B précité, le donateur joint aux attestations prévues aux II et III une copie de l'acte de donation. L'attestation mentionnée au 2° du II et au III du présent article certifie dans cette hypothèse du respect par le donataire de l'obligation prévue au même i.

**Art. 294 quater**

I. — Pour les biens mentionnés à l'article 787 C du code général des impôts, chacun des héritiers, donataires ou légataires mentionnés au b de cet article remet la déclaration de succession, la déclaration de don manuel ou l'acte de donation mentionnant l'engagement de conservation prévu à ce même b au service des impôts compétent pour l'enregistrer dans les délais prévus pour cet enregistrement.

Il lui joint une attestation certifiant que la condition prévue au a de cet article est remplie.

II. — En cas de demande de l'administration ainsi qu'au terme de l'engagement prévu au b de l'article 787 C du code général des impôts, chacun des héritiers, donataires ou légataires mentionnés au même b adresse au service des impôts à l'origine de la demande ou, au terme de l'engagement, à celui dont dépend le domicile du défunt ou à celui du lieu de dépôt de l'acte de donation ou de la déclaration de don manuel, une attestation certifiant que les obligations prévues aux b et c de l'article précité étaient remplies depuis la date de transmission et jusqu'à la date de la demande ou jusqu'au terme de ces obligations.

La transmission intervient dans les trois mois de la demande du service des impôts et du terme de l'engagement de conservation mentionné au même b.

III. — Dans le cas prévu au d de l'article 787 C du code général des impôts, le donateur joint à l'attestation mentionnée au II une copie de l'acte de donation et une attestation certifiant que les obligations prévues aux b et c de cet article étaient remplies depuis la date de transmission de l'ensemble des biens affectés à l'exploitation de l'entreprise et jusqu'à la date de la demande ou du terme des obligations précitées.

######## C : Régimes spéciaux et exonérations

**Art. 294 A**

I. — Lorsque les biens immobiliers visés au 5° du 2 de l'article 793 du code général des impôts font l'objet d'une première transmission à titre gratuit depuis leur acquisition, l'acte de donation ou la déclaration de succession doit comporter les indications suivantes :

1. Outre les références de la publication de l'acte d'acquisition du bien, telles qu'elles sont prévues au 2 de l'article 32 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, la date d'acquisition des biens, l'identité des parties ainsi que les nom, qualités et résidence du rédacteur de l'acte ;

2. La déclaration que l'immeuble a été exclusivement affecté de manière continue à l'habitation principale à compter de son acquisition pendant une période minimale de deux ans en cas de donation, ou jusqu'au jour du décès lorsque celui-ci intervient dans les deux années de l'acquisition ;

3. L'affirmation que le donateur ou le défunt n'a pas bénéficié pour cet immeuble des réductions d'impôts prévues aux articles 199 undecies et 199 undecies A du code général des impôts ;

4. L'engagement mentionné au deuxième alinéa du 5° du 2 de l'article 793 du même code.

II. — Lors de leur dépôt à la formalité, l'acte de donation ou la déclaration de succession doit être appuyé d'une copie de la déclaration d'achèvement des travaux mentionnée au premier alinéa du 5° du 2 de l'article 793 du code général des impôts.

**Art. 294 B**

I. — Lorsque les biens immobiliers visés au 6° du 2 de l'article 793 du code général des impôts font l'objet d'une première transmission à titre gratuit depuis leur acquisition, l'acte de donation ou la déclaration de succession doit comporter les indications suivantes :

1. Outre les références de la publication de l'acte d'acquisition du bien, telles qu'elles sont prévues au 2 de l'article 32 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, la date d'acquisition des biens, l'identité des parties ainsi que les nom, qualités et résidence du rédacteur de l'acte ;

2. L'engagement mentionné au quatrième alinéa du 6° du 2 de l'article 793 du code général des impôts lorsque la transmission à titre gratuit est effectuée avant l'expiration de la durée minimale de mise en location du bien transmis.

II. — Lors de leur dépôt à la formalité, l'acte de donation ou la déclaration de succession doit être appuyé des documents suivants :

1. Une copie des baux d'habitation conclus depuis l'acquisition des biens avec le ou les preneurs successifs ;

2. Une copie de l'avis d'imposition du ou des locataires successifs établi au titre des revenus de l'année précédant celle de la conclusion de leur bail ou à défaut une déclaration sur l'honneur souscrite par ces locataires attestant du montant de leurs revenus nets de frais professionnels figurant sur leur avis d'imposition établi au titre des revenus de l'année précitée.

**Art. 294 C**

Le préfet de région du lieu de situation du bien est l'autorité administrative compétente mentionnée au premier alinéa et au c de l'article 795 A du code général des impôts.

####### III bis : Dispositions communes

**Art. 294 E**

I. — Lorsque les biens immobiliers visés au 4° du 2 de l'article 793 du code général des impôts font l'objet d'une première transmission à titre gratuit ou à titre onéreux depuis leur acquisition, l'acte de donation, la déclaration de succession ou l'acte de vente doit comporter les indications suivantes :

1° Outre les références de la publication de l'acte d'acquisition du bien, telles qu'elles sont prévues au 2 de l'article 32 du décret n° 55-1350 du 14 octobre 1955 pris pour l'application du décret n° 55-22 du 4 janvier 1955 modifié portant réforme de la publicité foncière, la date d'acquisition des biens, l'identité des parties ainsi que les nom, qualités et résidence du rédacteur de l'acte ;

2° La déclaration que l'immeuble a été exclusivement affecté de manière continue à l'habitation principale à compter de son acquisition ou de son achèvement s'il est postérieur, et ce pendant une période minimale de cinq ans en cas de donation ou de vente ;

3° L'affirmation que le donateur, le défunt ou le vendeur n'a pas bénéficié pour cet immeuble des réductions d'impôt prévues aux articles 199 undecies et 199 undecies A du code général des impôts ;

4° En cas de vente, l'engagement mentionné au 3° de l'article 1055 bis du code général des impôts.

II. — Lors de leur dépôt à la formalité, les actes de vente, de donation ou la déclaration de succession doivent être appuyés d'une copie de la déclaration d'achèvement des travaux mentionnée au 4° du 2 de l'article 793 du code général des impôts.

####### IV : Actes et conventions concernant les sociétés, personnes morales et groupements

######## A : Dispositions générales

**Art. 295**

Toute personne morale non assujettie à l'impôt sur les sociétés qui devient passible de cet impôt sur tout ou partie de ses résultats est tenue de produire une déclaration en vue de la liquidation des droits et taxes de mutation dont elle est redevable en application du II de l'article 809 du code général des impôts.

La déclaration est établie en double exemplaire. Elle comporte l'estimation détaillée des immeubles, droits immobiliers, fonds de commerce, clientèles, droits au bail ou à des promesses de bail d'immeubles que la société a reçus en apport pur et simple, depuis le 1er août 1965, de personnes physiques ou de personnes morales non passibles de l'impôt sur les sociétés, et dont elle était propriétaire ou titulaire à la date du changement de régime fiscal.

**Art. 296**

La déclaration est adressée au service des impôts dont dépend le lieu d'établissement de l'impôt sur les sociétés.

**Art. 297**

La déclaration est souscrite au plus tard dans les trois mois de la clôture du premier exercice au cours duquel la société est devenue passible de cet impôt. Toutefois, en cas d'option pour le régime des sociétés de capitaux dans les conditions prévues à l'article 239 du code général des impôts, la déclaration doit être produite dans le délai fixé pour la notification de cette option.

Si le changement de régime fiscal résulte d'un acte assujetti à la formalité de l'enregistrement dans un délai déterminé, la déclaration doit être souscrite dans le même délai et présentée au même service des impôts.

**Art. 298**

Chacun des biens ou droits est porté sur la déclaration pour sa valeur vénale estimée au jour de l'ouverture de la première période d'imposition à l'impôt sur les sociétés.

**Art. 299**

Le dépôt de la déclaration est accompagné du versement des droits et taxes exigibles.

Toutefois, si la personne morale a présenté une demande régulière de paiement fractionné, seul le premier versement est acquitté lors du dépôt de la déclaration.

**Art. 301**

Les dispositions des articles 295 à 299 s'appliquent uniquement à ceux des biens des sociétés françaises ou étrangères qui ont, selon la nature corporelle ou incorporelle de ces biens, soit leur assiette matérielle, soit leur assiette juridique en France.

######## B : Dispositions particulières à certaines conventions

######### 2 : Fusions de sociétés et opérations assimilées

**Art. 301 A**

Le régime spécial prévu aux articles 816 à 817 A du code général des impôts, s'applique aux fusions et scissions de sociétés et aux apports partiels d'actif définis par les articles 301 B à 301 F.

**Art. 301 B**

Constitue une fusion :

– soit la formation d'une société relevant du statut fiscal des sociétés de capitaux par plusieurs sociétés qui transfèrent l'ensemble de leur actif et de leur passif à la nouvelle société ;

– soit le transfert à une société relevant du statut fiscal des sociétés de capitaux par une ou plusieurs sociétés de l'ensemble de leur actif et de leur passif, lorsque, dans les deux cas, la ou les sociétés apporteuses sont dissoutes et les apports rémunérés dans les conditions prévues à l'article 301 F.

**Art. 301 C**

I. – Est assimilée à une fusion, l'opération qui aboutit au transfert à une société relevant du statut fiscal des sociétés de capitaux, en voie de formation ou préexistante, de droits représentant 75 % au moins du capital d'une société relevant du même statut, lorsque les deux sociétés ont leur siège de direction effective ou leur siège statutaire soit en France, soit dans un autre Etat membre de l'Union européenne et que les apports sont rémunérés dans les conditions prévues à l'article 301 F.

Lorsque le pourcentage de 75 % est atteint à la suite de plusieurs opérations, le régime spécial n'est applicable qu'à l'opération permettant d'atteindre ce pourcentage et à celles qui l'augmentent.

II. – Dans le cas prévu au I et sous peine de déchéance du bénéfice du régime spécial, la société à laquelle les droits sont apportés doit les conserver pendant un délai de cinq ans à compter de la date de transfert soit sous forme nominative, soit dans les conditions prévues au a du 1 de l'article 145 du code général des impôts. Les droits acquis antérieurement et détenus à la même date par la société doivent être conservés dans les mêmes conditions.

Le bénéfice du régime spécial reste acquis si les droits sont compris, avant l'expiration du délai, dans une opération de fusion ou assimilée, de scission, d'apport partiel d'actif ou s'ils sont cédés dans le cadre de la liquidation de la société à laquelle les droits ont été apportés.

**Art. 301 D**

Constitue une scission l'opération par laquelle une société transfère à compter de la même date l'ensemble de son actif et de son passif à plusieurs sociétés relevant du statut fiscal des sociétés de capitaux, en voie de formation ou préexistantes, lorsque la société apporteuse est dissoute et les apports rémunérés dans les conditions prévues à l'article 301 F.

**Art. 301 E**

Constitue un apport partiel d'actif l'opération par laquelle une société apporte à une société relevant du statut fiscal des sociétés de capitaux, en voie de formation ou préexistante, l'ensemble des éléments qui forment soit une, soit plusieurs branches complètes et autonomes d'activité, lorsque l'opération n'entraîne pas la dissolution de la société apporteuse et qu'elle est rémunérée dans les conditions prévues à l'article 301 F.

**Art. 301 F**

Les apports visés aux articles 301 B à 301 E doivent être rémunérés par l'attribution de droits représentatifs du capital de la société bénéficiaire. Toutefois, ils peuvent faire l'objet de règlements sous une autre forme dans la limite de 10 % de la valeur nominale des droits attribués.

La condition tenant à l'attribution de droits représentatifs du capital de la société bénéficiaire prévue à l'alinéa précédent n'est pas requise dans les situations prévues au II de l'article L. 236-3 du code de commerce.

##### Chapitre Ier bis : Impôt de solidarité sur la fortune

**Art. 301 J**

En cas d'opération de fusion mentionnée au neuvième alinéa du b de l'article 885 I bis du code général des impôts, la personne qui a bénéficié du régime prévu à cet article doit fournir, jusqu'à l'année suivant celle du terme de l'engagement collectif de conservation, une attestation émanant de la société bénéficiaire mentionnée à l'article 301 F certifiant que les titres reçus en contrepartie de l'opération ont été conservés.

##### Chapitre II : Droits de timbre

###### Section I : Droits de timbre proprement dits

####### I : Timbre de dimension : prescriptions et prohibitions 

**Art. 302**

Indépendamment des mentions prescrites par l'article 67 du code de procédure civile, les huissiers sont tenus d'indiquer distinctement au bas de l'original et des copies de chaque exploit :

1° Le nombre des feuilles de papier employées, tant pour les copies de l'original que pour les copies des pièces signifiées ;

2° Le montant des droits de timbre dus à raison de la dimension de ces feuilles.

**Art. 302 A**

Il ne peut être alloué en taxe, et les officiers ministériels ne peuvent demander et se faire payer, à titre de remboursement de droit de timbre des copies, aucune somme excédant la valeur des timbres mobiles apposés en exécution des dispositions qui précèdent.

##### Chapitre III : Autres droits et taxes

###### 00I : Prélèvement sur les sommes versées par les organismes d'assurance et assimilés à raison des contrats d'assurances en cas de décès

**Art. 306-0 F**

I. – Les organismes d'assurance et assimilés qui doivent verser des sommes, rentes ou valeurs quelconques entrant dans le champ d'application de l'article 990 I du code général des impôts ne peuvent se libérer de ces sommes, rentes ou valeurs dues par eux à raison du décès de l'assuré à chaque bénéficiaire désigné au contrat qu'après avoir déclaré à l'administration fiscale dans les soixante jours qui suivent le jour où ils ont eu connaissance du décès de l'assuré les éléments mentionnés aux I et II de l'article 370 C, et au titre de chaque contrat et pour chaque bénéficiaire :

a. L'assiette du prélèvement ;

b. Le montant des différents abattements pratiqués ;

c. Le montant du prélèvement acquitté au titre des sommes, rentes ou valeurs dues à chaque bénéficiaire ;

d. La date de souscription et le numéro de police du ou des avenants prévus par l'article L. 112-3 du code des assurances de nature à transformer l'économie même du contrat ;

e. Pour la fraction rachetable de chaque contrat mentionné au I de l'article 990 I précité : la part de la valeur de rachat au jour du décès de l'assuré qui correspond aux sommes, rentes ou valeurs dues à raison des primes versées à compter du 13 octobre 1998 ; pour la fraction rachetable de chaque contrat contenant une clause prévoyant un différé de paiement du capital par l'assureur au bénéficiaire, la valeur de rachat déterminée au jour du versement des sommes, rentes ou valeurs quelconques ;

f. Pour la fraction non rachetable de chaque contrat mentionné au I de l'article 990 I précité : le produit résultant de la multiplication du montant du capital-décès dû, diminué de la valeur de rachat au jour du décès de l'assuré, par le taux de mortalité qui correspond à l'âge de l'assuré lors de son décès dans la table de mortalité applicable à cette date ; pour les contrats non rachetables : la prime annuelle ou le montant de la prime unique versée à la souscription du contrat, lorsque celle-ci est intervenue à compter du 13 octobre 1998.

II. – Les éléments mentionnés au I sont déclarés dans les conditions prévues aux V à VII de l'article 370 C.

III. – (Sans objet).

**Art. 306-0 F bis**

I. – Le patrimoine immobilier des sociétés mentionnées au d et au e du 1 du I bis de l'article 990 I du code général des impôts et l'actif des organismes de placement collectif mentionnés au même e sont composés d'immeubles bâtis respectant les conditions mentionnées aux a à c de l'article 279-0 bis A du code précité ou d'immeubles bâtis financés dans les conditions mentionnées aux articles D. 331-17 à D. 331-21 du code de la construction et de l'habitation ou de droits réels portant sur ces derniers immeubles.

II. – Le nombre de salariés, le chiffre d'affaires et le total de bilan de la société émettrice des titres mentionnés au b du 2° du 2 du I bis de l'article 990 I du code général des impôts sont appréciés dans les conditions définies aux articles 1er, 3,5 et 6 de l'annexe I au règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aide compatibles avec le marché commun en application des articles 87 et 88 du traité.

Lorsque la société émettrice des titres a pour objet principal de détenir des participations dans d'autres sociétés, le respect des conditions mentionnées à l'alinéa précédent s'apprécie au niveau de cette société et de chacune des sociétés dans laquelle elle détient des participations.

Les données retenues pour apprécier le respect des conditions mentionnées au premier alinéa du II sont celles afférentes au dernier exercice comptable, déposé au greffe du tribunal de commerce ou rendu public par un dispositif équivalent, et qui précède la date d'acquisition des titres. Elles sont calculées sur une base annuelle.

II bis. – Sont considérés comme des actifs relevant de l'économie sociale et solidaire, au titre du c du 2° du 2 du I bis de l'article 990 I du code général des impôts, les titres émis par les entreprises agréées " entreprise solidaire d'utilité sociale " en application de l'article L. 3332-17-1 du code du travail ainsi que les parts ou actions d'organismes de placement collectif comprenant au minimum 5 % de titres émis par ces entreprises.

III. – Le respect de la proportion d'investissement prévue au neuvième alinéa du 2 du I bis de l'article 990 I du code général des impôts s'apprécie au regard du rapport entre la valeur des titres mentionnés au 1° et aux a à c du 2° du 2 du I bis de l'article 990 I du code précité, calculée sur la base de la dernière valeur connue et hors frais d'assurance, et la valeur totale des actifs composant chaque unité de compte du contrat.

A l'issue du premier versement de primes, ce rapport est au moins égal à 33 %.

Toute opération d'arbitrage entre unités de compte, de rachat partiel ou de versement de nouvelles primes ne peut conduire à une diminution de ce rapport que si celui-ci était supérieur à 33 % préalablement à l'opération. Dans ce cas, l'opération ne peut conduire à ce que ce rapport devienne inférieur à 33 %.

Dans le cas où préalablement à l'opération précitée ce rapport était inférieur à 33 %, l'opération ne peut avoir pour conséquence de diminuer ce dernier.

Si, en dehors des opérations susmentionnées, le rapport devient inférieur à 33 %, le contrat est réputé respecter la proportion d'investissement.

Lorsqu'un contrat prévoit la possibilité d'acquérir des engagements exprimés en euros ou donnant lieu à des provisions de diversification, il est réputé respecter le taux précité si et seulement si l'ensemble des primes versées est affecté à des engagements exprimés en unités de compte respectant les conditions prévues au présent III.

IV. – Les organismes ou sociétés mentionnés aux 3 et 4 du I bis de l'article 990 I du code général des impôts, ou, à défaut de personnalité morale, leur gérant ou représentant à l'égard des tiers, tiennent à la disposition de l'administration fiscale tout document justifiant de la valeur retenue pour la détermination de la proportion d'investissement prévue au neuvième alinéa du 2 du I bis de l'article 990 I du code général des impôts dans les conditions prévues au présent article.

###### 0I : Taxe sur les conventions d'assurance

**Art. 306 F**

Les décisions relatives à l'agrément du représentant désigné par l'assureur étranger en application de l'article 1004 du code général des impôts sont prises par le directeur départemental ou, le cas échéant, régional des finances publiques.

###### II : Taxe sur les véhicules des sociétés

##### Chapitre IV : Régimes spéciaux et exonérations de portée générale

###### Section unique : Dispositions diverses

####### 1° : Aide juridictionnelle

####### 2° : Patrimoine artistique national

**Art. 310 G**

I. — L'acquéreur, le donataire, l'héritier ou le légataire, qui désire bénéficier de l'exonération de droits et taxes prévue à l'article 1131 du code général des impôts, doit déposer au service des impôts compétent pour enregistrer l'acte constatant la mutation ou la déclaration de la succession une offre de donation à l'Etat, précisant le ou les biens qui en font l'objet, et, le cas échéant, les conditions auxquelles cette offre est soumise. Il en est délivré récépissé.

L'offre doit être faite dans le délai prévu pour l'enregistrement de l'acte constatant la mutation ou de la déclaration de la succession.

II. — L'offre de donation est adressée par le service des impôts à une commission dont la composition est fixée par arrêté conjoint du Premier ministre, du ministre chargé de la culture et du ministre chargé du budget.

Avant de se prononcer, cette commission recueille l'avis du ministre intéressé par l'affectation éventuelle des biens qui font l'objet de l'offre de donation ; ce ministre est invité à désigner un représentant pour participer, avec voix consultative, aux travaux de la commission relatifs à cette offre.

Elle consulte le ou les organismes compétents, selon le cas, en matière d'acquisition d'œuvres d'art, de livres, d'objets de collection ou du documents de haute valeur artistique ou historique.

Elle émet un avis sur l'intérêt artistique ou historique que sur la valeur du bien offert.

Au vu de l'avis de la commission, le ministre compétent propose au ministre de l'économie et des finances l'octroi ou le refus de l'agrément.

La décision est notifiée au demandeur par pli recommandé avec demande d'avis de réception.

III. — En cas d'agrément, le demandeur dispose du délai fixé par la décision d'agrément pour accepter les conditions auxquelles celui-ci est subordonné.

Il fait connaître son acceptation au ministre de l'économie et des finances, par pli recommandé avec demande d'avis de réception.

IV. — En l'absence de décision notifiée dans le délai d'un an à compter de la date du récépissé de l'offre, celle-ci est considérée comme refusée.

#### Titre V : Dispositions communes aux titres Ier, II et IV

##### Chapitre unique : Suspension des avantages fiscaux attachés aux dons, legs et versements effectués au profit de certains organismes

**Art. 310 G bis**

Lorsque, en application des dispositions des I et V de l'article 1378 octies du code général des impôts, le ministre chargé du budget envisage de suspendre les avantages fiscaux attachés aux dons, legs et versements effectués au profit d'un organisme, il en informe celui-ci, par lettre recommandée avec demande d'avis de réception postale.

L'organisme dispose d'un délai de trente jours pour présenter, assisté, le cas échéant, de la personne de son choix, ses observations écrites et, à sa demande, ses observations orales.

Au vu des éléments du dossier et, le cas échéant, des observations formulées, le ministre chargé du budget dispose d'un délai de six mois à compter de la réception de la déclaration ou du rapport prévus respectivement aux I et V de l'article 1378 octies du code général des impôts pour décider la suspension ou le maintien des avantages fiscaux mentionnés au premier alinéa.

L'arrêté de suspension précise les motifs de la décision prise ainsi que les conditions dans lesquelles l'organisme peut déposer une demande tendant au rétablissement des avantages fiscaux ainsi suspendus. Il est notifié par lettre recommandée avec demande d'avis de réception postale.

La décision de ne pas suspendre les avantages fiscaux mentionnés au premier alinéa est notifiée par lettre simple.

**Art. 310 G ter**

La demande mentionnée aux 1 et 2 du IV de l'article 1378 octies du code général des impôts tendant au rétablissement des avantages fiscaux attachés aux dons et legs est adressée à la direction générale des finances publiques par lettre recommandée avec demande d'avis de réception postale.

Cette demande est transmise, dans un délai d'un mois à compter de sa date de réception, à la Cour des comptes pour avis.

**Art. 310 G quater**

Lorsque le ministre chargé du budget rétablit le bénéfice des avantages fiscaux suspendus, sa décision est notifiée à l'organisme par lettre simple dans un délai de trois mois à compter de la réception de l'avis rendu par la Cour des comptes ou, le cas échéant, à compter de l'expiration du délai de six mois mentionné au IV de l'article 1378 octies du code général des impôts.

La décision abrogeant l'arrêté de suspension prévu au quatrième alinéa de l'article 310 G bis est publiée au Journal officiel de la République française.

**Art. 310 G quinquies**

Lorsque le ministre chargé du budget rejette la demande tendant au rétablissement des avantages fiscaux suspendus, sa décision motivée est notifiée à l'organisme, par lettre recommandée avec demande d'avis de réception postale, dans un délai de trois mois à compter de la réception de l'avis rendu par la Cour des comptes ou, le cas échéant, à compter de l'expiration du délai de six mois prévu au IV de l'article 1378 octies du code général des impôts .

### Deuxième partie : Impositions perçues au profit des collectivités locales et de divers organismes

#### Titre premier : Impositions communales

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section 0I : Taxes foncières

**Art. 310-00 H**

L'engagement de gestion prévu à l'article 1395 B bis du code général des impôts porte sur la conservation du caractère humide des parcelles ainsi que sur leur maintien en nature de prés et prairies naturels, d'herbages, de pâturages, de landes, de marais, de pâtis, de bruyères et de terres vaines et vagues. Dans les zones visées au II de cet article, il porte en outre sur le respect des mesures définies en vue de la conservation des zones humides dans les chartes et documents de gestion ou d'objectifs approuvés.

**Art. 310-00 H bis**

L'engagement de gestion prévu à l'article 1395 B bis du code général des impôts comporte les éléments suivants :

1° L'identité et l'adresse du redevable de la taxe foncière sur les propriétés non bâties mentionné à l'article 1400 du même code et, le cas échéant, celles du preneur des parcelles faisant l'objet de l'engagement de gestion ;

2° Les références cadastrales, les natures de culture et de propriété définies dans l'instruction ministérielle du 31 décembre 1908 et la superficie des parcelles sur laquelle l'exonération de taxe foncière sur les propriétés non bâties est demandée ;

3° Les mesures de conservation à mettre en œuvre en vue de respecter les engagements mentionnés à l'article 310-00 H.

**Art. 310-00 H ter**

Préalablement à son envoi au service des impôts par le propriétaire, l'engagement de gestion prévu à l'article 1395 B bis du code général des impôts doit être visé par le préfet du lieu de situation des parcelles, qui vérifie sa conformité aux conditions et modalités définies aux articles 310-00 H et 310-00 H bis.

Le préfet s'assure du respect des engagements souscrits dans le cadre de l'engagement de gestion. A cet effet, les agents des services de l'Etat et de ses établissements publics peuvent procéder à des vérifications sur place. Ils informent le propriétaire et, le cas échéant, le preneur des parcelles faisant l'objet de l'engagement de gestion et leur proposent d'assister au contrôle.

Si, lors du contrôle, l'une des obligations prévues par l'engagement de gestion n'est pas respectée, ce constat fait l'objet d'un signalement au service des impôts du lieu de situation de la parcelle avant le ler janvier de l'année suivant celle de la réalisation du contrôle.

**Art. 310-0 H**

Les critères de performance énergétique et environnementale mentionnés au I bis de l'article 1384 A du code général des impôts sont ainsi définis :

1° En France métropolitaine, la construction doit atteindre les résultats minimaux déterminés selon les modalités mentionnées en annexe à l'article R. 172-4 du code de la construction et de l'habitation, en respectant :

a) S'agissant du coefficient Icénergie _ maxmoyen :

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2024 et jusqu'au 31 décembre 2024, la valeur fixée au II du chapitre III de l'annexe susmentionnée pour les années 2025 à 2027 ;

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2025, la valeur fixée au même II à compter de 2028 ;

b) S'agissant du coefficient Icconstruction _ maxmoyen :

Pour les constructions pour lesquelles l'ouverture du chantier intervient dans les conditions prévues au B du VII de l'article 65 de la loi n° 2022-1726 du 30 décembre 2022 et dont les demandes de permis de construire sont déposées jusqu'au 31 décembre 2024, la valeur fixée au III du même chapitre III pour les années 2025 à 2027 ;

Pour les constructions dont les demandes de permis de construire sont déposées entre le 1er janvier 2025 et le 31 décembre 2027, la valeur fixée au même III pour les années 2028 à 2030.

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2028, la valeur fixée au même III à compter de 2031 ;

L'évaluation du respect de ces résultats minimaux est réalisée suivant la méthode de calcul prévue à l'article R. 172-6 du code de la construction et de l'habitation ;

2° En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, la construction doit atteindre les résultats minimaux déterminés selon la réglementation applicable dans chacune de ces collectivités et respecter les critères de performance énergétique et environnementale suivants :

a) A l'exception des constructions mentionnées aux b et d du présent 2°, les facteurs solaires des parois opaques horizontales et des parois opaques verticales des pièces principales, en contact avec l'extérieur, doivent être respectivement inférieurs ou égaux aux valeurs maximales Smax suivantes :

Pour les constructions pour lesquelles l'ouverture du chantier intervient dans les conditions prévues au B du VII de l'article 65 de la loi n° 2022-1726 du 30 décembre 2022 et dont les demandes de permis de construire sont déposées jusqu'au 31 décembre 2027 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE PAROI</th><th> Smax</th></tr><tr><td align="left"> Paroi opaque verticale des pièces principales (en contact avec l'extérieur)</td><td align="center"> 0,07</td></tr></tbody></table></div></div>

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2028 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE PAROI</th><th> Smax</th></tr><tr><td align="left"> Paroi opaque horizontale (toiture en contact avec l'extérieur)</td><td align="center"> 0,025</td></tr><tr><td align="left"> Paroi opaque verticale des pièces principales (en contact avec l'extérieur)</td><td align="center"> 0,06</td></tr></tbody></table></div></div>

b) Pour les constructions situées à La Réunion à une altitude supérieure à 600 mètres, les coefficients de transmission surfacique des parois opaques horizontales et des parois opaques verticales, en contact avec l'extérieur, doivent respectivement être inférieurs ou égaux aux valeurs maximales Umax suivantes :

Pour les constructions pour lesquelles l'ouverture du chantier intervient dans les conditions prévues au B du VII de l'article 65 de la loi n° 2022-1726 du 30 décembre 2022 et dont les demandes de permis de construire sont déposées jusqu'au 31 décembre 2027 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE PAROI</th><th> Umax (W/ m2. K)</th></tr><tr><td align="left"> Paroi opaque verticale (en contact avec l'extérieur)</td><td align="center"> 1,5</td></tr></tbody></table></div></div>

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2028 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> TYPE DE PAROI</th><th> Umax (W/ m2. K)</th></tr><tr><td align="left"> Paroi opaque horizontale (toiture en contact avec l'extérieur)</td><td align="center"> 0,4</td></tr><tr><td align="left"> Paroi opaque verticale (en contact avec l'extérieur)</td><td align="center"> 1</td></tr></tbody></table></div></div>

c) A l'exception des constructions mentionnées au d du présent 2°, et à l'exception des baies des pièces de service dont la surface est inférieure à 0,5 m2, le facteur solaire S de chaque baie des logements, en contact avec l'extérieur, doit être inférieur ou égal, selon la localisation de la construction et l'orientation de la façade, aux valeurs maximales suivantes :

Pour les constructions pour lesquelles l'ouverture du chantier intervient dans les conditions prévues au B du VII de l'article 65 de la loi n° 2022-1726 du 30 décembre 2022 et dont les demandes de permis de construire sont déposées jusqu'au 31 décembre 2027 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LOCALISATION</th><th> NORD</th><th> SUD</th><th> EST</th><th> OUEST</th></tr><tr><td align="left" colspan="2"> Guyane</td><td align="center"> -</td><td align="center"> -</td><td align="center"> 0,5</td><td align="center"> 0,5</td></tr><tr><td align="left" colspan="2"> Mayotte</td><td align="center"> 0,6</td><td align="center"> 0,7</td><td align="center"> 0,5</td><td align="center"> 0,5</td></tr><tr><td align="left" colspan="2"> Martinique</td><td align="center"> -</td><td align="center"> 0,55</td><td align="center"> 0,5</td><td align="center"> 0,5</td></tr><tr><td align="left" rowspan="2"> La Réunion</td><td align="left"> Altitude inférieure à 400 mètres</td><td align="center"> 0,5</td><td align="center"> -</td><td align="center"> 0,5</td><td align="center"> 0,5</td></tr><tr><td align="left"> Altitude comprise entre 400 et 600 mètres</td><td align="center"> 0,6</td><td align="center"> -</td><td align="center"> 0,5</td><td align="center"> 0,5</td></tr></tbody></table></div></div>

Pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2028 :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LOCALISATION</th><th> NORD</th><th> SUD</th><th> EST</th><th> OUEST</th></tr><tr><td align="left" colspan="2"> Guyane</td><td align="center"> 0,6</td><td align="center"> 0,6</td><td align="center"> 0,4</td><td align="center"> 0,4</td></tr><tr><td align="left" colspan="2"> Mayotte</td><td align="center"> 0,5</td><td align="center"> 0,6</td><td align="center"> 0,4</td><td align="center"> 0,4</td></tr><tr><td align="left" colspan="2"> Martinique</td><td align="center"> 0,65</td><td align="center"> 0,45</td><td align="center"> 0,4</td><td align="center"> 0,4</td></tr><tr><td align="left" rowspan="2"> La Réunion</td><td align="left"> Altitude inférieure à 400 mètres</td><td align="center"> 0,4</td><td align="center"> 0,7</td><td align="center"> 0,4</td><td align="center"> 0,4</td></tr><tr><td align="left"> Altitude comprise entre 400 et 600 mètres</td><td align="center"> 0,5</td><td align="center"> -</td><td align="center"> 0,4</td><td align="center"> 0,4</td></tr></tbody></table></div></div>

d) Pour les constructions situées en Guadeloupe, l'indicateur ICT, à l'échelle de chaque logement, déterminé selon les modalités fixées dans la délibération du conseil régional de la Guadeloupe CR/19-1155 du 31 octobre 2019 susvisée est inférieur de :

— 10 % au moins au seuil ICT _ max déterminé selon les modalités fixées au chapitre V de cette même délibération pour les constructions pour lesquelles l'ouverture de chantier intervient dans les conditions prévues au B du VII de l'article 65 de la loi n° 2022-1726 du 30 décembre 2022 et dont les demandes de permis de construire sont déposées jusqu'au 31 décembre 2027 ;

— 15 % au moins au seuil ICT _ max déterminé selon les modalités fixées au chapitre V de cette même délibération pour les constructions dont les demandes de permis de construire sont déposées à compter du 1er janvier 2028 ;

e) Chaque logement dispose d'un système de production d'eau chaude sanitaire produite pour une part au moins égale à 70 % des besoins de ce logement à partir d'une ou plusieurs sources de chaleur renouvelable au sens du premier alinéa de l'article L. 211-2 du code de l'énergie. Les systèmes considérés peuvent être connectés au réseau électrique uniquement pour l'alimentation des auxiliaires et des appoints intégrés ;

f) L'ensemble des robinetteries des logements dispose de mitigeurs avec dispositifs hydro-économes et la chasse d'eau des WC est équipée d'un mécanisme à double commande ;

3° Les critères de performance énergétique et environnementale qui ne sont pas mentionnés aux 1° et 2° du présent article doivent être au moins égaux à ceux prévus au titre VII du livre Ier du code de la construction et de l'habitation.

**Art. 310-0 H bis**

I. — En vue de l'établissement du certificat mentionné au I bis de l'article 1384 A du code général des impôts par la direction départementale des territoires, la direction départementale des territoires et de la mer ou la direction de l'environnement, de l'aménagement et du logement dans le ressort de laquelle se situe la construction, le maître d'ouvrage transmet à cette direction une attestation délivrée par un organisme accrédité selon la norme NF EN ISO/ CEI 17065 pour cette activité de certification par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation et ayant signé une convention à cet effet avec le ministre chargé de la construction.

Cette attestation mentionne que le maître d'ouvrage a obtenu une certification de produit établissant pour la construction le respect de l'ensemble des critères de performance énergétique et environnementale définis à l'article 310-0 H et qu'il a pris toutes dispositions pour que la construction satisfasse à ces critères.

II. — Le directeur départemental des territoires, le directeur départemental des territoires et de la mer ou le directeur de l'environnement, de l'aménagement et du logement établit un certificat constatant que la construction respecte l'ensemble des critères de performance énergétique et environnementale définis à l'article 310-0 H.

III. – La transmission du certificat au centre des impôts foncier du lieu de situation de la construction doit être accompagnée de la déclaration mentionnée à l'article 1406 du code général des impôts.

**Art. 310-0 H ter**

Si postérieurement à la délivrance du certificat mentionné à l'article 310-0 H bis, il est constaté, lors d'un contrôle réalisé par un agent assermenté relevant de la direction départementale des territoires ou de la direction départementale des territoires et de la mer géographiquement compétente, le non-respect par le maître d'ouvrage de l'un des critères figurant dans le certificat délivré en application du II du même article, ce constat fait l'objet d'un signalement par cette direction au centre des impôts foncier du lieu de situation de la construction.

###### Section I : Taxe d'habitation

**Art. 310 H**

I. — La valeur locative moyenne communale prévue au IV de l'article 1411 du code général des impôts est calculée, chaque année, en retenant les valeurs locatives des locaux d'habitation autres qu'exceptionnels, compris dans les rôles émis au titre de l'année précédente avant le 31 décembre de ladite année.

II. — (Sans objet).

###### Section II : Cotisation foncière des entreprises

####### I : Dispositions générales

**Art. 310 HA**

Pour l'application de la cotisation foncière des entreprises et des taxes additionnelles :

– le nombre de salariés est calculé sur la période de référence définie à l'article 1467 A du code général des impôts, et pour l'ensemble de l'entreprise ; pour le calcul de ce nombre, les travailleurs à mi-temps ou saisonniers sont retenus à concurrence de la durée de leur travail ;

– les apprentis sous contrat s'entendent des titulaires d'un contrat d'apprentissage passé dans les conditions prévues aux articles L. 6221-1 à L. 6225-8 du code du travail ; les handicapés physiques s'entendent des travailleurs handicapés reconnus par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ;

– l'établissement s'entend de toute installation utilisée par une entreprise en un lieu déterminé, ou d'une unité de production intégrée dans un ensemble industriel ou commercial lorsqu'elle peut faire l'objet d'une exploitation autonome.

####### II : Exonérations

**Art. 310 HB bis**

La quotité et la durée de l'exonération prévue à l'article 1465 du code général des impôts doivent être identiques pour toutes les opérations d'une même catégorie définies au premier alinéa de cet article.

**Art. 310 HB ter**

Sauf délibération contraire, les délibérations prises en application de l'article 1465 du code général des impôts dans sa rédaction antérieure à la loi n° 80-10 du 10 janvier 1980, qui étaient en vigueur au 1er janvier 1980, restent applicables.

**Art. 310 HB quater**

Les zones dans lesquelles l'aménagement du territoire justifie une exonération temporaire de cotisation foncière des entreprises en faveur des entreprises qui procèdent aux opérations énumérées à l'article 1465 du code général des impôts sont définies par arrêté du ministre du budget (1).

(1) Voir Annexe IV, art. 121 quinquies DB bis, annexes I, et IV à l'arrêté du 24 novembre 1980 (J. O. du 7 décembre) et annexe de l'arrêté du 24 novembre 1982 (J. O. du 24 mars 1983).

**Art. 310 HB sexies**

En ce qui concerne les opérations non soumises à agrément, l'augmentation nette des bases d'imposition est, pour l'application du quatrième alinéa de l'article 1465 du code général des impôts, déterminée en retenant, l'investissement net, égal à la différence entre le prix de revient des immobilisations nouvelles et celui des immobilisations supprimées.

**Art. 310 HB septies**

Lorsqu'une période d'exonération temporaire est en cours, l'entreprise peut demander l'ouverture d'une nouvelle période d'exonération temporaire pour les investissements répondant aux conditions nécessaires, et réalisés à partir de la troisième année suivant celle au cours de laquelle est intervenue l'opération ayant motivé l'exonération en cours.

####### IV : Disposition transitoire

####### VI : Etablissement de la cotisation

**Art. 310 HQ**

Lorsqu'un changement d'exploitant prend effet le 1er janvier d'une année donnée, la déclaration afférente à cette même année est souscrite par l'ancien exploitant.

####### VII : Annualité de la cotisation

**Art. 310 HS**

Pour effectuer les corrections à apporter à la valeur locative des immobilisations en application du III de l'article 1478 du code général des impôts, tout mois commencé est considéré comme entier.

Pour effectuer la correction à apporter à la valeur locative des immobilisations des établissements exerçant une activité à caractère saisonnier en application du V de l'article 1478 précité, toute semaine commencée est considérée comme entière. Une activité a un caractère saisonnier lorsque la durée annuelle d'ouverture, continue ou fractionnée sur plusieurs périodes, de l'établissement qui l'exerce est comprise entre douze et quarante et une semaines.

**Art. 310 HT**

Lorsqu'un redevable suspend son activité dans un établissement pendant au moins douze mois consécutifs, l'opération constitue, au regard de l'article 1478 du code général des impôts, une cessation d'activité suivie d'une création d'établissement.

###### Section III : Règles d'évaluation de la valeur locative des biens imposables

####### I : Évaluation des propriétés bâties

######## A : Locaux d'habitation

**Art. 310 I**

Les coefficients prévus au 1 du III de l'article 1496 du code général des impôts qui doivent être utilisés, à compter du 1er janvier 1979, jusqu'à la prochaine actualisation des valeurs locatives foncières des propriétés bâties pour la détermination de la base d'imposition à la taxe foncière sur les propriétés bâties des locaux d'habitation loués sous le régime de la réglementation édictée par la loi n° 48-1360 du 1er septembre 1948 modifiée, sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">CATÉGORIES</p></td><td><p align="center">COEFFICIENT</p></td></tr><tr><td><p>Catégorie II A</p></td><td><p align="center">2,83</p></td></tr><tr><td><p>Catégorie II B</p></td><td><p align="center">2,49</p></td></tr><tr><td><p>Catégorie II C</p></td><td><p align="center">2,14</p></td></tr><tr><td><p>Catégorie III A</p></td><td><p align="center">1,93</p></td></tr><tr><td><p>Catégorie III B</p></td><td><p align="center">1,75</p></td></tr><tr><td><p>Catégorie IV</p></td><td><p align="center">1,00</p></td></tr><tr><td><p>Catégorie des locaux soumis au régime du loyer forfaitaire de l'article 34 de la loi du 1er septembre 1948</p></td><td><p align="center">1,93</p></td></tr></tbody></table></div></div>

######## B : Immobilisations industrielles

**Art. 310 K**

La déduction complémentaire prévue par le dernier alinéa de l'article 1499 du code général des impôts est applicable à l'usine marémotrice de la Rance, sise à Saint-Malo et La Richardais (Ille-et-Vilaine) (1).

Le taux de la déduction complémentaire est fixé à 50 %.

(1) Voir également art. 333 E.

**Art. 310 K bis**

Le coefficient départemental moyen d'augmentation des bases d'imposition des immobilisations industrielles prévu par l'article 1499 A du code général des impôts est obtenu en divisant les bases totales d'imposition des établissements industriels à la taxe foncière sur les propriétés bâties de 1974 par le total des bases d'imposition de ces mêmes établissements à la contribution foncière des propriétés bâties établie en 1973, diminué du revenu net des outillages et installations exonérés par le 11° de l'article 1382 du code général des impôts.

######## C : Locaux commerciaux et établissements industriels

**Art. 310 M**

I. – Lorsqu'il existe dans différentes communes des locaux, établissements ou installations de caractère industriel ou commercial qui présentent des caractéristiques analogues et sont affectés au transport public par voie ferrée, à la production ou à la distribution publique d'énergie électrique, de gaz ou d'eau potable, ou à la radiodiffusion et à la télévision, leur valeur locative est évaluée dans les conditions fixées aux II à IV.

II. – Les immobilisations qui présentent des caractéristiques analogues sont classées par catégories pour chacun des secteurs d'activité mentionnés au I.

III. – La valeur locative des immobilisations de chaque catégorie est obtenue par application d'un tarif fixé par arrêté du ministre de l'économie et des finances et du ministre de l'intérieur, publié au Journal officiel, en fonction de la valeur locative d'immobilisations de référence particulièrement représentatives de la catégorie en raison de leurs caractéristiques techniques, de leur importance et de l'année de leur mise en service (1).

IV. – La valeur locative des immobilisations de référence est déterminée selon les règles d'évaluation applicables soit aux établissements industriels, soit aux locaux commerciaux.

(1) Arrêté du 22 mai 1974 (J.O. du 9 juin), Arrêté du 9 janvier 1976 (J.O. du 6 février).

######## D : Ports de plaisance

**Art. 310 N**

La modulation prévue au III de l'article 1501 du code général des impôts est déterminée en fonction du nombre pondéré d'équipements et de services offerts selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMBRE PONDÉRÉ D'ÉQUIPEMENTS <br/>et de services offerts </th><th>MODULATION </th></tr><tr><td valign="middle">Entre 0 et 20</td><td align="center" valign="middle">-40 % </td></tr><tr><td valign="middle">Entre 21 et 40</td><td align="center" valign="middle">-20 % </td></tr><tr><td valign="middle">Entre 41 et 60 </td><td align="center" valign="middle">0 % </td></tr><tr><td valign="middle">Entre 61 et 80 </td><td align="center" valign="middle">+ 20 % </td></tr><tr><td valign="middle">Entre 81 et 100 </td><td align="center" valign="middle">+ 40 % </td></tr></tbody></table></div></div>

**Art. 310 O**

Pour la détermination du nombre d'équipements et services mentionnés à l'article 310 N, sont pris en compte les équipements et services présents dans les limites administratives portuaires suivants, chaque alinéa étant retenu pour un :

a) L'accessibilité à l'ensemble des bassins à toute heure, aux navires présentant un tirant d'eau maximum supérieur à un mètre ou un tirant d'air maximum supérieur à trois mètres ;

b) La mise à disposition d'un site et d'aménagements dont les profondeurs nécessaires à la navigation peuvent être maintenues sans nécessité de recourir à des opérations de dragage pour en garantir l'exploitation ;

c) La mise à disposition d'emplacements de stationnement de véhicules terrestres à moteur réservés aux plaisanciers ;

d) La présence de commerces ;

e) La présence d'équipements de sûreté ;

f) L'exécution de prestations de gardiennage ;

g) L'exécution de prestation de collecte des eaux usées des navires ;

h) La présence d'une station d'avitaillement ;

i) La mise à disposition d'une aire de carénage ;

j) La présence de moyens de levage d'une capacité supérieure à 30 tonnes.

**Art. 310 P**

Pour la détermination de la pondération mentionnée à l'article 310 N, est prise en compte, pour chaque port de plaisance, la capacité moyenne d'accueil d'un poste d'amarrage selon le barème suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CAPACITÉ MOYENNE D'ACCUEIL D'UN POSTE <p>d'amarrage (en mètres) <br/></p></th><th>COEFFICIENT <p>de pondération <br/></p></th></tr><tr><td valign="middle">Inférieure ou égale à 8 </td><td align="center" valign="middle">2 </td></tr><tr><td valign="middle">Supérieure à 8 et inférieure ou égale à 10 </td><td align="center" valign="middle">4 </td></tr><tr><td valign="middle">Supérieure à 10 et inférieure ou égale à 14 </td><td align="center" valign="middle">6 </td></tr><tr><td valign="middle">Supérieure à 14 et inférieure ou égale à 18 </td><td align="center" valign="middle">8 </td></tr><tr><td valign="middle">Supérieure à 18 </td><td align="center" valign="middle">10 </td></tr></tbody></table></div>La capacité moyenne d'accueil d'un poste d'amarrage est égale au rapport, exprimé en mètres, entre la somme des longueurs des navires pouvant stationner sur chaque poste d'amarrage et la somme des postes d'amarrage présents au sein du port de plaisance. Ne sont pas inclus les dispositifs permanents d'amarrage par un corps mort ou directement par ancre présents dans la rade d'un port ainsi que les postes qui se situent dans les zones d'échouage.</div>

Le nombre pondéré d'équipements et de services offerts mentionné à l'article 310 N est égal au produit du nombre de services et équipements effectivement offerts mentionnés à l'article 310 O par le coefficient de pondération prévu au tableau annexé au premier alinéa.

######## E : Locaux professionnels

**Art. 310 Q**

Pour l'application du second alinéa du I de l'article 1498 du code général des impôts, les propriétés bâties mentionnées au premier alinéa de ce même I sont classées selon les sous-groupes et catégories suivants :

Sous-groupe I : magasins et lieux de vente :

Catégorie 1 : boutiques et magasins sur rue.

Catégorie 2 : commerces sans accès direct sur la rue.

Catégorie 3 : magasins appartenant à un ensemble commercial.

Catégorie 4 : magasins de grande surface (surface principale comprise entre 400 et 2 500 m2).

Catégorie 5 : magasins de très grande surface (surface principale supérieure ou égale à 2 500 m2).

Catégorie 6 : stations-service, stations de lavage et assimilables.

Catégorie 7 : marchés.

Sous-groupe II : bureaux et locaux divers assimilables :

Catégorie 1 : locaux à usage de bureaux d'agencement ancien.

Catégorie 2 : locaux à usage de bureaux d'agencement récent.

Catégorie 3 : locaux assimilables à des bureaux, mais présentant des aménagements spécifiques.

Sous-groupe III : lieux de dépôt ou de stockage et parcs de stationnement :

Catégorie 1 : lieux de dépôt à ciel ouvert et terrains à usage commercial ou industriel.

Catégorie 2 : lieux de dépôt couverts.

Catégorie 3 : parcs de stationnement à ciel ouvert.

Catégorie 4 : parcs de stationnement couverts.

Catégorie 5 : installations spécifiques de stockage.

Sous-groupe IV : ateliers et autres locaux assimilables :

Catégorie 1 : ateliers artisanaux.

Catégorie 2 : locaux utilisés pour une activité de transformation, de manutention ou de maintenance.

Catégorie 3 : chenils, viviers et autres locaux assimilables.

Sous-groupe V : hôtels et locaux assimilables :

Catégorie 1 : hôtels confort (4 étoiles et plus, ou confort identique).

Catégorie 2 : hôtels supérieur (2 ou 3 étoiles, ou confort identique).

Catégorie 3 : hôtels standard (1 étoile, ou confort identique).

Catégorie 4 : foyers d'hébergement, centres d'accueil, auberges de jeunesse.

Catégorie 5 : hôtels-clubs, villages de vacances et résidences hôtelières.

Sous-groupe VI : établissements de spectacles, de sports et de loisirs :

Catégorie 1 : salles de spectacles et locaux assimilables.

Catégorie 2 : établissements ou terrains réservés à la pratique d'un sport ou à usage de spectacles sportifs.

Catégorie 3 : salles de loisirs diverses.

Catégorie 4 : terrains de camping confortables (3 étoiles et plus, ou confort identique).

Catégorie 5 : terrains de camping ordinaires (1 ou 2 étoiles, ou confort identique).

Catégorie 6 : établissements de détente et de bien-être.

Catégorie 7 : centres de loisirs, centres de colonies de vacances, maisons de jeunes.

Sous-groupe VII : établissements d'enseignement et locaux assimilables :

Catégorie 1 : écoles et institutions privées exploitées dans un but non lucratif.

Catégorie 2 : établissements d'enseignement à but lucratif.

Sous-groupe VIII : cliniques et établissements du secteur sanitaire et social :

Catégorie 1 : cliniques et établissements hospitaliers.

Catégorie 2 : centres médico-sociaux, centres de soins, crèches, haltes-garderies.

Catégorie 3 : maisons de repos, maisons de retraite (médicalisées ou non).

Catégorie 4 : centres de rééducation, de thalassothérapie, établissements thermaux.

Sous-groupe IX : carrières et établissements industriels non évalués selon la méthode comptable :

Catégorie 1 : établissements industriels nécessitant un outillage important autres que les carrières et assimilés.

Catégorie 2 : carrières et établissements assimilables.

Sous-groupe X : établissements présentant des caractéristiques exceptionnelles :

Catégorie 1 : locaux ne relevant d'aucune des catégories précédentes par leurs caractéristiques sortant de l'ordinaire.

####### II : Évaluation des propriétés non bâties. Règles particulières à la révision quinquennale (1970-1974)

######## A : Mode de détermination des coefficients d'adaptation applicables à la valeur locative cadastrale des propriétés non bâties

######## B : Procédure d'établissement des coefficients d'adaptation

####### III : Dispositions communes aux biens passibles des impôts directs locaux

**Art. 310 unvicies**

L'abattement d'un tiers pratiqué sur la valeur locative des usines nucléaires en application de l'article 1518 A du code général des impôts concerne les usines de traitement des combustibles nucléaires et les centrales nucléaires.

###### Section IV : Autres taxes communales

####### I : Redevance communale des mines

**Art. 311 A**

Les tonnages nets des produits extraits chaque année et d'après lesquels sera calculée l'année suivante la redevance communale des mines sont définis de la façon suivante :

Pour la houille et les lignites : tonnages du combustible marchand livré dans l'année, y compris la consommation des exploitations en cause et les livraisons à leur personnel ;

Pour les minerais de fer, la pyrite, les schistes bitumineux ou carbobitumineux, les calcaires et grès bitumineux ou asphaltiques, la bauxite et la fluorine : tonnages des produits marchands qui, après préparation mécanique s'il y a lieu, sont livrés dans l'année par la mine soit à ses usines annexes de traitement chimique ou physique, soit directement à d'autres consommateurs ;

Pour les minerais divers qui doivent être imposés d'après la quantité de métal, de métalloide ou d'oxyde contenu : tonnage résultant des tonnages et teneurs des minerais devenus marchands après avoir subi dans les usines annexes aux exploitations la préparation mécanique précédant le traitement métallurgique; toutefois, pour les minerais aurifères, l'évaluation a pour base la quantité de métal précieux effectivement extraite par le traitement métallurgique.

Pour le chlorure de sodium, la redevance est calculée :

a Pour le sel extrait par abattage, d'après les tonnages nets livrés dans l'année par la mine à ses usines annexes ou directement à d'autres consommateurs, sous forme de sel tout venant, trié, égrugé ou trié et égrugé ;

b Pour le sel extrait en dissolution par sondage puis raffiné, d'après les tonnages nets de sel raffiné livrés dans l'année par l'atelier d'évaporation de la mine, soit à des usines annexes de la mine, soit directement à d'autres consommateurs ;

c Pour le sel extrait en dissolution par sondage et non ensuite raffiné, d'après les tonnages de chlorure de sodium contenu dans les dissolutions livrées dans l'année par la mine à ses usines annexes ou directement à d'autres consommateurs.

En ce qui concerne les hydrocarbures, la redevance est calculée d'après soit les tonnages pour les hydrocarbures liquides, soit les volumes pour les hydrocarbures gazeux des produits livrés dans l'année par la mine, y compris la consommation des exploitations en cause, les livraisons à leur personnel et les livraisons à leurs usines annexes de traitement chimique ou physique autre que le dégazolinage et la désulfuration, mais à l'exclusion du gaz réinjecté dans le gisement producteur ou brûlé dans les torches. Pour les hydrocarbures gazeux, la redevance pourra être établie soit sur le gaz naturel brut s'il est livré en cet état, soit sur les produits hydrocarburés issus du dégazolinage ou de la désulfuration du gaz naturel brut.

Pour le gaz carbonique la redevance est calculée d'après le volume du gaz livré dans l'année aux utilisateurs.

**Art. 311 B**

La redevance communale est établie pour chaque concession, chaque permis d'exploitation et chaque exploitation de pétrole et gaz combustibles avec ou sans permis, dans la commune du lieu principal d'exploitation ou d'exploration.

**Art. 311 C**

Les exploitants concessionnaires, amodiataires ou sous-amodiataires de mines, les titulaires de permis d'exploitation des mines et les explorateurs de mine de pétrole et de gaz combustibles adressent chaque année avant le 1er mars, à l'ingénieur en chef des mines, une déclaration indiquant les concessions, permis d'exploitation et explorations avec ou sans permis exclusif dont ils ont disposé au cours de l'année précédente, ainsi que les noms des communes sous le territoire desquelles ont fonctionné lesdites exploitations ou explorations.

Cette déclaration fait ressortir, pour chaque exploitation ou exploration et pour l'ensemble de l'année, en le décomposant par communes intéressées, le tonnage net du produit extrait, et, s'il y a lieu, le tonnage contenu de chacun des métaux dont la taxation est prévue par l'arrêté visé au II de l'article 1519 du code général des impôts, ces divers chiffres étant évalués comme il est prescrit à l'article 311 A.

L'ingénieur en chef, après avoir vérifié la déclaration, transmet à la direction départementale ou, le cas échéant, régionale des finances publiques, pour chaque exploitation ou exploration, les éléments nécessaires au calcul des deux redevances départementale et communale, ainsi qu'à la répartition de la redevance communale (1).

(1) Voir Annexe II, art. 312 et 315.

**Art. 311 D**

Les rôles de la redevance communale des mines sont établis et recouvrés et les réclamations présentées, instruites et jugées comme en matière de contributions directes.

######## 1° : Répartition du produit de la redevance : substances minérales autres que les hydrocarbures liquides et gazeux

**Art. 312**

La redevance communale des mines est divisée en trois fractions respectives de 35 %, 10 %, 55 %.

La fraction de 35 % est attribuée pour chaque concession de mines ou chaque société minière aux communes sur les territoires desquelles fonctionnent les exploitations assujetties et, au cas où il y a plusieurs communes intéressées, répartie proportionnellement au revenu net des propriétés bâties à raison duquel l'exploitation est imposée à la taxe foncière dans chacune d'elles, augmentée du revenu net que comportent par comparaison les propriétés bâties de l'exploitant qui sont temporairement exonérées de ladite taxe. Dans cette répartition, il n'est fait état que des propriétés bâties affectées à l'extraction et à la vente des matières extraites ainsi qu'aux opérations commerciales et industrielles consécutives et accessoires à l'exploitation minière proprement dite.

La fraction de 10 % est répartie entre les communes intéressées au prorata de la partie du tonnage extrait de leurs territoires respectifs au cours de l'année écoulée. Toutefois, la fraction de 10 % de la redevance frappant les charbons extraits sous territoire étranger et amenés au jour par des puits et installations sis en France est répartie par le conseil départemental entre les communes qu'il désigne et selon les modalités qu'il choisit.

La fraction de 55 % forme pour l'ensemble de la France un fonds commun qui est réparti chaque année entre les communes où se trouvent domiciliés les ouvriers ou employés occupés à l'exploitation des mines et aux industries annexes, et au prorata du nombre de ces ouvriers ou employés. Ne sont pas comprises dans cette répartition les communes pour lesquelles ce nombre est inférieur à dix ni celles dans lesquelles le nombre d'ouvriers ou d'employés ne représente pas un pour mille de la population totale communale.

**Art. 313**

Un arrêté du ministre de l'intérieur et du ministre de l'économie et des finances détermine les modalités d'établissement, d'envoi et de contrôle des relevés nominatifs des ouvriers et employés que les exploitants de mines doivent faire parvenir, chaque année, à la préfecture en vue de l'application des dispositions de l'article 312 (1).

(1) Annexe IV, art. 121 sexies.

######## 2° : Répartition du produit de la redevance : les hydrocarbures liquides et gazeux

**Art. 315**

La redevance communale des mines sur les hydrocarbures liquides et gazeux est divisée en deux fractions égales :

1° La première moitié est répartie dans les conditions fixées par les articles 312 et 313 ;

2° a) Les 30 % de la seconde moitié sont répartis entre les communes sur le territoire desquelles les hydrocarbures ont été extraits et en fonction du tonnage extrait des territoires respectifs desdites communes au cours de l'année écoulée.

Toutefois, aucune commune ne pourra percevoir annuellement à ce titre une attribution supérieure au montant moyen de ses autres recettes ordinaires pour les trois dernières années ;

b) Les sommes éventuellement retenues au titre du quatrième alinéa et les 70 % de la seconde moitié sont répartis par le conseil départemental entre les communes qu'il désigne et selon les modalités qu'il choisit.

Si les hydrocarbures ont été extraits sur le territoire de plusieurs départements, la part de l'ensemble des communes de chaque département dans les recettes visées au b sera fixée au prorata du tonnage extrait sur le territoire de chacun des départements producteurs.

####### II : Taxes facultatives

######## A : Taxe d'enlèvement des ordures ménagères

**Art. 316**

I. — Les matrices de la taxe d'enlèvement des ordures ménagères sont dressées par le service des impôts avec le concours de la commission communale des impôts directs.

II. — Les rôles de la taxe d'enlèvement des ordures ménagères sont établis et recouvrés et les réclamations présentées, instruites et jugées comme en matière de contributions directes.

**Art. 316 A**

Lorsque la taxe d'enlèvement des ordures ménagères est établie au nom d'un contribuable autre que celui qui en était passible au 1er janvier de l'année de l'imposition, le dégrèvement peut être prononcé soit d'office, dans les conditions prévues aux articles R. 211-1 et R. 211-2 du livre des procédures fiscales, soit sur la réclamation de l'un ou l'autre des intéressés.

Les décisions prononçant des dégrèvements ont effet tant pour l'année qu'elles concernent que pour les années suivantes, jusqu'à ce que les rectifications nécessaires aient été effectuées dans les rôles.

######## C : Taxe sur la cession de terrains devenus constructibles

**Art. 317 A**

Les dispositions du II de l'article 74 SH s'appliquent à la déclaration mentionnée au premier alinéa du IV de l'article 1529 du code général des impôts.

**Art. 317 B**

I. – Pour l'application du deuxième alinéa du IV de l'article 1529 du code général des impôts, l'accomplissement de la formalité de l'enregistrement ou de la formalité fusionnée est subordonné, pour tout acte constatant la cession à titre onéreux d'un terrain nu situé sur le territoire d'une commune ou d'un établissement public de coopération intercommunale dans lequel la taxe est exigible, à la mention, selon le cas, dans l'acte, que :

1° Le cédant n'est pas soumis à l'impôt sur le revenu afférent à la plus-value dans les conditions prévues au I de l'article 150 U du code général des impôts ou au prélèvement prévu à l'article 244 bis A du même code ;

2° La plus-value réalisée par le cédant est exonérée d'impôt sur le revenu en application du II de l'article 150 U du même code en précisant les références aux dispositions de l'article précité en vertu desquelles elle est exonérée ;

3° Le terrain n'est pas situé dans une des zones mentionnées au premier alinéa du I de l'article 1529 du code général des impôts ;

4° Le terrain n'est pas constructible, alors même qu'il est situé dans une des zones mentionnées au premier alinéa du I de l'article 1529 du code général des impôts ;

5° Le terrain est constructible depuis plus de dix-huit ans ;

6° Le terrain a fait l'objet, depuis la date à laquelle il a été rendu constructible, d'une cession à titre onéreux antérieure à la mutation constatée dans l'acte.

II. – Les éléments mentionnés au 4° du I sont justifiés par le cédant au moyen d'un certificat d'urbanisme mentionné à l'article L. 410-1 du code de l'urbanisme, précisant que le terrain ne peut faire l'objet, du fait de sa localisation, de sa desserte ou de ses caractéristiques, d'aucune autorisation de construction.

III. – Les éléments mentionnés au 5° du I sont justifiés par le cédant au moyen d'un certificat d'urbanisme ou d'une attestation, établi par la commune ou, le cas échéant, par l'établissement public de coopération intercommunale, et précisant la date à laquelle le terrain est devenu constructible ou, à défaut, que cet événement est intervenu depuis plus de dix-huit ans.

**Art. 317 C**

Lorsque la taxe forfaitaire mentionnée à l'article 1529 du code général des impôts est instituée par un établissement public de coopération intercommunale dans les conditions prévues au deuxième alinéa du I de cet article, la liste des communes qu'il regroupe est jointe à la notification, mentionnée au VI de ce même article, de la délibération aux services fiscaux.

##### Chapitre II : Enregistrement

#### Titre II : Impositions départementales

##### Chapitre premier : Impôts directs et taxes assimilées

###### I bis : Cotisation sur la valeur ajoutée des entreprises

**Art. 317 septies E**

Les entreprises de navigation aérienne et maritime qui exercent conjointement des activités en France et à l'étranger sont assujetties à la cotisation sur la valeur ajoutée des entreprises à raison de la part de la valeur ajoutée provenant des opérations effectuées dans les limites du territoire national directement liées à l'exploitation d'aéronefs et de navires.

Sont considérées comme des opérations effectuées dans les limites du territoire national celles dont le point de départ et le point d'arrivée sont situés en France. Les points de départ et d'arrivée s'entendent des embarquements et débarquements.

La part de la valeur ajoutée imposable mentionnée au premier alinéa est proportionnelle à la part, dans les recettes totales hors taxes de l'entreprise afférentes aux opérations directement liées à l'exploitation d'aéronefs et de navires armés au commerce, des recettes provenant de celles de ces opérations qui sont effectuées dans les limites du territoire national. Toutefois, lorsque le trafic assuré par l'entreprise est majoritairement en provenance ou à destination de la France, la proportion retenue ne peut être inférieure au dixième.

###### II : Redevance départementale des mines

**Art. 317 octies**

La redevance départementale des mines instituée par l'article 1587 du code général des impôts est établie dans les conditions prévues aux articles 311 A à 311 D en ce qui concerne la redevance communale.

#### Titre III : Impositions perçues au profit des régions et de la   collectivité de Corse

##### Chapitre unique : Impôts directs et taxes assimilées

###### I : Taxe d'apprentissage

###### II : Taxe perçue pour la région de Guyane

**Art. 318 B**

La masse nette de l'or extrait chaque année, d'après laquelle est calculée l'année suivante la taxe prévue à l'article 1599 quinquies B du code général des impôts, est définie d'après la quantité d'or effectivement extraite par un traitement métallurgique.

**Art. 318 C**

Les investissements suivants peuvent être déduits de la taxe prévue à l'article 1599 quinquies B du code général des impôts :

1° Acquisition de matériels et d'équipements de mesure permettant de contrôler la qualité des rejets dans le milieu naturel ;

2° Achat de matériels et équipements concourant à l'étanchéité des digues et parcs à résidus ;

3° Achat de bacs de rétention ;

4° Travaux de réhabilitation et de revégétalisation des sites d'exploitation ;

5° Travaux de récupération, de traitement et d'élimination du mercure résultant d'anciens chantiers orpaillés ;

6° Réalisation d'études d'impact ou de notices d'impact préalables à des travaux ou investissements ayant pour effet de réduire les impacts de l'exploitation sur le milieu naturel ;

7° Réalisation d'études et de travaux concourant à la stabilité des digues et parcs à résidus ;

8° Autres investissements permettant soit d'évaluer les effets quantitatifs et qualitatifs des recherches ou des modalités d'extraction sur le milieu naturel, soit de réduire les impacts de l'exploitation sur ce dernier, soit d'adopter de nouvelles technologies réduisant les nuisances environnementales ou de concourir à la réhabilitation des sites après exploration ou exploitation.

Les bénéficiaires de la déduction doivent présenter, tous les ans, aux services déconcentrés chargés des mines les justificatifs attestant de la réalisation effective des investissements qui ont fait l'objet de déduction.

**Art. 318 D**

Le représentant de l'Etat dans le département contrôle la réalisation et le bon emploi des investissements mentionnés à l'article 318 C.

Il dispose à cet effet des services déconcentrés chargés des mines, qui peuvent opérer des vérifications sur place.

#### Titre III BIS : Impositions perçues au profit des collectivités territoriales et des établissements publics de coopération intercommunale

##### Chapitre unique : Taxe d'aménagement 

**Art. 318 E**

Pour l'application du 1° du I de l'article 1635 quater D du code général des impôts, sont exonérés de la taxe d'aménagement les constructions et aménagements suivants :

1° Les constructions édifiées par l'Etat, les collectivités territoriales et leurs groupements et exonérées de la taxe foncière sur les propriétés bâties en application du 1° de l'article 1382 du code général des impôts ;

2° Les constructions, exonérées de la taxe foncière sur les propriétés bâties en application du 1° de l'article 1382 du code général des impôts, édifiées pour le compte de l'Etat, des collectivités territoriales ou de leurs groupements, en vertu d'un marché de partenariat prévu à l'article L. 1112-1 du code de la commande publique, d'un bail emphytéotique administratif prévu à l'article L. 1311-2 du code général des collectivités territoriales ou à l'article L. 2341-1 du code général de la propriété des personnes publiques, d'un marché public mentionné à l'article L. 111-3 du code pénitentiaire ou au 1° et au 2° de l'article L. 2171-4 du code de la commande publique, ou d'une autorisation d'occupation du domaine public assortie de droits réels, qui sont incorporées au domaine de la personne publique conformément aux clauses du contrat, au plus tard à l'expiration de ce contrat ;

La condition relative à l'absence de production de revenus prévue au premier alinéa du 1° de l'article 1382 du code général des impôts doit être appréciée au regard de la personne publique au domaine de laquelle l'immeuble doit être incorporé ;

3° Les constructions destinées à recevoir une affectation d'assistance, de bienfaisance, de santé, d'enseignement ou culturelle, scientifique ou sportive et édifiées par, ou, dans le cadre d'un des contrats, marchés, baux ou autorisations mentionnés au 2°, pour le compte :

a) Des établissements publics n'ayant pas un caractère industriel ou commercial ;

b) Des groupements d'intérêt public exerçant une activité à caractère administratif, des fondations de coopération scientifique et des fondations partenariales ;

c) Des associations, des unions d'associations ou des fondations reconnues d'utilité publique ;

d) Des établissements congréganistes légalement reconnus ou autorisés ;

e) Des associations déclarées qui ont pour but exclusif l'assistance ou la bienfaisance ou dont l'objet et la gestion présentent un caractère désintéressé au sens du premier alinéa du 1 bis de l'article 206 du code général des impôts ;

f) Des organismes mentionnés à l'article R. 111-1 du code de la sécurité sociale ;

g) Des mutuelles, des unions de mutuelles ou des fédérations d'union de mutuelles, dont les statuts sont établis conformément aux articles L. 114-4 et suivants du code de la mutualité ;

4° Les constructions édifiées par les associations cultuelles ou unions d'associations cultuelles et, en Guyane et à Mayotte, par les missions religieuses ou, dans le cadre d'un des contrats, marchés, baux ou autorisations mentionnés au 2°, pour le compte de ces associations, unions ou missions ;

5° Les constructions édifiées par des groupements autres que des associations cultuelles et des missions religieuses mentionnées au 4° ou, dans le cadre d'un des contrats, marchés, baux ou autorisations mentionnés au 2°, pour leur compte, destinées à être exclusivement affectées à l'exercice public d'un culte ;

6° Les constructions édifiées dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle par les établissements publics du culte et par les associations ayant pour objet exclusif l'exercice d'un culte non reconnu ou, dans le cadre d'un des contrats, marchés, baux ou autorisations mentionnés au 2°, pour le compte de ces établissements et associations ;

7° Les constructions édifiées soit par les Etats étrangers ou, dans le cadre d'un des contrats, marchés, baux ou autorisations mentionnés au 2°, pour leur compte, à usage de locaux diplomatiques ou consulaires ou pour la résidence d'un chef de poste consulaire de carrière, soit par les organisations internationales intergouvernementales ou, dans le cadre d'un des mêmes contrats, pour leur compte, pour la réalisation de leur objet sous réserve des accords passés entre la France et ces organisations.

**Art. 318 F**

Lorsque le constructeur est une société mentionnée au premier alinéa de l'article 1655 ter du code général des impôts, il n'est pas tenu compte, pour l'imposition à la taxe d'aménagement, des locaux destinés à être attribués aux organismes mentionnés à l'article 318 E et qui reçoivent l'une des affectations prévues au même article.

Pour qu'ils puissent bénéficier des dispositions de l'article 318 E, les organismes constructeurs doivent avoir une activité strictement conforme à leur objet légal ou statutaire.

**Art. 318 G**

Dans le périmètre des opérations d'intérêt national, l'exonération prévue au 5° du I de l'article 1635 quater D du code général des impôts s'applique lorsque les équipements suivants ont été réalisés ou seront pris en charge par l'aménageur ou le constructeur, autre qu'une collectivité territoriale ou qu'un établissement public de coopération intercommunale à fiscalité propre :

a) Les voies publiques intérieures à la ou les zones concernées et les réseaux publics rendus nécessaires par la ou les opérations d'aménagement et de construction et desservant la ou les zones concernées ;

b) Les espaces verts et les aires de stationnement publics correspondant aux seuls besoins des futurs habitants ou usagers des constructions à édifier dans la ou les zones concernées.

Une attestation de l'aménageur, remise à l'acquéreur lors de la cession du terrain à bâtir ou des droits à construire ou lors du dépôt de la demande d'autorisation de construire, certifie qu'il a réalisé ou prendra en charge l'intégralité des travaux mentionnés aux a et b ou qu'ils seront, totalement ou partiellement, pris en charge par le constructeur.

**Art. 318 H**

Dans les zones d'aménagement concerté, l'exonération prévue au 6° du I de l'article 1635 quater D du code général des impôts est subordonnée à la condition que soit pris en charge par l'aménageur ou le constructeur au moins le coût des équipements publics suivants :

1° Dans le cas des zones d'aménagement concerté de rénovation urbaine :

a) Les voies d'accès aux immeubles inclus dans le périmètre de rénovation et les réseaux qui leur sont rattachés ;

b) Les espaces verts et les aires de stationnement correspondant aux seuls besoins des habitants des immeubles concernés ;

2° Dans le cas de zones d'aménagement concerté autres que celles prévues au 1° :

a) Les voies et les réseaux publics intérieurs à la zone ;

b) Les espaces verts et les aires de stationnement correspondant aux seuls besoins des futurs habitants ou usagers de la zone.

**Art. 318 I**

Pour l'application du 7° du I de l'article 1635 quater D du code général des impôts, l'exonération de la part communale ou intercommunale de la taxe d'aménagement prend effet dès l'exécution des formalités prévues au premier alinéa de l'article R. * 332-25-2 du code de l'urbanisme, la date à prendre en compte pour l'affichage étant celle du premier jour où celui-ci est effectué.

**Art. 318 J**

Pour la détermination de la surface de la construction mentionnée au 1° de l'article 1635 quater H du code général des impôts, sont déduites :

a) Les surfaces correspondant à l'épaisseur des murs entourant les embrasures des portes et fenêtres donnant sur l'extérieur ;

b) Les vides et les trémies afférentes aux escaliers et ascenseurs ;

c) Les surfaces de plancher sous une hauteur de plafond inférieure ou égale à 1,80 mètre.

#### Titre IV : Impositions perçues au profit de certains établissements publics et d'organismes divers

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section IV : Taxe pour frais de chambres de métiers et de l'artisanat

###### Section V : Contribution à l'audiovisuel public

###### Section VI : Prélèvement spécial sur les films pornographiques et d'incitation à la violence

##### Chapitre I bis : Taxes assimilées aux taxes sur le chiffre d'affaires

###### Section I : Taxe d'abattage

##### Chapitre II : Enregistrement, publicité foncière et timbre

###### Section I : Fonds de garantie des assurances obligatoires de dommages

####### A : Accidents de circulation

####### B : Accidents de chasse

###### Section V : Droit de timbre perçu au profit de l'Office national de la chasse et de la faune sauvage

**Art. 326 bis**

Le droit de timbre prévu à l'article 1635 bis N du code général des impôts est acquitté conformément aux dispositions de l'article R. 423-13 du code de l'environnement.

###### Section VI  : Droit affecté au fonds d'indemnisation de la profession d'avoués près les cours d'appel

**Art. 326 ter**

Pour l'application de l'article 1635 bis P du code général des impôts, les conditions dans lesquelles il est justifié de l'acquittement du droit dans le cadre des appels et la sanction d'un défaut d'acquittement sont déterminées conformément aux articles 963 et 964-1 du code de procédure civile.

#### Titre V : Dispositions communes aux titres I à IV

##### Chapitre premier : Fixation des taux à retenir pour le calcul des impositions directes locales

**Art. 327**

Les dispositions du troisième alinéa du I de l'article 1638 du code général des impôts ne sont applicables que lorsque la section de commune ou la portion du territoire communal réunie à une autre commune compte au moins cinquante habitants à la date de la décision prononçant la mesure de rattachement.

##### Chapitre III : Dispositions relatives à la fiscalité directe locale applicables dans les départements d'outre-mer

**Art. 329**

Les dispositions du code général des impôts relatives à la taxe foncière sur les propriétés bâties, la taxe foncière sur les propriétés non bâties, la taxe d'habitation, la cotisation foncière des entreprises et leurs taxes annexes sont applicables dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion, sous réserve de l'application des articles 330 à 333 J.

2me alinéa : dispositions disjointes

###### I : Taxes foncières

####### 1° : Taxe foncière sur les propriétés non bâties

**Art. 330**

Le redevable de la taxe foncière sur les propriétés non bâties est exonéré lorsque la valeur locative totale des parcelles qu'il possède dans la commune n'excède pas 30 % de la valeur locative d'un hectare de terre de la meilleure catégorie existant dans la commune.

####### 2° : Dispositions communes aux propriétés bâties et non bâties

**Art. 330 A**

Les constructions nouvelles, les changements de consistance ou d'affectation des propriétés bâties ou non bâties ainsi que les changements d'utilisation des propriétés bâties mentionnées au I de l'article 1498 du code général des impôts survenus après le début des travaux d'évaluation sont déclarés à l'administration dans les conditions fixées par l'article 1406 du même code.

Les propriétaires peuvent demander l'aide des agents de l'administration pour la souscription des formules de déclaration.

###### II : Taxe d'habitation

###### III : Dispositions communes aux taxes foncières et à la taxe d'habitation

**Art. 332**

Le redevable occupant à titre d'habitation principale un immeuble dont la valeur locative n'excède pas 40 % de la valeur locative moyenne des locaux d'habitation de la commune est exonéré pour cet immeuble de taxe foncière sur les propriétés bâties. Le conseil municipal peut porter le seuil d'exonération à 50 %.

**Art. 332 A**

Par dérogation à l'article 310 H, la valeur locative moyenne à prendre en compte pour l'application des dispositions de l'article 332 est, à compter de 1991, celle retenue pour l'établissement des rôles de 1989, majorée en 1990 et chacune des années suivantes proportionnellement à la variation des valeurs locatives des logements résultant de l'application des articles 1518 et 1518 bis du code général des impôts.

Pour le Département de Mayotte, la valeur locative moyenne communale à prendre en compte pour l'application des dispositions de l'article 332 est, au titre des impositions de 2014, celle calculée en retenant les valeurs locatives des locaux d'habitation, autres qu'exceptionnels, présents sur le territoire de la commune au 1er janvier 2014. A compter de 2015, la valeur locative moyenne est déterminée conformément à l'article 310 H.

###### IV : Règles d'évaluation de la valeur locative des biens imposables

**Art. 333**

La valeur locative des propriétés bâties et non bâties qui sont situées dans les départements de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de la Réunion est déterminée conformément aux règles applicables dans les autres départements sous réserve des adaptations fixées par les articles 333 A à 333 J.

Pour le Département de Mayotte, par dérogation aux articles 333 A à 333 J, la valeur locative des propriétés non bâties et des propriétés bâties autres que celles mentionnées au I de l'article 1498 du code général des impôts est déterminée à la date du 1er janvier 2012.

####### A : Évaluation des propriétés bâties

**Art. 333 A**

Sous réserve des articles 333 B à 333 H, la valeur locative des propriétés bâties autres que celles mentionnées au I de l'article 1498 du code général des impôts est déterminée à la date du 1er janvier 1975 en application :

1° Des articles 1494 à 1497,1499 à 1503,1505 à 1508 du code général des impôts ;

2° de l'article 310 K ;

3° Des articles 324 A à 324 X et 324 AE à 324 AJ de l'annexe III au même code.

######## 1° : Locaux d'habitation

**Art. 333 B**

Les équivalences superficielles prévues par le I de l'article 324 T et le II de l'article 324 U de l'annexe III au code général des impôts sont complétées comme suit : "... climatiseur par pièce et annexe d'hygiène : 2 mètres carrés ".

######## 2° : Locaux commerciaux et biens divers

######## 3° : Etablissements industriels.

**Art. 333 D**

Pour la détermination de la valeur locative des immobilisations industrielles, il est fait application des coefficients fixés pour la révision des bilans par l'article 21 de l'annexe III au code général des impôts.

**Art. 333 E**

Les dispositions de l'article 310 K relatif à la déduction complémentaire accordée à certains établissements est applicable au centre national d'études spatiales de Kourou.

**Art. 333 F**

Les dates de 1976 et 1973 fixées à l'article 1499 A du code général des impôts relatif aux immobilisations acquises à la suite d'apports, de scissions ou de fusions de sociétés sont remplacées respectivement par celles de 1979 et de 1978.

######## 4° : Procédure

**Art. 333 H**

Pour l'exécution de la première révision quinquennale des évaluations foncières des propriétés bâties, les déclarations prévues à l'article 1502 du code général des impôts sont souscrites dans les départements de la Guadeloupe, de la Martinique et de la Réunion par les redevables de la contribution foncière des propriétés bâties et dans le département de la Guyane par les redevables de l'impôt locatif. Lorsqu'une propriété bâtie n'est pas passible de la contribution foncière ou de l'impôt locatif, la déclaration est souscrite par l'occupant des locaux.

Pour la première évaluation des locaux dans le Département de Mayotte, les redevables de l'impôt foncier sur les terrains ou de la contribution des patentes sont tenus de souscrire les déclarations prévues à l'article 1502 du code général des impôts.

Les déclarations prévues à l'alinéa précédent pour les locaux à usage professionnel ou commercial sont souscrites par le redevable de la contribution des patentes au 1er janvier 2013 de manière commune avec les déclarations prévues au XVII de l'article 34 de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 sur un modèle déclaratif unique, adapté par arrêté préfectoral sur proposition du directeur régional des finances publiques. Lorsqu'une propriété bâtie n'est pas passible de la contribution des patentes, la déclaration est souscrite par le propriétaire des locaux.

Ces déclarations peuvent être rédigées avec le concours d'agents désignés par le directeur départemental des finances publiques. Ces agents assurent la collecte de ces documents.

Les dates limites de souscription des déclarations sont fixées par arrêté préfectoral sur proposition du directeur départemental des finances publiques.

####### B : Évaluation des propriétés non bâties.

**Art. 333 I**

La valeur locative des propriétés non bâties est déterminée à la date du 1er janvier 1975, en application des articles 1509 à 1511 du code général des impôts.

**Art. 333 J**

Dans le département de la Guyane, les travaux d'évaluation ne sont pas effectués pour les propriétés domaniales qui ne sont ni concédées, ni exploitées.

Il en est de même pour les terrains cédés aux communes en application des dispositions du 3° de l'article L. 5142-1 du code général de la propriété des personnes publiques qui ne sont ni concédés ni exploités, tant qu'ils sont exonérés en application des dispositions de l'article 1394 du code général des impôts.

#### Titre V BIS : Dispositions relatives à la mise à jour annuelle des tarifs et des valeurs locatives des locaux professionnels

##### Chapitre unique : Mise à jour annuelle

**Art. 334 A**

I. — Pour l'application du I de l'article 1518 ter du code général des impôts, les tarifs sont mis à jour chaque année, en vue de l'établissement des impositions de l'année suivante, en appliquant des coefficients d'évolution aux derniers tarifs publiés.

Pour chaque secteur d'évaluation, le coefficient d'évolution est calculé, pour chaque catégorie, en faisant la moyenne de l'évolution annuelle des loyers des trois années précédant l'année de la mise à jour.

L'évolution annuelle des loyers du secteur d'évaluation est appréciée, pour chaque catégorie, en faisant le rapport entre la moyenne des loyers de l'année et la moyenne des loyers de l'année précédente. Les loyers retenus pour ce calcul sont ceux qui remplissent les conditions prévues au II.

Si le nombre de loyers respectant les conditions mentionnées au II est inférieur à quatre, l'évolution annuelle des loyers est appréciée dans les conditions prévues au III.

II. — Pour une année et un secteur d'évaluation donnés, les loyers retenus sont les loyers constatés dans les déclarations prévues à l'article 1498 bis pour les locaux professionnels et vérifiant les conditions suivantes :

1° Le loyer correspond à un local dont la surface et la catégorie n'ont pas varié depuis l'année précédente ;

2° Le montant du loyer n'est pas nul ou significativement éloigné du loyer moyen dans le secteur d'évaluation ;

3° Le montant du loyer n'a pas fait l'objet d'une variation supérieure à 10 % depuis l'année précédente.

Chaque loyer est exprimé en euros par mètre carré en faisant le rapport entre le loyer annuel déclaré et la surface pondérée du local.

III. — Le coefficient d'évolution départemental mentionné aux deuxième et troisième alinéas du IV de l'article 1518 ter précité est calculé en faisant la moyenne des coefficients d'évolution départementaux annuels des trois années précédant l'année de la mise à jour.

Le coefficient d'évolution départemental annuel est calculé en faisant le rapport entre la moyenne des loyers de l'année et la moyenne des loyers de l'année précédente.

Les loyers retenus sont ceux qui remplissent les conditions du II déterminées au niveau du département et qui, en outre, relèvent des catégories qui regroupent le plus grand nombre de locaux professionnels et qui ensemble, représentent au total plus de la moitié des locaux du département.

Ce coefficient d'évolution départemental est également appliqué aux valeurs locatives des propriétés bâties évaluées dans les conditions prévues au III de l'article 1498 du code général des impôts.

#### Titre VI : Dispositions relatives à l'actualisation des paramètres collectifs d'évaluation des locaux professionnels

##### Chapitre unique : Détermination des paramètres collectifs d'évaluation

**Art. 335**

I. — L'actualisation des paramètres collectifs d'évaluation des locaux professionnels mentionnée au 1° du A du III de l'article 1518 ter du code général des impôts est réalisée à partir des loyers constatés dans les déclarations prévues à l'article 1498 bis de ce code. Elle est réalisée sur la base des données cadastrales et géographiques disponibles correspondant à la situation du local au 1er janvier de l'année précédant celle de l'actualisation.

II. — L'actualisation des paramètres collectifs d'évaluation des locaux professionnels mentionnée au 2° du A du III de l'article 1518 ter du code général des impôts est réalisée à partir des données issues d'une campagne déclarative générale à l'attention des propriétaires de l'ensemble des locaux évalués conformément aux dispositions de l'article 1498 du même code. Cette actualisation prend en compte, le cas échéant, l'évolution du classement des locaux résultant d'une modification de l'article 310 Q.

III. — Pour les actualisations mentionnées aux I et II et pour l'application des articles 337 et 338, les données retenues sont celles relatives aux locaux professionnels loués qui remplissent les conditions suivantes :

1° Les caractéristiques des locaux ont été déclarées par les propriétaires ou constatées par l'administration depuis la mise en œuvre au 1er janvier 2017 de la révision des valeurs locatives des locaux professionnels ;

2° Le montant du loyer annuel n'est pas nul ou égal à 1 euro ;

3° Le montant du loyer est inférieur à 4 000 euros par an et par mètre carré.

Pour chaque catégorie de locaux, sont exclues les valeurs extrêmes correspondant aux locaux ayant les montants de loyer le plus faible et le plus élevé.

Chaque loyer est exprimé en euros par mètre carré en faisant le rapport entre le loyer annuel déclaré et la surface pondérée du local telle que définie au C du II de l'article 1498 du code général des impôts.

**Art. 336**

I. — A partir des données retenues en application des dispositions de l'article 335, un avant-projet d'actualisation de la délimitation des secteurs d'évaluation et de la détermination des tarifs est élaboré dans chaque département.

Cet avant-projet comprend :

1° Un découpage du département en secteurs d'évaluation déterminés selon les dispositions de l'article 337, représenté par une liste des communes et sections cadastrales par secteur d'évaluation ;

2° Une grille tarifaire déterminée conformément à l'article 338.

L'avant-projet est soumis à la commission départementale des valeurs locatives dans les conditions prévues à l'article 1504 du code général des impôts.

II. — La commission départementale des valeurs locatives définit, conformément au c du 1 du I de l'article 1504 du code général des impôts, les parcelles auxquelles s'applique un coefficient de localisation qu'elle détermine.

**Art. 337**

I. — Le département est découpé en secteurs d'évaluation correspondant à des zones géographiques caractérisées par l'homogénéité du marché locatif.

Le nombre de secteurs d'évaluation d'un département et leur périmètre géographique sont les mêmes pour toutes les catégories de locaux mentionnées à l'article 310 Q.

II. — Les secteurs d'évaluation sont déterminés selon la méthode suivante :

1° La catégorie de locaux la plus représentée dans le département est déterminée ; elle est celle qui regroupe le plus grand nombre de locaux professionnels parmi les catégories des sous-groupes I, II et IV de l'article 310 Q.

Si le nombre de locaux le plus élevé est rencontré pour des locaux relevant de plusieurs de ces sous-groupes, le sous-groupe dont le numéro de classement figurant à l'article 310 Q est le plus faible est retenu. Si le nombre de locaux le plus élevé est rencontré pour des locaux relevant de plusieurs catégories de ce sous-groupe, la catégorie dont le numéro de classement figurant à l'article 310 Q est le plus faible est retenue ;

2° Un loyer moyen départemental en euros au mètre carré est ainsi déterminé :

a) Le rapport entre la somme des loyers et le nombre de locaux de la catégorie la plus représentée dans le département est calculé ;

b) Les locaux de loyer inférieur au dixième du rapport calculé au a ou supérieur à dix fois ce rapport sont exclus.

Le loyer moyen départemental est égal au rapport entre la somme des loyers des locaux retenus au terme du b et le nombre de ces locaux ;

3° Les locaux retenus en application du 1° sont répartis en neuf tranches. Chaque tranche correspond à un intervalle avec une borne inférieure et une borne supérieure :

— le premier intervalle comprend les locaux dont le loyer en euros par mètre carré est compris entre le loyer le plus faible et 30 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le deuxième intervalle, ceux dont le loyer est compris entre 30 %, arrondi à la décimale supérieure, et 50 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le troisième intervalle, ceux dont le loyer est compris entre 50 %, arrondi à la décimale supérieure, et 70 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le quatrième intervalle, ceux dont le loyer est compris entre 70 %, arrondi à la décimale supérieure, et 90 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le cinquième intervalle, ceux dont le loyer est compris entre 90 %, arrondi à la décimale supérieure, et 110 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le sixième intervalle, ceux dont le loyer est compris entre 110 %, arrondi à la décimale supérieure, et 130 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le septième intervalle, ceux dont le loyer est compris entre 130 %, arrondi à la décimale supérieure, et 150 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le huitième intervalle, ceux dont le loyer est compris entre 150 %, arrondi à la décimale supérieure, et 170 % du loyer moyen départemental, arrondi à la décimale inférieure ;

— le neuvième intervalle, ceux dont le loyer est compris entre 170 % du loyer moyen départemental, arrondi à la décimale supérieure, et le loyer le plus élevé ;

4° Le nombre des secteurs d'évaluation est déterminé par regroupement des neuf tranches définies au 3°, de sorte que chacune d'elle inclut un nombre suffisant de locaux. Une tranche est réputée inclure un nombre suffisant de locaux si elle comprend au moins 10 % du nombre total de locaux de la catégorie la plus représentée dans le département et au moins vingt locaux de cette même catégorie. Pour obtenir un nombre suffisant de locaux par secteur d'évaluation, les intervalles définis au 3° sont, le cas échéant, regroupés en partant du premier intervalle.

III. — 1. Chaque commune est rattachée à un secteur d'évaluation en fonction du loyer moyen communal. Le cas échéant, le rattachement à un secteur d'évaluation est effectué à l'échelle de la section cadastrale de commune en fonction du loyer moyen de la section cadastrale défini comme loyer moyen communal au niveau de la section cadastrale de commune.

Le loyer moyen communal et, le cas échéant, le loyer moyen de la section cadastrale sont calculés selon les modalités définies aux 2 et 3 ;

2. En présence dans la commune d'un nombre de loyers de la catégorie de locaux la plus représentée dans le département égal ou supérieur à quatre, un loyer moyen communal est calculé en effectuant le rapport entre la somme des loyers et le nombre des locaux de cette catégorie dans la commune.

Si au moins 75 % de ces locaux ont un loyer par mètre carré compris entre 70 % et 130 % du loyer moyen communal ou si le nombre de ces locaux est inférieur ou égal à trente-neuf, l'ensemble de la commune est rattaché à l'un des secteurs d'évaluation défini au II en fonction de son loyer moyen communal.

Si moins de 75 % de ces locaux ont un loyer par mètre carré compris entre 70 % et 130 % du loyer moyen communal et si le nombre de ces locaux est égal ou supérieur à quarante, un loyer moyen de chaque section cadastrale est calculé en effectuant le rapport entre la somme des loyers et le nombre des locaux de cette catégorie dans chaque section cadastrale. Chaque section cadastrale est rattachée à l'un des secteurs d'évaluation défini au II en fonction de son loyer moyen de section cadastrale ;

3. En présence dans la commune ou dans la section cadastrale de commune d'un nombre de loyers de la catégorie la plus représentée dans le département inférieur à quatre locaux, le rattachement à un secteur d'évaluation est effectué :

1° Pour la commune, par la détermination d'un loyer moyen communal égal à la moyenne des loyers moyens communaux des communes limitrophes du même département pondérés par les longueurs des limites territoriales de ces communes ;

2° Pour la section cadastrale de commune, par la détermination d'un loyer moyen de la section cadastrale égal à la moyenne des loyers moyens communaux au niveau des sections cadastrales de commune limitrophes de la commune pondérés par les longueurs des limites territoriales de ces sections cadastrales de commune.

**Art. 338**

I. — Dans chaque département, une grille tarifaire présente, dans chaque secteur d'évaluation, l'ensemble des tarifs pour les différentes catégories de locaux à l'exception de la catégorie relevant du sous-groupe des établissements présentant des caractéristiques exceptionnelles.

II. — La grille tarifaire comporte quatre parties :

1° Une première partie présente les tarifs par secteur d'évaluation des catégories de locaux déterminés à partir d'un nombre de loyers retenus égal ou supérieur à quatre par secteur d'évaluation ;

2° Une deuxième partie présente les tarifs par secteur d'évaluation des catégories de locaux déterminés à partir d'un nombre de loyers retenus compris entre un et trois par secteur d'évaluation ;

3° Une troisième partie présente les tarifs par secteur d'évaluation des catégories de locaux pour lesquelles aucun loyer n'est retenu dans la catégorie, mais auxquelles appartiennent des locaux dans le secteur d'évaluation ;

4° Une quatrième partie présente les tarifs par secteur d'évaluation des catégories de locaux auxquelles n'appartient aucun local dans le secteur d'évaluation.

III. — Pour les première et deuxième parties de la grille tarifaire, dans chaque secteur d'évaluation et pour chaque catégorie de locaux, les tarifs sont déterminés en effectuant le rapport entre la somme des loyers retenus et le nombre de locaux de la catégorie, après exclusion des locaux dont les loyers sont inférieurs au dixième ou supérieurs à dix fois le loyer moyen de la catégorie dans le secteur d'évaluation.

Pour les troisième et quatrième parties de la grille tarifaire, l'administration propose des tarifs selon les modalités décrites au 2 du B du II de l'article 1498 du code général des impôts afin de pouvoir procéder à l'évaluation des locaux.

**Art. 339**

Les projets établis par les commissions départementales des valeurs locatives en application des a et b du 1 du I de l'article 1504 du code général des impôts, et les avis émis par les commissions communales ou intercommunales des impôts directs dans les conditions prévues au 3 du I du même article, qui s'écartent de l'avant-projet élaboré par l'administration tiennent compte de la situation particulière du marché locatif local et doivent être motivés.

**Art. 340**

Pour la mise en œuvre de l'actualisation prévue au III de l'article 1518 ter du code général des impôts, les dispositions du I du même article ne s'appliquent pas l'année de cette actualisation pour l'établissement des impositions de l'année suivante.

### Troisième partie : Dispositions communes aux première et deuxième parties

#### Chapitre premier : Obligations des contribuables

##### Section I : Obligations déclaratives des administrateurs de trusts

**Art. 368**

I. — Un traitement automatisé de données à caractère personnel dénommé “ Registre des trusts ” est mis en œuvre par la direction générale des finances publiques.

II. — Les informations traitées, issues du traitement dénommé “ Base nationale des données patrimoniales ”, sont les suivantes :

1° La dénomination du trust et son adresse ;

2° La date de constitution, la date d'extinction du trust ;

3° La date et la nature de la déclaration de trust mentionnée à l'article 1649 AB du code général des impôts ;

4° Les éléments d'identification du constituant, du bénéficiaire, de l'administrateur du trust et, s'il diffère de ces personnes, du bénéficiaire effectif.

Les éléments d'identification du constituant, du bénéficiaire et du bénéficiaire effectif sont leurs nom, prénoms, adresse, date et lieu de naissance, nationalité et, le cas échéant, date de décès.

Les éléments d'identification de l'administrateur sont ses nom, prénoms, adresse, date et lieu de naissance.

Les éléments d'identification d'une personne morale sont sa dénomination sociale, l'adresse de son siège social ou de son établissement et son numéro SIREN.

III. — Les informations mentionnées au II sont conservées pendant dix ans après la date d'extinction du trust.

IV. — Les consultations du traitement automatisé aux fins d'accéder aux données traitées font l'objet d'un enregistrement comprenant l'identification du consultant, la date, l'heure et l'objet de la consultation. Ces informations sont conservées pendant un délai de trois ans.

**Art. 369**

La déclaration mentionnée au I de l'article 1649 AB du code général des impôts est déposée à la recette des non-résidents dans le mois qui suit la constitution, la modification ou l'extinction d'un trust défini à l'article 792-0 bis du même code.

Cette déclaration est souscrite en langue française sur un imprimé conforme à un modèle établi par l'administration et comporte les indications suivantes :

1° L'identification du ou des constituants ou bénéficiaires réputés constituants : nom et prénom ou raison sociale, numéro SIREN, adresse, date et lieu de naissance, nationalité et, s'il y a lieu, date et lieu de décès ;

2° L'identification du ou des bénéficiaires effectifs : nom et prénom ou raison sociale, numéro SIREN, adresse, date et lieu de naissance, nationalité et, s'il y a lieu, date et lieu de décès ;

3° L'identification de l'administrateur du trust : nom et prénom ou dénomination sociale, numéro SIREN, adresse, date et lieu de naissance ;

4° L'identification du trust : dénomination et adresse ;

5° Le contenu des termes du trust : contenu de l'acte de trust et des éventuelles stipulations complémentaires régissant son fonctionnement, notamment l'indication de sa révocabilité ou de son irrévocabilité, de son caractère discrétionnaire ou non et des règles régissant l'attribution des biens ou droits placés dans le trust ainsi que de leurs produits ;

6° La nature et la date de survenance de l'événement qui a généré l'obligation déclarative ;

7° Le cas échéant, la consistance, appréciée au jour de l'événement mentionné au 6°, des biens ou droits placés dans le trust, et celle des biens, droits ou produits transmis, attribués ou sortis du trust du fait de cet événement ;

8° Pour chaque bien ou droit placé dans le trust mentionné dans la déclaration conformément au 7°, les nom et prénom ou raison sociale, l'adresse, les date et lieu de naissance et, s'il y a lieu, de décès, et la nationalité des personnes les plaçant dans le trust ;

9° Pour chaque bien, droit ou produit transmis, attribué ou sorti du trust mentionné dans la déclaration conformément au 7°, les nom et prénom ou la raison sociale, l'adresse, les date et lieu de naissance, la nationalité et s'il y a lieu les date et lieu de décès des personnes auxquelles ce bien, droit ou produit est transmis, attribué ou sorti du trust concerné.

Pour l'application du présent article, on entend par modification du trust tout changement dans ses termes, mode de fonctionnement, constituant, bénéficiaire réputé constituant, bénéficiaire effectif, administrateur, tout décès de l'un d'entre eux, toute nouvelle entrée dans le trust ou toute sortie du trust de biens ou droits, toute transmission ou attribution de biens, droits ou produits du trust et, plus généralement, toute modification de droit ou de fait susceptible d'affecter l'économie ou le fonctionnement du trust concerné.

**Art. 369 A**

L'administrateur d'un trust défini à l'article 792-0 bis du code général des impôts dépose à la recette des non-résidents, au plus tard le 15 juin de chaque année, la déclaration mentionnée au premier alinéa de l'article 1649 AB.

Cette déclaration est souscrite en langue française sur un imprimé conforme à un modèle établi par l'administration et comporte les indications suivantes :

1° L'identification du ou des constituants ou bénéficiaires réputés constituants : nom et prénom ou raison sociale, numéro SIREN, adresse, date et lieu de naissance, nationalité et, s'il y a lieu, date et lieu de décès ;

2° L'identification du ou des bénéficiaires effectifs : nom et prénom ou raison sociale, numéro SIREN, adresse, date et lieu de naissance, nationalité et, s'il y a lieu, date et lieu de décès ;

3° L'identification de l'administrateur du trust : nom et prénom ou dénomination sociale, numéro SIREN, adresse, date et lieu de naissance ;

4° L'identification du trust : dénomination et adresse ;

5° Le contenu des termes du trust : contenu de l'acte de trust et des éventuelles stipulations complémentaires régissant son fonctionnement, notamment l'indication de sa révocabilité ou de son irrévocabilité, de son caractère discrétionnaire ou non et des règles régissant l'attribution des biens ou droits placés dans le trust ainsi que de leurs produits ;

6° Si l'un au moins des constituants, bénéficiaires réputés constituants ou bénéficiaires effectifs a son domicile fiscal en France, l'inventaire détaillé des biens, droits et produits capitalisés situés en France ou hors de France et placés dans le trust ainsi que leur valeur vénale au 1er janvier de l'année ;

7° Si aucun des constituants, bénéficiaires réputés constituants ou bénéficiaires effectifs n'a son domicile fiscal en France, l'inventaire détaillé des biens, droits et produits capitalisés situés en France et placés dans le trust, ainsi que leur valeur vénale au 1er janvier de l'année.

L'administrateur du trust est dispensé d'indiquer les informations mentionnées au 5° si la déclaration prévue au premier alinéa de l'article 1649 AB du code précité a été précédemment déposée.

La déclaration mentionnée au premier alinéa est accompagnée, le cas échéant, du paiement du montant correspondant au prélèvement prévu à l'article 990 J du code précité.

**Art. 369 B**

Pour l'application de l'article 1649 AB, le domicile fiscal est apprécié au 1er janvier de chaque année.

##### Section I bis : Obligations déclaratives des entreprises d'assurance et organismes assimilés

**Art. 370 C**

I. – Les déclarations de souscription et de dénouement mentionnées au I de l'article 1649 ter du code général des impôts comportent les indications suivantes :

1° Le nom ou la raison sociale et la domiciliation de l'organisme ;

2° La nature du contrat ou placement ;

3° La date de souscription du contrat ou placement ;

4° La référence du contrat ou placement, ou son numéro de police ;

5° Les noms, prénoms, date et lieu de naissance, et domicile du ou des souscripteurs personnes physiques ainsi que la raison sociale, l'adresse du siège et le numéro SIREN ou RNA du ou des souscripteurs personnes morales ;

6° Les nom, prénoms, date et lieu de naissance, et domicile du ou des assurés ;

7° En cas de dénouement du contrat ou placement, la date et la cause de ce dénouement ;

8° En cas de décès du souscripteur n'entraînant pas le dénouement du contrat, la date du décès ainsi que les noms, prénoms, date et lieu de naissance, et domicile du ou des ayants droit.

II. – En cas de dénouement du contrat ou placement par décès de l'assuré, les éléments mentionnés aux articles 292 B ou 306-0 F sont également déclarés ainsi que :

1° Les noms, prénoms, date et lieu de naissance, et domicile du ou des bénéficiaires personnes physiques ;

2° La raison sociale, l'adresse du siège et le numéro SIREN ou RNA du ou des bénéficiaires personnes morales ;

3° Le montant des sommes, rentes ou valeurs quelconques devant être versées à chacun des bénéficiaires ;

4° En cas de démembrement de la clause bénéficiaire, la qualité de nu-propriétaire ou d'usufruitier des bénéficiaires concernés et la part leur revenant dans les sommes, rentes ou valeurs quelconques devant être versées.

III. – En cas de versement à la Caisse des dépôts et consignations de sommes en application des articles L. 132-27-2 du code des assurances et L. 223-25-4 du code de la mutualité, la date et le montant des sommes ainsi versées sont également déclarés.

IV. – Les déclarations mentionnées au II de l'article 1649 ter du code général des impôts comportent les indications mentionnées aux 1° à 5° du présent I.

V. – Les déclarations prévues aux I et II de l'article 1649 ter du code général des impôts s'effectuent de manière dématérialisée. Les déclarations mentionnées au I de l'article précité s'effectuent, selon le cas, dans les soixante jours suivant la souscription ou le dénouement du contrat, ou en cas de dénouement du contrat par décès de l'assuré, dans les soixante jours de la date de prise de connaissance du décès de l'assuré. La déclaration mentionnée au II de ce même article s'effectue au plus tard le 15 juin de l'année.

Ces déclarations font l'objet d'un traitement informatisé dénommé " gestion du fichier des contrats de capitalisation et d'assurance-vie " qui recense, sur support informatique, les contrats et placements mentionnés à l'article 1649 ter du code général des impôts et porte à la connaissance des services autorisés à consulter ce fichier, pour chaque contrat ou placement, les éléments mentionnés à l'article précité et aux I à IV.

VI. – En cas de modification des éléments mentionnés aux I à IV, une nouvelle déclaration comportant les éléments modifiés est effectuée dans les conditions prévues au V, dans les soixante jours de la prise de connaissance de ces modifications par les personnes morales mentionnées au I de l'article 1649 ter du code général des impôts.

VII. – Si les éléments mentionnés au II ne peuvent pas être déclarés dans les soixante jours de la date de prise de connaissance du décès de l'assuré, une nouvelle déclaration comportant les nouveaux éléments est effectuée, dans les conditions prévues au V, dans les soixante jours de la prise de connaissance de ces nouveaux éléments par les personnes morales mentionnées au I de l'article 1649 ter du code général des impôts.

Si les éléments mentionnés au 8° du I ne peuvent pas être déclarés dans les soixante jours de la date de prise de connaissance du décès du souscripteur, une nouvelle déclaration doit être effectuée dans les mêmes conditions que celles prévues au premier alinéa du présent VII.

VIII. – Pour les contrats souscrits avant le 1er janvier 1998 et placés sous le régime fiscal de l'anonymat, le contrat est déclaré conformément aux dispositions du présent article lorsque le souscripteur ou le bénéficiaire opte pour la levée de l'anonymat.

IX. – Les déclarations mentionnées à l'article 1649 ter du code général des impôts sont conservées jusqu'à la fin de la trentième année suivant celle du dépôt de la déclaration de dénouement.

En cas de versement prévu au III et par exception à l'alinéa précédant, les déclarations sont conservées jusqu'à la fin de la vingtième année suivant celle de ce versement.

##### Section II : Personnes n'ayant en France ni domicile ni résidence fixe

**Art. 371**

Les personnes sans domicile ni résidence fixe sont tenues d'accomplir leurs obligations fiscales auprès des services des impôts dont relève la commune où est situé l'organisme auprès duquel elles ont fait élection de domicile dans les conditions prévues à l'article L. 264-1 du code de l'action sociale et des familles.

Lorsque, pour une même commune, il existe plusieurs services des impôts à compétence territoriale déterminée, les obligations fiscales sont accomplies auprès du service désigné par l'administration des impôts.

#### Chapitre I bis : Centres de gestion agréés et associations agréées des professions libérales

##### Section I : Centres de gestion agréés

**Art. 371 A**

Pour bénéficier de l'agrément prévu par l'article 1649 quater C du code général des impôts, les centres de gestion doivent avoir la forme d'une association légalement constituée dont les membres fondateurs sont soit des experts comptables ou des sociétés membres de l'ordre, soit des chambres de commerce et d'industrie territoriales, des chambres de métiers et de l'artisanat de région ou des chambres d'agriculture, soit des organisations professionnelles légalement constituées d'industriels, de commerçants, d'artisans ou d'agriculteurs.

Les organisations professionnelles mentionnées au premier alinéa comprennent les syndicats professionnels et leurs unions institués conformément aux dispositions des articles L. 2111-1 et suivants du code du travail et les associations professionnelles de personnes exerçant la même profession, des métiers similaires ou des métiers connexes ainsi que leurs unions.

Les centres doivent avoir pour objet de fournir à leurs adhérents industriels, commerçants, artisans ou agriculteurs :

1° Une assistance en matière de gestion dans les domaines de l'assistance technique et de la formation et l'information ayant trait au droit, à la fiscalité, à la comptabilité ou à la gestion ;

2° Une analyse des informations économiques, comptables et financières en matière de prévention des difficultés économiques et financières.

Les formations proposées par l'organisme agréé sont également offertes au représentant de l'adhérent.

Ils ne peuvent agir en qualité de mandataires de leurs membres.

Toutefois, les centres doivent recevoir mandat de leurs membres en vue de la télétransmission des déclarations de résultats, de leurs annexes et des autres documents les accompagnant selon la procédure prévue par le système de transfert des données fiscales et comptables.

**Art. 371 A bis**

Les centres bénéficiant de l'agrément prévu par l'article 1649 quater C du code général des impôts peuvent fournir à toute entreprise exerçant dans les domaines de l'industrie, du commerce, de l'artisanat et de l'agriculture des services d'assistance en matière de gestion, notamment dans les domaines suivants :

1° La dématérialisation et la télétransmission de ses déclarations fiscales ;

2° La formation et l'information ayant trait au droit, à la fiscalité, à la comptabilité ou à la gestion ;

3° La restitution de statistiques ;

4° L'examen de conformité fiscale prévu par le décret n° 2021-25 du 13 janvier 2021 portant création de l'examen de conformité fiscale ;

5° L'audit technique lié à son activité ;

6° Aux microentreprises au sens de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique, l'aide à la création de microentreprise ainsi que l'accompagnement en matière commerciale et dans les domaines de la communication et de la transition numérique.

**Art. 371 B**

Le nombre des adhérents d'un centre doit être au minimum de cinq cents personnes physiques ou morales ayant la qualité d'industriel, de commerçant, d'artisan ou d'agriculteur et imposées à l'impôt sur le revenu d'après leur bénéfice réel ainsi que tous les contribuables qui disposent de revenus non professionnels imposés dans la catégorie des bénéfices industriels et commerciaux, soumis au régime simplifié d'imposition selon le bénéfice réel ou le régime normal d'imposition selon le bénéfice réel.

L'agrément d'un centre n'est pas renouvelé si le nombre des adhérents n'atteint pas mille dans un délai de trois ans à compter de la date d'agrément.

Pour l'ouverture ou le maintien de chaque bureau secondaire, le centre justifie d'un nombre de cinq cents adhérents supplémentaires au-delà du seuil mentionné au deuxième alinéa et confie à ce bureau la réalisation des contrôles prévus à l'article 1649 quater E du code général des impôts pour au moins cinq cents adhérents.

Les dispositions du présent article concernant le nombre d'adhérents ne sont pas applicables aux centres et bureaux secondaires établis :

— en Corse ;

— en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion.

**Art. 371 C**

En application de l'article 1649 quater E du code général des impôts, les centres doivent conclure avec l'administration fiscale une convention précisant le rôle du ou des agents de cette administration chargés d'apporter leur assistance technique au centre (1). Un modèle de cette convention est fixé par arrêté du ministre chargé du budget.

L'administration peut refuser de conclure une convention avec des centres créés ou dirigés en fait par des syndicats ou organisations professionnelles qui eux-mêmes ont été dirigés au cours des cinq dernières années par des personnes ayant été condamnées depuis moins de cinq ans pour avoir organisé ou tenté d'organiser le refus collectif de l'impôt au sens de l'article 1747 du code général des impôts.

(1) Annexe IV, art. 164 F vicies.

**Art. 371 D**

Les centres doivent établir, par la production de certificats délivrés par l'administration fiscale sur demande des intéressés, que les personnes qui les dirigent ou les administrent ont respecté leurs obligations déclaratives et de paiement en matière fiscale pendant la période de cinq ans qui précède la demande d'agrément et ne font pas l'objet des mesures prévues à l'article 1750 du code général des impôts ou n'ont pas fait l'objet au cours des cinq dernières années :

D'une condamnation figurant au bulletin n° 2 prévu à l'article 775 du code de procédure pénale, à l'exception des condamnations pour blessures, coups ou homicide involontaires et pour infraction au code de la route ;

D'une amende fiscale prononcée par un tribunal ;

D'une sanction fiscale prononcée par l'administration pour manœuvres frauduleuses.

Les centres établissent, par la production d'attestations sur l'honneur faites par les intéressés, que les personnes qui les administrent ne sont pas frappées par les interdictions prévues aux articles 371 K bis et 371 V bis.

**Art. 371 E**

Les statuts du centre précisent les conditions de participation à la gestion du centre des personnes ou organismes qui ont pris l'initiative de sa création. Au sein du conseil d'administration ou de tout autre organe dirigeant, les adhérents doivent être représentés à hauteur d'un minimum d'un tiers des sièges. Les personnes ou organismes autres que les membres mentionnés à l'article 1649 quater C du code général des impôts et autres que les adhérents peuvent être membres associés et participer au conseil d'administration ou à tout autre organe dirigeant, à hauteur d'un maximum d'un tiers des sièges.

Chaque membre du conseil d'administration dispose d'une voix.

Il ne peut être attribué plus d'un tiers des sièges à des personnes exerçant une activité salariée, libérale ou d'administrateur bénévole au sein d'une même personne morale, ou de personnes morales liées entre elles au sens du 12 de l'article 39 du code général des impôts, ou adhérentes ou affiliées les unes aux autres.

Les statuts doivent comporter en outre les stipulations suivantes :

1° Le centre fournit à ses membres adhérents imposés d'après leur bénéfice réel dans un délai de deux mois suivant la date de réception de la déclaration de résultats par le centre et au plus tard de neuf mois suivant la clôture de leur exercice comptable lorsque celui-ci ne coïncide pas avec l'année civile, un dossier comprenant :

a. Les ratios et les autres éléments caractérisant la situation financière et économique de l'entreprise : la nature de ces ratios et autres éléments est fixée par arrêté du ministre du budget, du ministre de l'agriculture, du ministre de l'industrie et du ministre du commerce et de l'artisanat (1) ;

b. Un commentaire sur la situation financière et économique de l'entreprise ;

c. A partir de la clôture du deuxième exercice suivant celui de l'adhésion et dans les délais prévus au premier alinéa du présent 1°, le centre fournit à ses adhérents une analyse comparative des bilans et des comptes de résultat de l'entreprise. Toutefois, pour les entreprises soumises au régime simplifié d'imposition, seule l'analyse comparative des comptes d'exploitation doit être fournie ;

d. Un document de synthèse présentant une analyse des informations économiques, comptables et financières de l'entreprise et lui indiquant, le cas échéant, les démarches à accomplir ;

2° Le centre élabore pour ceux de ses membres adhérents qui sont placés sous un régime réel d'imposition les déclarations afférentes à leur exploitation destinées à l'administration fiscale, lorsque ces membres en font la demande.

Toutefois, ces déclarations ne peuvent porter que sur une période au cours de laquelle les intéressés étaient membres du centre ;

3° L'adhésion au centre implique pour les membres adhérents imposés d'après leur bénéfice réel :

a. L'engagement de produire à la personne ou à l'organisme chargé de tenir et de présenter leurs documents comptables tous les éléments nécessaires à l'établissement d'une comptabilité sincère de leur exploitation ;

b. Abrogé ;

c. L'obligation de communiquer au centre le bilan, les comptes de résultat, tous documents annexes, ainsi que tout document sollicité par le centre dans le cadre des contrôles réalisés en application de l'article 1649 quater E du code général des impôts ;

d. Abrogé ;

e. L'autorisation pour le centre de communiquer à l'administration fiscale, dans le cadre de l'assistance que cette dernière lui apporte, les documents mentionnés au présent article, à l'exception des documents, quels qu'ils soient, fournissant une vision exhaustive des opérations comptables de l'entreprise.

En cas de manquements graves ou répétés aux engagements ou obligations sus-énoncés l'adhérent est exclu du centre. Il doit être mis en mesure, avant toute décision d'exclusion, de présenter sa défense sur les faits qui lui sont reprochés.

4° Le centre réalise un examen périodique de sincérité de pièces justificatives de ses adhérents dans le but de vérifier que leurs déclarations fiscales sont correctement établies. Cet examen suit une méthode établie par le centre pour l'ensemble de ses adhérents. Pour déterminer les adhérents faisant l'objet, au titre d'une année donnée, d'un examen périodique de pièces justificatives, le centre sélectionne des adhérents selon une méthode fixée par arrêté du ministre chargé du budget assurant la réalisation de cet examen au moins tous les six ans lorsque les comptes de l'adhérent sont tenus ou présentés annuellement par un professionnel de l'expertise comptable et au moins tous les trois ans dans le cas contraire. Le nombre des pièces examinées est modulé selon la taille de l'entreprise. Le choix des pièces examinées prend appui sur la remise, par l'adhérent, d'un document fournissant une vision exhaustive des opérations comptables de l'entreprise. Ce document est détruit par le centre une fois l'examen réalisé. Il n'est en aucun cas fourni par le centre à l'administration fiscale. L'adhérent est mis en mesure de présenter ses observations en réponse aux éventuelles questions et critiques formulées par le centre dans le cadre de cet examen.

Cet examen fait l'objet du compte rendu de mission tel que prévu à l'article 1649 quater E du code général des impôts ;

5° Le centre assure la traçabilité de l'ensemble de ses missions de contrôle ;

6° Le centre contrôle la capacité de ses adhérents à respecter, le cas échéant, le I de l'article L. 47 A du livre des procédures fiscales ;

7° Le centre se soumet à un contrôle de l'administration destiné à vérifier la conformité de son organisation et de ses travaux aux dispositions du code général des impôts.

(1) Voir annexe IV, art. 164 F unvicies.

**Art. 371 EA**

Les statuts des centres doivent contenir des stipulations selon lesquelles les centres s'engagent :

1° S'ils ont recours à la publicité, à ne pas porter atteinte à l'indépendance, à la dignité et à l'honneur de l'institution, pas plus qu'aux règles du secret professionnel, à la loyauté envers les adhérents et les autres centres se livrant à la même activité, quel que soit le support utilisé, et à n'avoir recours au démarchage que sous réserve de procurer au public visé une information utile, exempte de tout élément comparatif, ne contenant aucune inexactitude ni induisant le public en erreur, mise en œuvre avec discrétion et adoptant une expression décente et empreinte de retenue ;

2° A faire figurer sur leur correspondance et sur tous les documents établis par leurs soins leur qualité de centres de gestion agréés et les références de la décision d'agrément ;

3° A informer l'administration fiscale des modifications apportées à leurs statuts et des changements intervenus en ce qui concerne les personnes qui les dirigent ou les administrent, dans le délai d'un mois à compter de la réalisation de ces modifications ou changements ; pour ces personnes, le centre doit fournir à l'administration fiscale le certificat prévu à l'article 371 D ;

4° A souscrire un contrat auprès d'une société d'assurance ou d'un assureur agréé en application du livre III du code des assurances les garantissant contre les conséquences pécuniaires de la responsabilité civile professionnelle qu'ils peuvent encourir en raison des négligences et fautes commises dans l'exercice de leurs activités ;

5° Au cas où l'agrément leur serait retiré, à en informer leurs adhérents dès réception de la notification de la décision de retrait ;

6° A réclamer une cotisation dont le montant est identique, pour l'ensemble des adhérents. Toutefois la cotisation réclamée aux adhérents relevant des régimes prévus aux articles 64 bis ou 50-0 du code général des impôts, ainsi qu'aux entreprises adhérant à un centre au cours de leur première année d'activité peut être réduite ;

7° A ne pas sous-traiter les missions prévues à l'article 1649 quater E du même code à des professionnels de l'expertise comptable ou avocats dont l'adhérent a utilisé les services au titre de l'exercice contrôlé, ainsi que les structures dans lesquelles ceux-ci exercent.

**Art. 371 EB**

Les centres s'engagent à exiger de toute personne collaborant à leurs travaux le respect du secret professionnel.

**Art. 371 F**

Les demandes d'agrément sont remises au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel le centre de gestion a son siège.

Toute demande d'agrément d'un centre de gestion doit être accompagnée des documents suivants :

1° Un exemplaire des statuts et, le cas échéant, du règlement intérieur du centre ;

2° La justification de l'exécution des formalités prévues par la législation en vigueur pour la création et la régularité du fonctionnement de l'association ;

3° La liste des personnes qui dirigent ou administrent le centre avec, pour chacune d'elles, l'indication de leur nom, prénoms, date et lieu de naissance, domicile, profession et de la nature de l'activité exercée dans le centre ;

4° Pour chacun des dirigeants ou administrateurs, le certificat prévu à l'article 371 D ;

5° La liste des membres à la date de la présentation de la demande avec indication du nom, de la profession et du lieu d'exercice de celle-ci ;

6° Une copie du contrat d'assurance mentionné au 4° de l'article 371 EA ;

7° L'engagement prévu à l'article 371 EB ;

8° Le texte de la convention conclue avec l'administration fiscale ;

9° Une notice indiquant la nature des services rendus par le centre à ses membres adhérents ;

10° Un rapport des personnes ou organismes qui ont pris l'initiative de la création du centre ;

11° Une attestation sur l'honneur de chacun des administrateurs, selon laquelle ils ne sont pas frappés par les interdictions prévues aux articles 371 K bis, 371 V bis et 371 Z terdecies.

Après s'être assuré que le dossier est complet, le directeur départemental ou, le cas échéant, régional des finances publiques en délivre récépissé.

**Art. 371 G**

La décision d'agrément est prise par le directeur régional des finances publiques de la région dans laquelle le centre demandeur a son siège.

**Art. 371 H**

Le directeur mentionné à l'article 371 G se prononce dans le délai de quatre mois suivant la date de délivrance du récépissé prévu à l'article 371 F.

L'absence de décision dans le délai fixé vaut acceptation de la demande. Le refus d'agrément est motivé.

**Art. 371 J**

L'agrément est délivré pour une période de trois ans. Il peut être renouvelé selon la procédure prévue aux articles 371 F à 371 H sur demande présentée au plus tard six mois avant l'expiration de l'agrément en cours.

Le renouvellement de l'agrément intervient, à l'exception du premier renouvellement, tous les six ans.

Lors de l'examen de la demande de renouvellement de l'agrément, il sera tenu compte de l'action exercée par le centre pour améliorer la gestion des entreprises adhérentes et s'assurer de la sincérité des résultats qu'elles déclarent.

**Art. 371 K**

Le directeur mentionné à l'article 371 G, après avoir mis en demeure le centre de présenter ses observations sur les faits qui lui sont reprochés, peut lui retirer l'agrément :

1° En cas d'inexécution des engagements pris par le centre ou de violation des obligations qui lui incombent en vertu des statuts ou du règlement intérieur ;

2° En cas de non-respect de la convention prévue à l'article 371 C entraînant la dénonciation de celle-ci par l'administration fiscale ;

3° Au cas où le nombre des adhérents du centre, tel qu'il est défini à l'article 371 B, est inférieur pendant plus d'un an au seuil fixé à cet article ;

4° Au cas où le centre conserve parmi ses dirigeants ou administrateurs une personne n'ayant pas respecté ses obligations déclaratives ou de paiement en matière fiscale ou ayant fait l'objet, postérieurement à l'agrément, d'une des sanctions prévues à l'article 371 D ;

5° Au cas où le centre ne prononce pas l'exclusion des adhérents qui ne respectent pas les obligations leur incombant en vertu des statuts ou du règlement intérieur ;

6° En cas de maintien d'un bureau secondaire ne respectant pas les conditions prévues à l'article 371 B pendant plus d'un an.

**Art. 371 K bis**

Un centre ayant fait l'objet d'une décision de non-renouvellement ou de retrait d'agrément, pour un motif autre que les conditions posées à l'article 371 B, ne peut déposer de nouvelle demande d'agrément au cours des deux années suivant ladite décision.

Ses administrateurs ne peuvent siéger au sein du conseil d'administration d'un centre, d'une association agréé ou d'un organisme mixte de gestion agréé au cours des deux années suivant la décision de non-renouvellement ou de retrait d'agrément.

**Art. 371 L**

Pour l'application du 7 de l'article 158 du code général des impôts, un contribuable mentionné au 1° de ce 7 n'est pas adhérent d'un centre de gestion agréé s'il n'a pas été membre adhérent d'un tel centre pendant toute la durée de l'exercice considéré.

Cette condition n'est toutefois pas exigée :

a) En cas d'agrément postérieur à l'adhésion, pour l'imposition du bénéfice de l'exercice ouvert depuis moins de trois mois à la date de l'agrément ;

b) En cas de première adhésion à un centre agréé pour l'imposition du bénéfice de l'exercice ouvert depuis moins de cinq mois à la date de l'adhésion. Le contribuable ayant repris une activité après cessation est considéré comme adhérant pour la première fois ;

c) En cas de retrait ou de non-renouvellement d'agrément, pour l'imposition du bénéfice de l'année ou de l'exercice en cours déclaré dans les conditions prévues à l'article 53 A du code général des impôts ;

d) En cas de démission d'un centre de gestion agréé suivie, dans le délai maximum de trente jours à la date de la démission, de l'adhésion à un autre centre de gestion agréé ;

e) En cas de première adhésion à un centre de gestion agréé avant la clôture de l'exercice comptable pour les contribuables franchissant les limites de chiffre d'affaires des régimes définis aux articles 64 bis ou 50-0 du code général des impôts.

Les déclarations de résultats des membres adhérents d'un centre de gestion agréé, mentionnés au premier alinéa, doivent être accompagnées d'une attestation fournie par le centre indiquant la date d'adhésion et, le cas échéant, la date à laquelle est intervenue la perte de la qualité d'adhérent. Le centre de gestion agréé et le membre adhérent sont identifiés sur cette attestation.

**Art. 371 LA**

Pour l'application de l'article 1649 quater E bis du code général des impôts, la clientèle des industriels, commerçants, artisans et agriculteurs est informée de leur qualité d'adhérent d'un centre de gestion agréé et de ses conséquences en ce qui concerne l'acceptation des règlements par chèque ou par carte bancaire selon les modalités fixées par les articles 371 LB à 371 LE.

**Art. 371 LB**

L'information mentionnée à l'article 371 LA comprend :

1° L'apposition, dans les locaux destinés à recevoir la clientèle ainsi que dans les emplacements ou véhicules aménagés en vue d'effectuer des ventes ou des prestations de services, d'un document écrit reproduisant de façon apparente le texte mentionné à l'article 371 LC, mentionnant le nom du centre de gestion auquel adhère le professionnel et placé de manière à pouvoir être lu sans difficulté par cette clientèle ;

2° La reproduction dans la correspondance et sur les documents professionnels adressés ou remis aux clients, du texte mentionné à l'article précité ; ce texte doit être nettement distinct des mentions relatives à l'activité professionnelle figurant sur ces correspondances et documents.

**Art. 371 LC**

Le texte prévu à l'article 371 LB est le suivant :

"Acceptant le règlement des sommes dues par chèques libellés à son nom ou par carte bancaire en sa qualité de membre d'un centre de gestion agréé par l'administration fiscale."

**Art. 371 LD**

Les centres de gestion agréés portent les obligations définies aux articles 371 LB et 371 LC à la connaissance de leurs adhérents.

Ceux-ci doivent informer par écrit le centre de gestion agréé dont ils sont membres de l'exécution de ces obligations. Le centre s'assure de leur exécution effective.

**Art. 371 LE**

En cas de manquements graves ou répétés aux dispositions des articles 371 LA et 371 LC, les adhérents sont exclus du centre dans les conditions prévues à l'article 371 E.

##### Section II : Associations agréées des professions libérales

**Art. 371 M**

Pour bénéficier de l'agrément prévu à l'article 1649 quater F du code général des impôts, les associations de membres de professions libérales et de titulaires de charges et offices doivent être légalement constituées. Leurs membres fondateurs sont exclusivement soit des ordres professionnels ou des organisations professionnelles légalement constituées de membres de professions libérales ou de titulaires de charges et offices, soit des experts comptables ou des sociétés d'expertise comptable.

Les organisations professionnelles mentionnées au premier alinéa comprennent les organismes professionnels dont l'existence est prévue par la législation relative aux professions ci-dessus désignées, les syndicats professionnels et leurs unions institués conformément aux dispositions des articles L. 2111-1 et suivants du code du travail, et les associations professionnelles de personnes exerçant la même profession ainsi que leurs unions.

Les unions ou fédérations d'associations professionnelles regroupant des professions différentes sont également autorisées à prendre l'initiative de la création d'une association agréée lorsque chacune des associations qui les composent peut être regardée individuellement comme ayant vocation à créer une telle association.

Les associations doivent avoir pour objet :

1° De développer chez leurs membres l'usage de la comptabilité, sous réserve des dispositions de l'ordonnance n° 45-2138 du 19 septembre 1945 portant institution de l'ordre des experts-comptables et réglementant le titre et la profession d'expert-comptable ;

2° De leur faciliter l'accomplissement de leurs obligations administratives et fiscales ;

3° De leur fournir une assistance en matière de gestion dans les domaines de l'assistance technique et de la formation et l'information ayant trait au droit, à la fiscalité, à la comptabilité ou à la gestion ;

4° De leur fournir une analyse des informations économiques, comptables et financières en matière de prévention des difficultés économiques et financières.

Les formations proposées par l'organisme agréé sont également offertes au représentant de l'adhérent.

Elles ne peuvent agir en qualité de mandataires de leurs membres.

Toutefois, les associations doivent recevoir mandat de leurs membres en vue de la télétransmission des déclarations de résultats, de leurs annexes et des autres documents les accompagnant selon la procédure prévue par le système de transfert des données fiscales et comptables.

**Art. 371 M bis**

Les associations bénéficiant de l'agrément prévu par l'article 1649 quater F du code général des impôts peuvent fournir à tout professionnel exerçant une profession libérale ou titulaire de charges et offices des services d'assistance en matière de gestion, notamment dans les domaines suivants :

1° La dématérialisation et la télétransmission de ses déclarations fiscales ;

2° La formation et l'information ayant trait au droit, à la fiscalité, à la comptabilité ou à la gestion ;

3° La restitution de statistiques ;

4° L'examen de conformité fiscale prévu par le décret n° 2021-25 du 13 janvier 2021 portant création de l'examen de conformité fiscale ;

5° L'audit technique lié à son activité ;

6° Aux microentreprises au sens de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique, l'aide à la création de microentreprise ainsi que l'accompagnement en matière commerciale et dans les domaines de la communication et de la transition numérique.

**Art. 371 N**

Le nombre des adhérents d'une association doit être au minimum de cinq cents personnes physiques ou morales ayant la qualité de membres de professions libérales ou de titulaires de charges et offices et assujetties à l'impôt sur le revenu selon le régime de la déclaration contrôlée.

L'agrément d'une association n'est pas renouvelé si le nombre des adhérents n'atteint pas mille dans un délai de trois ans à compter de la date d'agrément.

Pour l'ouverture ou le maintien de chaque bureau secondaire, l'association justifie d'un nombre de cinq cents adhérents supplémentaires au-delà du seuil mentionné au deuxième alinéa et confie à ce bureau la réalisation des contrôles prévus à l'article 1649 quater H du code général des impôts pour au moins cinq cents adhérents.

Les dispositions du présent article concernant le nombre d'adhérents ne sont pas applicables aux associations et bureaux secondaires établis :

— en Corse ;

— en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion.

**Art. 371 O**

En application de l'article 1649 quater H du code général des impôts, les associations doivent conclure avec l'administration fiscale une convention précisant le rôle du ou des agents de cette administration chargés d'apporter leur assistance technique à l'association. Un modèle de cette convention est fixé par arrêté du ministre chargé du budget (1).

L'administration peut refuser de conclure une convention avec des associations créées ou dirigées en fait par des organisations professionnelles qui elles-mêmes ont été dirigées au cours des cinq dernières années par des personnes ayant été condamnées depuis moins de cinq ans pour avoir organisé ou tenté d'organiser le refus collectif de l'impôt au sens de l'article 1747 du code précité.

(1) Annexe IV, art. 164 F duovicies.

**Art. 371 P**

Les associations sont soumises aux obligations prévues à l'article 371 D.

**Art. 371 Q**

Les statuts de l'association précisent les conditions de participation à sa gestion des personnes ou organismes fondateurs. Au sein du conseil d'administration ou de tout autre organe dirigeant, les adhérents doivent être représentés à hauteur d'un minimum d'un tiers des sièges. Les personnes ou organismes autres que les membres mentionnés à l'article 1649 quater F du code général des impôts et autres que les adhérents peuvent être membres associés et participer au conseil d'administration ou à tout autre organe dirigeant, à hauteur d'un maximum d'un tiers des sièges.

Chaque membre du conseil d'administration dispose d'une voix.

Il ne peut être attribué plus d'un tiers des sièges à des personnes exerçant une activité salariée, libérale ou d'administrateur bénévole au sein d'une même personne morale, ou de personnes morales liées entre elles au sens du 12 de l'article 39 du code général des impôts, ou adhérentes ou affiliées les unes aux autres.

Les statuts des associations doivent contenir les clauses suivantes :

1° L'association a pour objet de fournir à ses membres adhérents des services ou informations qui leur permettent de développer l'usage de la comptabilité et qui facilitent l'accomplissement de leurs obligations administratives et fiscales. L'association fournit à ses membres adhérents, dans un délai de deux mois suivant la date de réception de la déclaration de résultats par l'association, un document de synthèse présentant une analyse des informations économiques, comptables et financières de l'entreprise et lui indiquant, le cas échéant, les démarches à accomplir afin de régler ces difficultés ;

La nature des ratios et autres éléments caractérisant la situation économique et financière de l'entreprise et devant figurer dans ce document de synthèse est fixée par arrêté du ministre chargé du budget et du ministre chargé des professions libérales ;

2° L'association élabore pour ceux de ses membres adhérents qui relèvent d'un régime réel d'imposition les déclarations relatives à leur activité professionnelle destinées à l'administration fiscale, lorsque ces membres en font la demande.

Toutefois, ces déclarations ne peuvent porter que sur une période au cours de laquelle les intéressés étaient membres de l'association ;

3° L'adhésion à l'association implique :

a. L'engagement par les membres soumis à un régime réel d'imposition de suivre les recommandations qui leur ont été adressées, conformément aux articles 371 X à 371 Z, par les ordres et organisations dont ils relèvent, en vue d'améliorer la connaissance des revenus de leurs ressortissants ;

b. L'engagement par ceux de ces membres dont les déclarations de bénéfices sont élaborées par l'association de fournir à celle-ci tous les éléments nécessaires à l'établissement de déclarations sincères et complètes ainsi que tout document sollicité par l'association dans le cadre des contrôles réalisés en application de l'article 1649 quater H du code général des impôts ;

c. L'engagement par ceux de ces membres qui ne font pas élaborer leur déclaration par l'association, de lui communiquer préalablement à l'envoi au service des impôts des entreprises de la déclaration prévue à l'article 97 du code général des impôts, le montant du résultat imposable et l'ensemble des données utilisées pour la détermination de ce résultat ;

d. L'autorisation pour l'association de communiquer à l'administration fiscale, dans le cadre de l'assistance que cette dernière lui apporte, les documents mentionnés au présent article, à l'exception des documents comptables, quels qu'ils soient, fournissant une vision exhaustive des opérations comptables de l'entreprise ;

e. En cas de manquements graves ou répétés aux engagements énoncés ci-dessus, l'adhérent sera exclu de l'association. Il devra être mis en mesure, avant toute décision d'exclusion, de présenter sa défense sur les faits qui lui sont reprochés.

4° L'association réalise un examen périodique de sincérité de pièces justificatives de ses adhérents dans le but de vérifier que leurs déclarations fiscales sont correctement établies. Cet examen suit une méthode établie par l'association pour l'ensemble de ses adhérents. Pour déterminer les adhérents faisant l'objet, au titre d'une année donnée, d'un examen périodique de pièces justificatives, l'association sélectionne des adhérents selon une méthode fixée par arrêté du ministre chargé du budget assurant la réalisation de cet examen au moins tous les six ans lorsque les comptes de l'adhérent sont tenus ou présentés annuellement par un professionnel de l'expertise comptable et au moins tous les trois ans dans le cas contraire. Le nombre des pièces examinées est modulé selon la taille de l'entreprise. Le choix des pièces examinées prend appui sur la remise, par l'adhérent, d'un document fournissant une vision exhaustive des opérations comptables de l'entreprise. Ce document est détruit par l'association une fois l'examen réalisé. Il n'est en aucun cas fourni par l'association à l'administration fiscale. L'adhérent est mis en mesure de présenter ses observations en réponse aux éventuelles questions et critiques formulées par l'association dans le cadre de cet examen.

Cet examen fait l'objet du compte rendu de mission tel que prévu à l'article 1649 quater H du code général des impôts ;

5° L'association assure la traçabilité de l'ensemble de ses missions de contrôle ;

6° L'association contrôle la capacité de ses adhérents à respecter, le cas échéant, le I de l'article L. 47 A du livre des procédures fiscales ;

7° L'association se soumet à un contrôle de l'administration destiné à vérifier la conformité de son organisation et de ses travaux aux dispositions du code général des impôts.

**Art. 371 QA**

Les statuts doivent comporter des clauses selon lesquelles les associations s'engagent :

1° Si elles ont recours à la publicité, à ne pas porter atteinte à l'indépendance, à la dignité et à l'honneur de l'institution, pas plus qu'aux règles du secret professionnel, à la loyauté envers les adhérents et les autres associations se livrant à la même activité, quel que soit le support utilisé, et à n'avoir recours au démarchage que sous réserve de procurer au public visé une information utile, exempte de tout élément comparatif, ne contenant aucune inexactitude ni induisant le public en erreur, mise en œuvre avec discrétion et adoptant une expression décente et empreinte de retenue ;

2° A faire figurer sur leur correspondance et sur tous les documents établis par leurs soins leur qualité d'associations agréées et les références de la décision d'agrément ;

3° A informer l'administration fiscale des modifications apportées à leurs statuts et des changements intervenus en ce qui concerne les personnes qui les dirigent ou les administrent, dans le délai d'un mois à compter de la réalisation de ces modifications ou changements ; pour ces personnes, l'association doit fournir à l'administration fiscale le certificat prévu à l'article 371 D ;

4° A souscrire un contrat auprès d'une société d'assurances ou d'un assureur agréé en application du livre III du code des assurances les garantissant contre les conséquences pécuniaires de la responsabilité civile professionnelle qu'elles peuvent encourir en raison des négligences et fautes commises dans l'exercice de leurs activités ;

5° A exiger de toute personne collaborant à leurs travaux le respect du secret professionnel ;

6° Au cas où l'agrément leur serait retiré, à en informer leurs adhérents dès réception de la notification de la décision de retrait d'agrément ;

7° A réclamer une cotisation dont le montant est identique pour l'ensemble des adhérents. Toutefois, la cotisation réclamée aux adhérents relevant du régime prévu à l'article 102 ter du code général des impôts, ainsi qu'aux entreprises adhérant à une association, au cours de leur première année d'activité peut être réduite. La cotisation réclamée aux adhérents, sociétés de personnes et sociétés en participation n'ayant pas opté pour le régime fiscal des sociétés de capitaux ou sociétés civiles professionnelles constituées entre personnes réalisant des bénéfices non commerciaux, peut être majorée ;

8° A ne pas sous-traiter les missions prévues à l'article 1649 quater H à des professionnels de l'expertise comptable ou avocats dont l'adhérent a utilisé les services au titre de l'exercice contrôlé, ainsi que les structures dans lesquelles ceux-ci exercent.

**Art. 371 R**

Les demandes d'agrément sont remises au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel l'association a son siège.

Toute demande d'agrément d'une association agréée doit être accompagnée des documents suivants :

1° Un exemplaire des statuts et, le cas échéant, du règlement intérieur de l'association ;

2° La justification de l'exécution des formalités prévues par la législation en vigueur pour la création et la régularité du fonctionnement de l'association ;

3° La liste des personnes qui dirigent ou administrent l'association avec, pour chacune d'elles, l'indication de leurs nom, prénoms, date et lieu de naissance, domicile, profession et de la nature de l'activité exercée dans l'association ;

4° Pour chacun des dirigeants ou administrateurs, le certificat prévu à l'article 371 D ;

5° La liste des membres à la date de la présentation de la demande avec indication du nom, de la profession et du lieu d'exercice de celle-ci ;

6° Une copie du contrat d'assurance mentionné au 4° de l'article 371 QA ;

7° L'engagement prévu au 5° de l'article 371 QA ;

8° Le texte de la convention conclue avec l'administration fiscale ;

9° Une notice indiquant la nature des services rendus par l'association à ses membres adhérents ;

10° Un rapport des personnes, ordres ou organisations professionnelles ayant pris l'initiative de la création de l'association ;

11° Une attestation sur l'honneur de chacun des administrateurs, selon laquelle ils ne sont pas frappés par les interdictions prévues aux articles 371 K bis, 371 V bis et 371 Z terdecies.

Après s'être assuré que le dossier est complet, le directeur départemental ou, le cas échéant, régional des finances publiques en délivre récépissé.

**Art. 371 S**

La décision d'agrément est prise par le directeur régional des finances publiques de la région dans laquelle l'association a son siège.

Dans les départements d'outre-mer, la décision est prise par le directeur régional ou, le cas échéant, départemental des finances publiques.

**Art. 371 T**

Le directeur mentionné à l'article 371 S se prononce dans le délai de quatre mois suivant la date de délivrance du récépissé prévu à l'article 371 R.

L'absence de décision dans le délai fixé vaut acceptation de la demande. Le refus d'agrément doit être motivé.

**Art. 371 U**

L'agrément est délivré pour une période de trois ans. Il peut être renouvelé selon la procédure prévue aux articles 371 R à 371 T sur demande présentée au plus tard six mois avant l'expiration de l'agrément en cours.

Le renouvellement de l'agrément intervient, à l'exception du premier renouvellement, tous les six ans.

Lors de l'examen de la demande de renouvellement de l'agrément, il sera tenu compte de l'action exercée par l'association pour améliorer la connaissance des revenus des adhérents.

**Art. 371 V**

Le directeur mentionné à l'article 371 S, après avoir mis en demeure l'association de présenter ses observations sur les faits qui lui sont reprochés, peut lui retirer l'agrément :

1° En cas d'inexécution des engagements pris par l'association ou de violation des obligations qui lui incombent en vertu des statuts ou du règlement intérieur ;

2° En cas de non-respect de la convention prévue à l'article 371 O entraînant la dénonciation de celle-ci par l'administration fiscale ;

3° Au cas où le nombre des adhérents de l'association, tel qu'il est défini à l'article 371 N est inférieur pendant plus d'un an au seuil fixé à cet article ;

4° Au cas où l'association conserve parmi ses dirigeants ou administrateurs une personne n'ayant pas respecté ses obligations déclaratives ou de paiement en matière fiscale ou ayant fait l'objet, postérieurement à l'agrément, d'une des sanctions prévues à l'article 371 D ;

5° Au cas où l'association ne prononce pas l'exclusion des adhérents qui ne respectent pas les obligations leur incombant en vertu des statuts ou du règlement intérieur ;

6° En cas de maintien d'un bureau secondaire ne respectant pas les conditions prévues à l'article 371 N pendant plus d'un an.

**Art. 371 V bis**

Une association ayant fait l'objet d'une décision de non-renouvellement ou de retrait d'agrément, pour un motif autre que les conditions posées à l'article 371 N, ne peut déposer de nouvelle demande d'agrément au cours des deux années suivant ladite décision.

Ses administrateurs ne peuvent siéger au sein du conseil d'administration d'un centre, d'une association agréée, ou d'un organisme mixte de gestion agréé au cours des deux années suivant la décision de non-renouvellement ou de retrait d'agrément.

**Art. 371 W**

Pour l'application du 7 de l'article 158 du code général des impôts, un contribuable mentionné au 1° de ce 7 n'est pas adhérent d'une association agréée s'il n'a pas été membre adhérent de cette association pendant toute la durée de l'exercice considéré. Cette condition n'est toutefois pas exigée :

a) En cas d'agrément postérieur à l'adhésion, pour l'imposition du bénéfice de l'exercice ouvert depuis moins de trois mois à la date de l'agrément ;

b) En cas de première adhésion à une association agréée pour l'imposition du bénéfice de l'année ou de la période d'imposition commencée depuis moins de cinq mois à la date de l'adhésion. Le contribuable ayant repris une activité après cessation est considéré comme adhérant pour la première fois ;

c) En cas de retrait ou de non-renouvellement d'agrément, pour l'imposition du bénéfice de l'année ou de l'exercice en cours déclaré dans les conditions prévues à l'article 97 du code général des impôts ;

d) En cas de démission d'une association agréée suivie, dans le délai maximum de trente jours à la date de la démission, de l'adhésion à une autre association agréée ;

e) En cas de première adhésion à une association agréée avant la clôture de l'exercice comptable pour les contribuables franchissant les limites de chiffre d'affaires du régime défini à l'article 102 ter du code général des impôts.

Les déclarations de résultats des membres adhérents d'une association agréée, mentionnés au premier alinéa, doivent être accompagnées d'une attestation fournie par l'association indiquant la date d'adhésion et, le cas échéant, la date à laquelle est intervenue la perte de la qualité d'adhérent. L'association agréée et le membre adhérent sont identifiés sur cette attestation.

**Art. 371 X**

L'engagement prévu au troisième alinéa de l'article 1649 quater F du code général des impôts peut être pris par les ordres ou organisations des professions libérales et des titulaires de charges et offices mentionnés à l'article 371 M.

Cet engagement est formulé par écrit et adressé au ministre chargé des finances.

**Art. 371 Y**

Par l'engagement prévu à l'article 371 X, les ordres et organisations mentionnés à l'article précité s'obligent notamment à faire à leurs ressortissants les recommandations suivantes :

1° Tenir les documents prévus à l'article 99 du code général des impôts conformément à l'un des plans comptables professionnels agréés par le ministre de l'économie et des finances ;

2° En ce qui concerne les adhérents non soumis au secret professionnel en application des articles 226-13 et 226-14 du code pénal, mentionner, outre les indications prévues par l'article 1649 quater G du code général des impots, la nature des prestations fournies ;

3° Accepter le règlement des honoraires par carte bancaire ou par chèques libellés dans tous les cas à leur ordre et ne pas endosser ces chèques, sauf pour remise directe à l'encaissement.

4° Informer leurs clients de leur qualité d'adhérent à une association agréée, si tel est le cas, et de ses conséquences en ce qui concerne notamment l'acceptation du paiement des honoraires par chèque ou par carte bancaire selon les modalités cumulatives suivantes :

a) Par apposition dans les locaux destinés à recevoir la clientèle d'un document écrit et placé de manière à pouvoir être lu sans difficulté par cette clientèle, mentionnant le nom de l'association agréée et reproduisant le texte suivant : " Membre d'une association agréée par l'administration fiscale acceptant à ce titre le règlement des honoraires par carte bancaire ou par chèques libellés à son nom " ;

b) Par la reproduction dans la correspondance et sur les documents professionnels adressés ou remis aux clients du texte mentionné au a ; ce texte doit être placé de manière à n'engendrer aucune confusion avec les titres ou qualités universitaires et professionnelles.

Les associations agréées portent les obligations définies aux a et b à la connaissance de leurs adhérents. Ceux-ci informent par écrit l'association agréée à laquelle ils appartiennent de l'exécution de ces obligations. L'association s'assure de leur exécution effective ;

5° Pour les membres des professions de santé, inscrire sur les feuilles de maladie ou de soins, conformément aux dispositions de l'article L 97 du livre des procédures fiscales et du décret n° 72-480 du 12 juin 1972, l'intégralité des honoraires effectivement perçus même s'ils ne peuvent que partiellement donner lieu à remboursement pour les assurés.

(1) Annexe IV, art. 164 F quaterdecies à 164 F octovicies.

**Art. 371 Z**

En cas de manquements graves et répétés aux recommandations prévues à l'article 371 Y, les adhérents des associations agréées sont exclus de l'association dans les conditions fixées au e du 3° de l'article 371 Q.

##### Section III : Organismes mixtes de gestion agréés

**Art. 371 Z bis**

Pour bénéficier de l'agrément prévu par l'article 1649 quater K ter du code général des impôts, les organismes mixtes doivent avoir pour objet de fournir à leurs adhérents industriels, commerçants, artisans ou agriculteurs les services mentionnés à l'article 371 A, dans les conditions prévues par cet article, et à leurs adhérents membres de professions libérales et titulaires de charges et offices les services mentionnés à l'article 371 M, dans les conditions prévues par cet article.

**Art. 371 Z ter**

Le nombre des adhérents d'un organisme mixte respecte le seuil minimum de cinq cents personnes physiques ou morales fixé aux articles 371 B et 371 N lors de la demande initiale d'agrément.

L'agrément d'un organisme mixte n'est pas renouvelé si le nombre des adhérents n'atteint pas mille dans un délai de trois ans à compter de la date d'agrément.

Pour l'ouverture de tout bureau secondaire, l'organisme mixte respecte les conditions prévues par les articles 371 B et 371 N.

Les dispositions du présent article concernant le nombre d'adhérents ne sont pas applicables aux organismes mixtes établis :

– en Corse ;

– en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion.

**Art. 371 Z quater**

En application de l'article 1649 quater K ter du code général des impôts, les organismes mixtes concluent avec l'administration fiscale une convention précisant le rôle du ou des agents de cette administration chargés d'apporter leur assistance technique à l'organisme mixte. Un modèle de cette convention est fixé par arrêté du ministre chargé du budget.

L'administration peut refuser de conclure une convention avec des organismes mixtes créés ou dirigés en fait par des organisations professionnelles qui elles-mêmes ont été dirigées au cours des cinq dernières années par des personnes ayant été condamnées depuis moins de cinq ans pour avoir organisé ou tenté d'organiser le refus collectif de l'impôt au sens de l'article 1747 du code précité.

L'agrément spécifique d'organisme mixte de gestion agréé prévu à l'article 1649 quater K ter du même code se substitue à l'agrément délivré au centre de gestion mentionné à l'article 1649 quater C ou à l'association agréée mentionnée à l'article 1649 quater F du même code.

**Art. 371 Z quinquies**

Les organismes mixtes sont soumis aux obligations prévues à l'article 371 D.

**Art. 371 Z sexies**

Les statuts de l'organisme mixte prévoient les conditions de participation à sa gestion des personnes ou organismes qui ont pris l'initiative de sa création, ainsi que la composition de son conseil d'administration, dans les conditions prévues par les articles 371 E et 371 Q.

Ils prévoient en outre les clauses suivantes :

1° Les organismes mixtes fournissent les services et documents prévus par le 1° de l'article 371 E pour leurs adhérents industriels, commerçants, artisans ou agriculteurs et par le 1° de l'article 371 Q pour leurs adhérents membres de professions libérales et titulaires de charges et offices ;

2° L'organisme mixte élabore pour ceux de ses membres adhérents placés sous un régime réel d'imposition les déclarations afférentes à leur exploitation destinées à l'administration fiscale, lorsque ces membres en font la demande, dans les conditions prévues par le 2° de l'article 371 E et le 2° de l'article 371 Q ;

3° L'adhésion à l'organisme mixte implique pour les membres industriels, commerçants, artisans ou agriculteurs imposés d'après leur bénéfice réel le respect des engagements et obligations prévus par le 3° de l'article 371 E et pour les membres de professions libérales et titulaires de charges et offices le respect des engagements prévus par le 3° de l'article 371 Q.

En cas de manquements graves ou répétés à ces obligations et engagements, l'adhérent est exclu de l'organisme mixte. Il est mis en mesure, avant toute décision d'exclusion, de présenter sa défense sur les faits qui lui sont reprochés ;

4° L'organisme mixte réalise un examen périodique de sincérité des pièces justificatives de ses adhérents dans les conditions prévues par le 4° de l'article 371 E et le 4° de l'article 371 Q ;

5° L'organisme mixte assure la traçabilité de l'ensemble de ses missions de contrôle ;

6° L'organisme mixte contrôle la capacité de ses adhérents à respecter, le cas échéant, le I de l'article L. 47 A du livre des procédures fiscales ;

7° L'organisme mixte se soumet à un contrôle de l'administration destiné à vérifier la conformité de son organisation et de ses travaux aux dispositions du code général des impôts.

**Art. 371 Z septies**

Les statuts des organismes mixtes comportent les clauses selon lesquelles ces organismes prennent les engagements mentionnés aux articles 371 EA, 371 EB et 371 QA.

Sous réserve des exceptions prévues aux articles 371 EA et 371 QA, une cotisation de montant unique s'applique à l'ensemble des adhérents des organismes mixtes. Toutefois, l'organisme mixte peut appliquer une cotisation différenciée selon la catégorie d'imposition de ses adhérents, sans que l'écart entre les cotisations demandées soit supérieur à 20 %.

**Art. 371 Z octies**

Les demandes d'agrément sont remises au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel l'organisme de gestion a son siège.

Toute demande d'agrément d'un organisme mixte est accompagnée des documents suivants :

1° Un exemplaire des statuts et, le cas échéant, du règlement intérieur de l'organisme ;

2° La justification de l'exécution des formalités prévues par la législation en vigueur pour la création et la régularité du fonctionnement de l'association ;

3° La liste des personnes qui dirigent ou administrent l'organisme avec, pour chacune d'elles, l'indication de leurs nom, prénoms, date et lieu de naissance, domicile, profession et de la nature de l'activité exercée dans l'organisme ;

4° Pour chacun des dirigeants ou administrateurs, le certificat prévu à l'article 371 D ;

5° La liste des membres à la date de la présentation de la demande avec indication du nom, de la profession et du lieu d'exercice de celle-ci ;

6° Une copie du contrat d'assurance mentionné au 4° des articles 371 EA et 371 QA ;

7° L'engagement prévu à l'article 371 EB et au 5° de l'article 371 QA ;

8° Le texte de la convention conclue avec l'administration fiscale ;

9° Une notice indiquant la nature des services rendus par l'organisme à ses membres adhérents ;

10° Un rapport des personnes, ordres ou organisations professionnelles ayant pris l'initiative de la création de l'organisme ;

11° Une attestation sur l'honneur de chacun des administrateurs, selon laquelle ils ne sont pas frappés par les interdictions prévues aux articles 371 K bis, 371 V bis et 371 Z terdecies.

Après s'être assuré que le dossier est complet, le directeur départemental ou, le cas échéant, régional des finances publiques en délivre récépissé.

**Art. 371 Z nonies**

La décision d'agrément est prise par le directeur régional des finances publiques de la région dans laquelle l'organisme de gestion demandeur a son siège.

**Art. 371 Z decies**

Le directeur mentionné à l'article 371 Z nonies se prononce dans le délai de quatre mois suivant la date de délivrance du récépissé prévu à l'article 371 Z octies.

L'absence de décision dans le délai fixé vaut acceptation de la demande. Le refus d'agrément est motivé.

**Art. 371 Z undecies**

L'agrément est délivré pour une période de trois ans. Il peut être renouvelé selon la procédure prévue aux articles 371 Z octies à 371 Z decies sur demande présentée au plus tard six mois avant l'expiration de l'agrément en cours.

Le renouvellement de l'agrément intervient, à l'exception du premier renouvellement, tous les six ans.

Lors de l'examen de la demande de renouvellement de l'agrément, il est tenu compte de l'action exercée par l'organisme mixte pour, d'une part, améliorer la gestion des entreprises adhérentes et s'assurer de la sincérité des résultats qu'elles déclarent s'agissant de ses adhérents industriels, commerçants, artisans et agriculteurs et, d'autre part, pour améliorer la connaissance des revenus de ses adhérents membres des professions libérales et titulaires de charges et offices.

**Art. 371 Z duodecies**

Le directeur mentionné à l'article 371 Z nonies, après avoir mis en demeure l'organisme mixte de présenter ses observations sur les faits qui lui sont reprochés, peut lui retirer l'agrément :

1° En cas d'inexécution des engagements pris par l'organisme mixte ou de violation des obligations qui lui incombent en vertu des statuts ou du règlement intérieur ;

2° En cas de non-respect de la convention prévue à l'article 371 Z quater, entraînant la dénonciation de celle-ci par l'administration fiscale ;

3° Si le nombre des adhérents de l'organisme mixte est inférieur, pendant plus d'un an, au seuil fixé à l'article 371 Z ter ;

4° Si l'organisme mixte conserve parmi ses dirigeants ou administrateurs une personne n'ayant pas respecté ses obligations déclaratives ou de paiement en matière fiscale ou ayant fait l'objet, postérieurement à l'agrément, d'une des sanctions prévues à l'article 371 D ;

5° Si l'organisme mixte ne prononce pas l'exclusion des adhérents qui ne respectent pas les obligations leur incombant en vertu des statuts ou du règlement intérieur ;

6° En cas de maintien d'un bureau secondaire ne respectant pas les conditions prévues à l'article 371 Z ter pendant plus d'un an.

**Art. 371 Z terdecies**

Un organisme mixte ayant fait l'objet d'une décision de non-renouvellement ou de retrait d'agrément, pour un motif autre que les conditions posées à l'article 371 Z ter, ne peut déposer de nouvelle demande d'agrément au cours des deux années suivant ladite décision.

Ses administrateurs ne peuvent siéger au sein du conseil d'administration d'un centre, d'une association agréée, ou d'un organisme mixte de gestion agréé au cours des deux années suivant la décision de non-renouvellement ou de retrait d'agrément.

**Art. 371 Z quaterdecies**

Pour l'application du 7 de l'article 158 du code général des impôts, un contribuable mentionné au 1° de ce 7 n'est pas adhérent d'un organisme mixte de gestion agréé s'il n'a pas été membre adhérent de cet organisme pendant toute la durée de l'exercice considéré.

Cette condition n'est toutefois pas exigée dans les cas prévus aux a, b, c, d et e des articles 371 L et 371 W.

Les déclarations de résultats des membres adhérents d'un organisme mixte agréé, mentionnés au premier alinéa, sont accompagnées d'une attestation fournie par l'organisme mixte indiquant la date d'adhésion et, le cas échéant, la date à laquelle est intervenue la perte de la qualité d'adhérent. L'organisme mixte et le membre adhérent sont identifiés sur cette attestation.

**Art. 371 Z quindecies**

Pour l'application de l'article 1649 quater E bis du code général des impôts, la clientèle des industriels, commerçants, artisans et agriculteurs est informée de leur qualité d'adhérent d'un organisme mixte de gestion agréé et de ses conséquences en ce qui concerne l'acceptation des règlements par chèque et par carte bancaire selon les modalités fixées par les articles 371 LB à 371 LD.

En cas de manquements graves ou répétés à ces obligations, les adhérents sont exclus de l'organisme mixte dans les conditions prévues à l'article 371 Z sexies.

**Art. 371 Z sexdecies**

Pour l'application de l'article 1649 quater F du code général des impôts, les membres des professions libérales et titulaires de charges et offices adhérents d'un organisme mixte agréé respectent les recommandations prévues à l'article 371 Y.

En cas de manquements graves et répétés à ces recommandations, ils sont exclus de l'organisme mixte dans les conditions prévues à l'article 371 Z sexies.

#### Chapitre Ier bis A : Professionnels de l'expertise comptable

**Art. 371 bis A**

L'autorisation prévue à l'article 1649 quater L du code général des impôts est délivrée par le commissaire du Gouvernement auprès du conseil régional compétent, lors de l'inscription d'un expert-comptable, d'une société d'expertise comptable ou d'une succursale d'expertise comptable au tableau de l'ordre des experts-comptables ou lors de l'inscription d'une association de gestion et de comptabilité à la suite de ce tableau. Cette autorisation est délivrée après avis favorable du commissaire du Gouvernement à l'inscription de l'intéressé.

**Art. 371 bis B**

Pour l'application des dispositions du b du 1° du 7 de l'article 158 du code général des impôts, le professionnel de l'expertise comptable sollicite par écrit la signature d'une convention auprès du commissaire du Gouvernement près le conseil régional de l'ordre des experts-comptables dans le ressort duquel ce professionnel de l'expertise comptable est inscrit et, en cas de pluralité d'établissements, dans le ressort du conseil régional de son établissement principal. Un modèle de cette convention est fixé par arrêté du ministre chargé du budget.

La demande est accompagnée d'un certificat délivré par l'administration fiscale, sur demande de l'expert-comptable, de la société d'expertise comptable, de l'association de gestion et de comptabilité ou de chacun de leurs dirigeants et administrateurs. Ce certificat atteste que l'expert-comptable, les dirigeants et administrateurs ont respecté leurs obligations déclaratives et de paiement en matière fiscale pendant la période de cinq ans qui précède la demande d'agrément et ne font pas l'objet des mesures prévues à l'article 1750 du code général des impôts ou n'ont pas fait l'objet au cours des cinq dernières années :

a) D'une condamnation figurant au bulletin n° 2 prévu à l'article 775 du code de procédure pénale, à l'exception des condamnations pour blessures, coups ou homicide involontaires et pour infraction au code de la route ;

b) D'une amende fiscale prononcée par un tribunal ;

c) D'une sanction fiscale prononcée par l'administration pour manœuvres frauduleuses.

**Art. 371 bis C**

Le commissaire du Gouvernement peut refuser de conclure la convention :

a) En cas de manquements constatés au respect des obligations fiscales et sociales de l'expert-comptable, de la société d'expertise comptable, de l'association de gestion et de comptabilité ou de leurs dirigeants dans la période de cinq ans qui précède la demande ;

b) Si le professionnel de l'expertise comptable a fait l'objet de l'une des sanctions disciplinaires prévues aux cinquième (4°), sixième (5°) ou septième alinéas de l'article 53 de l'ordonnance n° 45-2138 du 19 septembre 1945.

En cas de refus, la décision est notifiée au demandeur par lettre recommandée avec demande d'avis de réception postal. Ce refus est motivé.

Dans le cas contraire, le commissaire du Gouvernement adresse au demandeur une convention dont le modèle est fixé par arrêté du ministre chargé du budget.

**Art. 371 bis C bis**

Pour être conventionné en application des articles 1649 quater L et 1649 quater M du code général des impôts, le professionnel de l'expertise comptable justifie d'un nombre de clients ou adhérents d'au minimum cinq cents personnes physiques ou morales imposées à l'impôt sur le revenu d'après leur bénéfice réel et respectant les dispositions du b du 1° du 7 de l'article 158 du même code.

La convention du professionnel n'est pas renouvelée si le nombre des clients ou adhérents vis-à-vis desquels le professionnel exerce la mission prévue à l'article 1649 quater L précité n'atteint pas mille dans un délai de trois ans à compter de la date de conclusion de la convention.

Pour attribuer à un établissement secondaire l'exercice de la mission prévue à l'article 1649 quater L précité, le professionnel justifie, pour chaque établissement concerné, d'un nombre de cinq cents clients ou adhérents supplémentaires au-delà du seuil mentionné au deuxième alinéa et confie à cet établissement la réalisation des contrôles prévus à l'article 1649 quater L précité pour au moins cinq cents adhérents ou clients.

**Art. 371 bis D**

La convention signée par le professionnel de l'expertise comptable n'est ni cessible ni transmissible. En cas de décès d'un expert-comptable personne physique ou d'incapacité temporaire à exercer son activité, pour l'application à ses clients des dispositions du b du 1° du 7 de l'article 158 du code général des impôts, l'administrateur provisoire éventuellement désigné devra disposer de l'autorisation et avoir conclu la convention prévues l'article 1649 quater L du même code.

Lorsque l'administrateur provisoire ne satisfait pas aux conditions de l'article 1649 quater L précité, les clients disposent, conformément aux dispositions de l'article 371 bis L, d'un délai de soixante jours à compter de la nomination de l'administrateur provisoire pour signer une nouvelle lettre de mission ou adhérer à un organisme agréé.

**Art. 371 bis E**

La convention est conclue pour une période de trois ans. Elle est renouvelée une fois par tacite reconduction pour la même durée, sauf dénonciation, au plus tard trois mois avant l'expiration de la convention en cours, par le commissaire du Gouvernement ou par le professionnel de l'expertise comptable.

Elle peut être ensuite renouvelée pour la même durée selon la procédure prévue aux articles 371 bis B et 371 bis C sur demande présentée, au plus tard, trois mois avant l'expiration de la convention en cours.

Le commissaire du Gouvernement examine la situation du demandeur conformément aux dispositions de l'article 371 bis B.

En cas de refus de renouvellement, la décision est notifiée au demandeur par lettre recommandée avec demande d'avis de réception postal. Cette décision est motivée.

Le professionnel de l'expertise comptable dont la convention prévue à l'article 371 bis B n'est pas renouvelée en informe ses clients ou adhérents concernés par les dispositions du b du 1° du 7 de l'article 158 du code général des impôts dans le mois qui suit la date de notification du non-renouvellement.

Le commissaire du Gouvernement informe le conseil régional de l'ordre des experts-comptables de l'ensemble des décisions prises en matière de convention prévue à l'article 371 bis B.

**Art. 371 bis F**

Le professionnel de l'expertise comptable qui a conclu la convention prévue à l'article 371 bis B :

1° Transmet à ses clients ou adhérents imposés d'après leur bénéfice réel, dans un délai de deux mois suivant la date de réception de la déclaration de résultats et au plus tard de neuf mois suivant la clôture de leur exercice comptable lorsque celui-ci ne coïncide pas avec l'année civile, un dossier comprenant :

a) Les ratios et les autres éléments caractérisant la situation financière et économique de l'entreprise ;

b) Un commentaire sur la situation financière et économique de l'entreprise ;

c) A partir de la clôture du deuxième exercice suivant le début de leur relation contractuelle, une analyse comparative des bilans et des comptes de résultat de l'entreprise. Toutefois, pour les entreprises soumises au régime simplifié d'imposition, seule l'analyse comparative des comptes de résultat est adressée ;

d) Un document de synthèse présentant une analyse économique en matière de prévention des difficultés économiques et financières de l'entreprise avec l'indication, le cas échéant, des démarches à accomplir ;

2° Réalise un examen périodique de sincérité de pièces justificatives de ses clients ou adhérents dans le but de vérifier que leurs déclarations fiscales sont correctement établies. Cet examen suit une méthode établie par le professionnel pour l'ensemble de ses clients ou adhérents. Pour déterminer les clients ou adhérents faisant l'objet, au titre d'une année donnée, d'un examen périodique de pièces justificatives, le professionnel sélectionne des clients ou adhérents selon une méthode fixée par arrêté du ministre chargé du budget assurant la réalisation de cet examen au moins tous les trois ans. Le nombre des pièces examinées est modulé selon la taille de l'entreprise. Le choix des pièces examinées prend appui sur un document fournissant une vision exhaustive des opérations comptables de l'entreprise. Il n'est en aucun cas fourni par le professionnel à l'administration fiscale. Le client ou l'adhérent est mis en mesure de présenter ses observations en réponse aux éventuelles questions et critiques formulées par le professionnel dans le cadre de cet examen.

Cet examen et les contrôles annuels effectués par le professionnel font l'objet du compte rendu de mission tel que prévu aux articles 1649 quater E et 1649 quater H du code général des impôts ;

3° Le professionnel assure la traçabilité de l'ensemble de ses missions de contrôles ;

4° Le professionnel contrôle la capacité de leurs clients ou adhérents à respecter, le cas échéant, le I de l'article L. 47 A du livre des procédures fiscales.

**Art. 371 bis G**

Le respect des engagements prévus par la convention est examiné, une fois au moins tous les trois ans, dans le cadre du contrôle de qualité mis en œuvre par l'administration fiscale et destiné à vérifier la conformité de son organisation et de ses travaux aux dispositions du code général des impôts.

Les résultats de ce contrôle sont transmis au commissaire du Gouvernement dans un délai de trois mois après sa conclusion.

**Art. 371 bis H**

Le commissaire du Gouvernement peut résilier la convention :

a) En cas de condamnation définitive du professionnel de l'expertise comptable à une sanction disciplinaire pour des motifs fiscaux ;

b) En cas de condamnation définitive du professionnel de l'expertise comptable à une sanction disciplinaire à la suite d'un contrôle diligenté conformément à l'article 371 bis G ;

c) En cas de condamnation définitive du professionnel de l'expertise comptable ou de ses représentants légaux en application des articles 1741,1743,1746 et 1747 du code général des impôts ou pour escroquerie à la taxe sur la valeur ajoutée ou à tout autre impôt ou taxe, ainsi que pour complicité à ces infractions ;

d) Dans le cas où le professionnel de l'expertise comptable s'abstient de résilier la lettre de mission relative à l'application des dispositions du b du 1° du 7 de l'article 158 du code général des impôts, alors même qu'il constate des manquements graves et répétés aux obligations comptables, fiscales et sociales de son client ou adhérent ;

e) En cas d'inobservation par le professionnel de l'expertise comptable de ses obligations stipulées dans la convention prévue à l'article 371 bis B ;

f) Au cas où le nombre des clients ou adhérents du professionnel, tel qu'il est défini à l'article 371 bis C bis, est inférieur pendant plus d'un an au seuil fixé à cet article ;

g) En cas de maintien d'un établissement secondaire ne respectant pas les conditions prévues à l'article 371 bis C bis pendant plus d'un an.

Le commissaire du Gouvernement met préalablement le professionnel de l'expertise comptable en mesure de présenter ses observations sur les faits qui lui sont reprochés.

La décision de résiliation est notifiée par lettre recommandée avec demande d'avis de réception postal. Cette décision est motivée.

**Art. 371 bis I**

Le professionnel de l'expertise comptable dont la convention prévue à l'article 371 bis B est résiliée en informe ses clients ou adhérents concernés par les dispositions du b du 1° du 7 de l'article 158 du code général des impôts dans le mois qui suit la notification de la résiliation.

**Art. 371 bis J**

L'autorisation et la convention mentionnées à l'article 1649 quater L du code général des impôts deviennent caduques lorsque le professionnel de l'expertise comptable fait l'objet d'une radiation du tableau ou d'une suspension de son inscription au tableau ou à la suite de celui-ci, prononcée à sa demande ou à titre de sanction disciplinaire non assortie d'un sursis.

**Art. 371 bis K**

Le professionnel de l'expertise comptable dont l'autorisation ou la convention sont devenues caduques en vertu de l'article 371 bis J ou dont la convention a été résiliée en vertu de l'article 371 bis H pour un motif autre que le non-respect des conditions posées à l'article 371 bis C bis ne peut déposer une nouvelle demande d'autorisation ou de convention qu'à l'expiration d'un délai de deux ans suivant la date à laquelle elles sont devenues caduques ou la convention a été résiliée, à condition qu'il ne fasse plus l'objet d'une suspension et qu'il soit inscrit au tableau de l'ordre des experts-comptables ou à la suite de celui-ci.

La demande d'autorisation formulée à la suite d'une suspension est adressée par écrit au commissaire du Gouvernement mentionné à l'article 371 bis B. Celui-ci examine la situation du demandeur au regard de ses obligations fiscales et sociales et il diligente notamment une nouvelle enquête de moralité.

La demande de nouvelle convention est soumise à la procédure prévue aux articles 371 bis B et 371 bis C.

**Art. 371 bis L**

Pour l'application du 7 de l'article 158 du code général des impôts, un contribuable mentionné au b du 1° n'est pas considéré pour un exercice donné, comme client ou adhérent d'un professionnel de l'expertise comptable ayant signé la convention prévue à l'article 371 bis B, s'il n'a pas été lié avec ce dernier par la lettre de mission spécifique prévue par le code de déontologie des professionnels de l'expertise comptable pendant toute la durée de l'exercice considéré.

Cette condition n'est toutefois pas exigée :

a) Pour l'exercice au cours duquel intervient la signature de la première lettre de mission avec un professionnel de l'expertise comptable, à condition que celle-ci soit intervenue dans le délai de cinq mois suivant la date d'ouverture de l'exercice donné ;

b) En cas de résiliation de la convention du professionnel de l'expertise comptable par le commissaire du Gouvernement, à condition que la signature de la lettre de mission avec le nouveau professionnel de l'expertise comptable ou l'adhésion à un organisme agréé soit intervenue dans le délai maximum de soixante jours suivant la date de réception de la notification au client ou à l'adhérent de la résiliation de la convention ;

c) En cas de désignation d'un administrateur provisoire ne satisfaisant pas aux conditions de l'article 1649 quater L du code général des impôts, à condition que la signature de la lettre de mission avec le nouveau professionnel de l'expertise comptable ou l'adhésion à un organisme agréé soit intervenue dans le délai maximum de soixante jours suivant la date de nomination de l'administrateur provisoire ;

d) En cas de changement de professionnel de l'expertise comptable ou d'adhésion à un organisme agréé à l'initiative du client ou de l'adhérent pour d'autres motifs que ceux mentionnés aux b et c, à condition que la signature de la lettre de mission avec le nouveau professionnel de l'expertise comptable ou l'adhésion à l'organisme agréé soit intervenue dans le délai maximum de trente jours suivant la date de la résiliation de la lettre de mission avec l'ancien professionnel de l'expertise comptable ;

e) En cas de démission d'un centre de gestion agréé ou d'une association agréée suivie, dans le délai maximum de trente jours, de la conclusion d'une lettre de mission avec un professionnel de l'expertise comptable ;

f) En cas de signature d'une première lettre de mission avec un professionnel de l'expertise comptable avant la clôture de l'exercice comptable pour les contribuables franchissant les limites de chiffre d'affaires des régimes définis aux articles 50-0,64 bis et 102 ter du code général des impôts.

Les déclarations de résultats des clients ou adhérents mentionnés au premier alinéa sont accompagnées d'une attestation fournie par le professionnel de l'expertise comptable indiquant la date de signature de la lettre de mission spécifique et le montant de leur résultat imposable. Le professionnel de l'expertise comptable et le contribuable sont identifiés sur cette attestation. Cette attestation est dématérialisée et télétransmise aux services fiscaux selon la procédure prévue par le système de transfert des données fiscales et comptables.

**Art. 371 bis M**

Pour l'application du dernier alinéa de l'article 1649 quater L du code général des impôts, les clients ou adhérents d'un professionnel de l'expertise comptable ayant signé la convention prévue à l'article 371 bis B informent leur clientèle de leur recours aux services dudit professionnel et de ses conséquences en ce qui concerne l'acceptation des règlements par carte bancaire ou par chèque selon les modalités cumulatives suivantes :

1° Par apposition dans les locaux destinés à recevoir la clientèle, ainsi que dans les emplacements ou véhicules aménagés en vue d'effectuer des ventes ou des prestations de services, d'un document écrit et placé de manière à pouvoir être lu sans difficulté par cette clientèle reproduisant le texte suivant : " Client ou adhérent d'un viseur fiscal conventionné par l'administration fiscale acceptant à ce titre le règlement des honoraires par carte bancaire ou par chèques libellés à son nom " ;

2° Par la reproduction dans la correspondance et sur les documents professionnels adressés ou remis aux clients du texte mentionné au 1° ; ce texte est placé de manière à n'engendrer aucune confusion avec les titres ou qualités universitaires et professionnelles.

Les professionnels de l'expertise comptable ayant signé la convention prévue à l'article 371 bis B portent les obligations définies aux 1° et au 2° à la connaissance de leurs clients ou adhérents. Ceux-ci informent par écrit le professionnel de l'expertise comptable conventionné auquel ils ont recours de l'exécution de ces obligations. Le professionnel de l'expertise comptable ayant signé la convention prévue à l'article 371 bis B s'assure de leur exécution effective.

**Art. 371 bis N**

En cas de manquements graves ou répétés aux dispositions de l'article 371 bis M, la lettre de mission des clients ou adhérents du professionnel de l'expertise comptable est résiliée.

#### Chapitre Ier bis B : Certificateurs à l'étranger

**Art. 371 ter A**

La convention prévue à l'article 1649 quater N du code général des impôts est délivrée par le directeur général des finances publiques sur demande accompagnée de justificatifs d'identité, de résidence, de moralité fiscale attestant que le professionnel ou organisme a respecté ses obligations déclaratives et de paiement en matière fiscale au regard de la législation de son pays d'établissement.

**Art. 371 ter B**

Les demandes de conventionnement, accompagnées des justificatifs désignés à l'article 371 ter A, sont remises au directeur général des finances publiques.

Après s'être assuré que le dossier est complet, le directeur général des finances publiques en délivre récépissé.

Le directeur général des finances publiques se prononce dans le délai de quatre mois suivant la date de délivrance du récépissé.

L'absence de décision dans le délai fixé vaut acceptation de la demande.

**Art. 371 ter C**

Le directeur général des finances publiques peut refuser de conclure la convention :

a) En cas de manquements constatés aux obligations déclaratives et de paiement en matière fiscale au regard de la législation de son pays d'établissement ;

b) En cas de non-respect des conditions de résidence et de qualité professionnelle fixées à l'article 1649 quater N du code général des impôts.

En cas de refus, une décision motivée est notifiée au demandeur par pli recommandé avec demande d'avis de réception.

Dans le cas contraire, le directeur général des finances publiques adresse au professionnel ou à l'organisme une convention dont le modèle est fixé par arrêté du ministre chargé du budget.

**Art. 371 ter D**

La convention n'est ni cessible ni transmissible.

**Art. 371 ter E**

La convention est conclue pour une période de trois ans. Elle est renouvelable une fois par tacite reconduction pour la même durée, sauf dénonciation par le directeur général des finances publiques ou par le professionnel ou organisme trois mois au moins avant la date d'expiration de la convention en cours.

Elle peut être renouvelée pour la même durée selon la procédure initiale sur demande présentée trois mois au moins avant la date d'expiration de la convention en cours.

Le directeur général des finances publiques statue sur la demande et informe le demandeur de sa décision dans les mêmes conditions qu'une demande initiale.

Le certificateur à l'étranger dont la convention n'est pas renouvelée en informe ses clients ou adhérents dans le mois qui suit la date de notification du non-renouvellement.

**Art. 371 ter F**

Le demandeur s'engage par la convention :

1° A respecter une stricte indépendance dans l'examen des déclarations fiscales de son client ou adhérent en confiant cet examen à une personne n'ayant pas participé à la tenue de la comptabilité de ce dernier ;

2° A contrôler la déclaration des revenus encaissés à l'étranger et la déclaration de résultats déposée à l'étranger afférente aux revenus de source étrangère provenant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales ;

3° A adresser un compte rendu de mission à son adhérent ou client dans les deux mois qui suivent la fin des opérations de contrôles et au plus tard dans les huit mois de la réception de la déclaration des revenus encaissés à l'étranger par un contribuable domicilié en France. Dans le même délai, le certificateur transmet une copie de ce compte rendu par voie dématérialisée à la direction générale des finances publiques.

**Art. 371 ter G**

Le directeur général des finances publiques peut résilier la convention s'il constate que le certificateur à l'étranger ou la société dans laquelle il exerce sa profession ont fait l'objet de manquements à l'une des obligations stipulées dans la convention individuelle.

Avant de prendre sa décision, le directeur général des finances publiques met le certificateur à l'étranger en mesure de présenter ses observations sur les faits qui lui sont reprochés.

La décision de résiliation motivée est notifiée au certificateur à l'étranger par pli recommandé avec demande d'avis de réception.

Le certificateur à l'étranger dont la convention est résiliée en informe ses clients ou adhérents dans le mois qui suit la date de notification du non-renouvellement.

**Art. 371 ter H**

Le certificateur à l'étranger dont la convention est caduque ou a été résiliée en application des dispositions du présent chapitre ne peut déposer une nouvelle demande de convention qu'à l'expiration d'un délai de deux ans.

#### Chapitre Ier bis C : modalités de mise en place et de fonctionnement des commissions départementales des valeurs locatives des locaux professionnels et des commissions départementales des impôts directs locaux

##### Section I : Commissions départementales des valeurs locatives des locaux professionnels 

**Art. 371 ter I**

I-Les membres de la commission départementale des valeurs locatives mentionnée à l'article 1650 B du code général des impôts, autres que les parlementaires, sont désignés dans les conditions définies aux II à V.

II. — Les membres du conseil de Paris sont désignés par celui-ci dans les deux mois qui suivent son renouvellement. La durée de leur mandat est la même que celle du mandat des conseillers de Paris.

Les membres du conseil départemental sont désignés par celui-ci dans les deux mois qui suivent son renouvellement. La durée de leur mandat est la même que celle du mandat des conseillers départementaux.

Les membres du conseil de la Métropole de Lyon sont désignés par celui-ci dans les deux mois qui suivent son renouvellement. La durée de leur mandat est la même que celle du mandat des conseillers de la Métropole.

Les maires sont désignés par l'association départementale des maires dans les deux mois qui suivent le renouvellement général des conseils municipaux. La durée de leur mandat est la même que celle du mandat des conseillers municipaux.

Les représentants des établissements publics de coopération intercommunale à fiscalité propre sont désignés par l'association départementale des maires dans les trois mois qui suivent le renouvellement général des conseils municipaux. La durée de leur mandat est la même que celle du mandat des membres de l'organe délibérant des établissements publics de coopération intercommunale à fiscalité propre.

III. — S'il existe plusieurs associations de maires dans le département, les maires et les représentants des établissements publics de coopération intercommunale à fiscalité propre sont désignés par le représentant de l'Etat dans le département après consultation desdites associations.

S'il n'existe aucune association de maires dans le département, les maires et les représentants des établissements publics de coopération intercommunale à fiscalité propre sont désignés par le représentant de l'Etat dans le département.

A défaut de désignation dans les délais prévus au II, les membres du conseil de Paris, les membres du conseil départemental, les membres du conseil de la Métropole de Lyon, les maires et les représentants des établissements publics de coopération intercommunale à fiscalité propre sont désignés par le représentant de l'Etat dans le département.

IV. — Les représentants des contribuables sont désignés par le représentant de l'Etat dans le département, pour six ans, dans les trois mois qui suivent le renouvellement général des conseils municipaux. Ils comprennent :

a) Trois personnes désignées après consultation des chambres de commerce et d'industrie territoriales ou, en Ile-de-France, des chambres de commerce et d'industrie départementales d'Ile-de-France ;

b) Deux personnes désignées après consultation des chambres de métiers et de l'artisanat départementales ou, à défaut, de région ;

c) Trois personnes désignées après consultation des organisations d'employeurs au niveau interprofessionnel les plus représentatives dans le département ;

d) Une personne désignée après consultation des organisations représentatives des professions libérales dans le département.

V. — Les représentants de l'administration fiscale sont désignés par le directeur départemental ou, le cas échéant, régional des finances publiques.

**Art. 371 ter J**

I-Des suppléants, en nombre égal à celui des titulaires mentionnés aux II à V de l'article 371 ter I, sont désignés dans les mêmes conditions pour remplacer les membres de la commission en cas d'absence ou d'empêchement.

II. — Chaque représentant des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre peut être accompagné aux séances de la commission soit de son suppléant, soit d'un fonctionnaire relevant de l'article L. 4 du code général de la fonction publique.

Chaque représentant des contribuables peut être accompagné aux séances de la commission soit de son suppléant, soit, après autorisation du président de la commission, d'une personne choisie, selon le cas, parmi :

a) Le personnel des chambres de commerce et d'industrie ;

b) Le personnel des chambres de métiers et de l'artisanat ;

c) Les membres ou le personnel des organisations d'employeurs au niveau interprofessionnel les plus représentatives dans le département ;

d) Les membres ou le personnel des organisations représentatives des professions libérales dans le département.

Chaque représentant de l'administration fiscale peut être accompagné de son suppléant aux séances de la commission.

Les fonctionnaires mentionnés au premier alinéa, les personnes choisies conformément au deuxième alinéa et, sauf dans les cas prévus au I, les suppléants ne participent pas aux débats de la commission.

III. — Une personne désignée à plusieurs titres comme membre titulaire ou suppléant de la commission choisit dans un délai d'une semaine la qualité en laquelle elle siège au sein de la commission.

Une personne désignée en application des II à IV de l'article 371 ter I comme membre titulaire ou suppléant de la commission départementale des valeurs locatives des locaux professionnels alors qu'elle est membre titulaire ou suppléant de la commission départementale des impôts directs locaux choisit, dans un délai d'une semaine, la commission au sein de laquelle elle siège.

**Art. 371 ter K**

Un arrêté préfectoral fixe la liste des membres de la commission départementale des valeurs locatives, autres que les parlementaires et les représentants de l'administration fiscale, dès leur désignation dans les conditions prévues aux articles 371 ter I et 371 ter J.

Cet arrêté est publié au recueil des actes administratifs du département.

**Art. 371 ter L**

I. — Il est procédé à une nouvelle désignation lorsqu'un des membres de la commission ou son suppléant démissionne, perd la qualité au titre de laquelle il a été désigné ou est hors d'état d'exercer ses fonctions. La personne ainsi désignée exerce ses fonctions jusqu'à l'expiration du mandat de la personne qu'elle remplace. La désignation est faite par les personnes et dans les conditions prévues à l'article 371 ter I, les délais étant calculés à compter de l'événement qui déclenche une nouvelle désignation.

La commission siège valablement durant le temps nécessaire pour pourvoir au remplacement des membres dans les cas prévus au premier alinéa.

II. — Il est également procédé à une nouvelle désignation :

a) Des conseillers départementaux en cas de renouvellement général des conseils départementaux ;

b) Des conseillers métropolitains en cas de renouvellement général du conseil de la Métropole de Lyon ;

c) Des conseillers de Paris, des maires, des représentants des établissements publics de coopération intercommunale à fiscalité propre et des représentants des contribuables en cas de renouvellement général des conseils municipaux.

La commission suspend ses travaux le vendredi précédant le renouvellement général des conseils départementaux ou des conseils municipaux. Les travaux de la commission reprennent au plus tard une semaine après la désignation des nouveaux membres de la commission.

**Art. 371 ter M**

I. — Les membres de la commission sont réunis, à l'initiative du directeur départemental ou, le cas échéant, régional des finances publiques, dans les huit jours suivant la publication de l'arrêté prévu à l'article 371 ter K, afin d'élire, parmi les représentants des collectivités territoriales et des établissements publics de coopération intercommunale à fiscalité propre, le président de la commission et un vice-président chargé de remplacer le président en cas d'absence ou d'empêchement de celui-ci.

La séance est présidée par le doyen d'âge. Le scrutin est secret. Nul ne peut être élu s'il n'a recueilli, lors des deux premiers tours de scrutin, la majorité des suffrages exprimés. A défaut, il est procédé à un troisième tour de scrutin. Le candidat qui a recueilli le plus grand nombre de suffrages est déclaré élu. En cas d'égalité de suffrages, le candidat le plus âgé est déclaré élu.

II. — La commission est convoquée par son président, soit de sa propre initiative, soit à la demande de la moitié au moins de ses membres, soit à la demande du directeur départemental ou, le cas échéant, régional des finances publiques. Les membres de la commission sont convoqués au moins huit jours francs avant la date fixée pour la réunion.

Les séances de la commission ne sont pas publiques. Toutefois, le président peut décider d'entendre toute personne pouvant apporter des informations utiles à la commission.

III. — La commission ne délibère que si la moitié au moins de ses membres est présente. Dans le cas où le quorum n'est pas atteint, il est aussitôt procédé à une nouvelle convocation et, à l'issue d'un délai d'au moins trois jours francs après cette dernière, la commission peut délibérer quel que soit le nombre des membres présents.

Les décisions de la commission sont prises à la majorité des suffrages exprimés.

Les représentants de l'administration fiscale ne prennent pas part aux votes.

Le président a voix prépondérante en cas de partage égal des voix.

##### Section II : Commissions départementales des impôts directs locaux 

#### Chapitre Ier bis D : modalités de publication et de notification des décisions prises en vue de la détermination des paramètres d'évaluation des valeurs locatives des locaux professionnels 

**Art. 371 ter S**

I. — Les décisions prises par la commission départementale des valeurs locatives en application du 3 du I et du III de l'article 1504 du code général des impôts ou du II de l'article 1518 ter du même code sont notifiées :

1° Au président du conseil départemental, ou, le cas échéant, en Martinique ou en Guyane, au président de l'assemblée délibérante de la collectivité territoriale unique, au président du conseil de la Métropole de Lyon, ainsi qu'au maire de Paris ;

2° Aux maires des communes et aux présidents des établissements publics de coopération intercommunale à fiscalité propre du département.

Elles sont transmises sans délai au directeur départemental ou, le cas échéant, régional des finances publiques.

Les décisions prises par la commission départementale des valeurs locatives en application du IV de l'article 1504 du code général des impôts sont également notifiées dans les conditions prévues à l'alinéa précédent.

II. — Les arrêtés pris en application du III ou du IV de l'article 1504 précité sont notifiés :

1° Au président du conseil départemental, ou, le cas échéant, en Martinique ou en Guyane, au président de l'assemblée délibérante de la collectivité territoriale unique, au président du conseil de la Métropole de Lyon, ainsi qu'au maire de Paris ;

2° Aux maires des communes et aux présidents des établissements publics de coopération intercommunale à fiscalité propre du département ;

3° Au président de la commission départementale des valeurs locatives des locaux professionnels et au président de la commission départementale des impôts directs locaux.

III. — Les tarifs pris en application du I de l'article 1518 ter du code général des impôts sont notifiés :

1° Au président du conseil départemental ou, le cas échéant, en Martinique ou en Guyane, au président de l'assemblée délibérante de la collectivité territoriale unique, au président du conseil de la Métropole de Lyon, ainsi qu'au maire de Paris ;

2° Aux maires des communes et aux présidents des établissements publics de coopération intercommunale à fiscalité propre du département.

IV. — Les décisions et les arrêtés mentionnés aux I à III sont publiés au recueil des actes administratifs de la préfecture du département.

V. — Les notifications et les transmissions prévues par le présent article sont effectuées par voie électronique ou, si nécessaire, par lettre recommandée avec demande d'avis de réception ou par voie administrative avec récépissé.

#### Chapitre Ier ter : contrôle et validation des données des entreprises étrangères sans établissement en France

**Art. 371 AI**

Les inscriptions d'informations et les dépôts de pièces au Registre national des entreprises prévu à l'article L. 123-36 du code de commerce sont validés par la direction générale des finances publiques pour les entreprises étrangères répondant cumulativement aux critères suivants :

1° Elles exercent sur le territoire français une activité de nature commerciale, artisanale, agricole ou indépendante, sans y avoir d'établissement stable ;

2° Elles n'emploient pas de personne affiliée à un régime de sécurité sociale en France ;

3° Elles ont une obligation fiscale en France.

**Art. 371 AJ**

La transmission des informations et pièces à la direction générale des finances publiques est réalisée par l'organisme unique mentionné à l'article R. 123-1 du code de commerce, dans les conditions prévues à l'article R. 123-7 du même code.

**Art. 371 AK**

Le teneur du Registre national des entreprises, sur demande de la direction générale des finances publiques, procède à la radiation de toute entreprise inscrite à ce registre qui ne respecte pas son obligation de faire accréditer un représentant assujetti établi en France dans les conditions de l'article 289 A du code général des impôts.

La radiation est effectuée par l'intermédiaire de l'organisme unique mentionné à l'article R. 123-1 du code de commerce, dans les conditions prévues à l'article R. 123-7 du même code.

#### Chapitre II : Sociétés immobilières de copropriété

**Art. 372**

I. – Entrent dans les prévisions de l'article 1655 ter du code général des impôts :

1° Les sociétés qui apportent la justification qu'à la date de publication de la loi n° 63-254 du 15 mars 1963, elles n'exerçaient pas, en fait, d'autres activités que celles concourant à la réalisation de l'objet défini audit article 1655 ter, et qui n'ont pas cessé depuis cette date de se conformer aux dispositions de cet article ;

2° Les sociétés constituées après la date de publication de la même loi qui n'ont pas cessé depuis leur création d'avoir une activité conforme à celle prévue au 1°.

Le régime défini à l'article 1655 ter du code général des impôts est applicable aux sociétés visées aux premier, deuxième et troisième alinéas ainsi qu'à leurs membres jusqu'à la date à laquelle elles auront, le cas échéant, cessé de remplir les conditions prévues à ces mêmes alinéas.

II. – A l'égard des sociétés autres que celles visées au I et de leurs membres, le régime fiscal défini à l'article 1655 ter du code général des impôts ne devient, le cas échéant, applicable dans les conditions énoncées au 2 bis de l'article 221 dudit code qu'à compter de la date à laquelle les sociétés en cause modifient leurs statuts et leur activité réelle en vue de se conformer aux dispositions dudit article 1655 ter.

III. – Par dérogation aux dispositions du II les nouvelles règles d'assiette de la taxe foncière et des taxes assimilées y afférentes ne deviennent, le cas échéant, applicables qu'à partir du 1er janvier de l'année suivant celle au cours de laquelle les modifications motivant le changement du régime d'imposition sont intervenues.

**Art. 373**

Les sociétés visées à l'article 372 sont tenues de remettre au service des impôts du lieu de leur principal établissement, dans un délai de trois mois à compter de la date à laquelle les dispositions de l'article 1655 ter du code général des impôts leur sont devenues applicables, une déclaration souscrite en triple exemplaire sur un imprimé conforme au modèle annexé au décret n° 63-679 du 9 juillet 1963 (1).

Deux exemplaires des statuts en vigueur à la même date sont annexés à cette déclaration.

Lorsque ses indications ont cessé d'être exactes, la déclaration doit être renouvelée dans les trois mois du changement intervenu.

(1) Voir J. O. du 12 juillet 1963, p. 6319.

**Art. 374**

Indépendamment des renseignements dont la production est déjà prévue par le code général des impôts, les sociétés visées à l'article 372 sont tenues de faire parvenir au service des impôts du lieu de leur principal établissement, au plus tard le deuxième jour ouvré suivant le 1er mai, une déclaration en double exemplaire indiquant la part revenant ou incombant à chaque associé pour l'année précédente :

a. Dans les revenus bruts sociaux ;

b. Dans le montant des dépenses de réparation et d'entretien, des frais de gérance et de rémunération des gardes et concierges effectivement supportés par la société ;

c. Dans le montant des impositions, autres que celles incombant normalement à l'occupant, perçues, à raison des immeubles sociaux, au profit des collectivités locales ou de certains établissements publics et d'organismes divers ;

d. Dans le montant des intérêts des dettes contractées pour la conservation, l'acquisition, la construction, la réparation ou l'amélioration des immeubles sociaux ;

e. Dans les frais de gestion et d'assurance payés par la société ;

f. Et, le cas échéant, dans toutes autres charges non énumérées ci-dessus, mais effectivement supportées par la société.

Cette déclaration est vérifiée dans les conditions prévues à l'article L 53 du livre des procédures fiscales.

**Art. 375**

I. – Lorsqu'une entreprise relevant de l'impôt sur le revenu, au titre des bénéfices industriels et commerciaux, ou de l'impôt sur les sociétés possède dans son actif des actions ou des parts d'une société visée à l'article 372 l'amortissement de la fraction des immeubles sociaux correspondant aux droits de l'entreprise considérée doit être pratiqué dans sa comptabilité pour la détermination du revenu net afférent auxdites actions ou parts.

Sous réserve des dispositions du II, cet amortissement est calculé sur le prix de revient de ces actions ou parts ou, en cas de révision des bilans, sur leur valeur nette de réévaluation.

II. – Pour l'application des dispositions du I, la fraction des immeubles sociaux représentée par les actions ou parts figurant à l'actif de l'entreprise à la date d'ouverture du premier exercice arrêté après le 31 août 1963 par la société immobilière doit être réputée déjà amortie, à la date de cette ouverture, d'une somme égale au montant des amortissements dont ladite entreprise a précédemment fait état pour la détermination des revenus imposables de ces actions ou parts. Il en est ainsi, que les amortissements aient été pratiqués par la société immobilière ou par l'entreprise actionnaire ou associée. Ces amortissements doivent être inscrits ou maintenus, selon le cas, au passif du bilan de cette dernière entreprise.

L'amortissement des immeubles définis au premier alinéa est calculé sur la valeur d'actif des actions ou parts correspondantes, diminuée du montant des amortissements visés ci-dessus, et en fonction du nombre d'années restant à courir de la période normale d'utilisation de ces immeubles.

#### Chapitre III : Compétences des fonctionnaires de la direction générale des finances publiques

## Livre II : Recouvrement de l'impôt

### Chapitre premier : Paiement de l'impôt

#### Section I : Impôts directs et taxes assimilées

##### 00I : Etablissement et mise en recouvrement des rôles

**Art. 376-0 bis**

Le grade mentionné au second alinéa de l'article 1658 du code général des impôts est celui d'administrateur des finances publiques adjoint.

##### 0I : Paiement mensuel de l'impôt sur le revenu et des impôts directs locaux

##### III : Sociétés étrangères ayant des exploitations en France. Retenue à la source

**Art. 379**

1. Les sociétés étrangères qui réalisent des bénéfices en France, sans y avoir leur siège social, sont tenues de produire une déclaration en vue de la liquidation de la retenue à la source exigible en vertu des dispositions de l'article 115 quinquies du code général des impôts.

2. Cette déclaration est adressée au service des impôts dont dépend le lieu d'établissement de l'impôt sur les sociétés, dans le même délai que la déclaration des résultats.

La déclaration, souscrite sur des imprimés fournis par l'administration, fait apparaître distinctement le montant en euros :

– des bénéfices et plus-values à retenir pour l'assiette de l'impôt sur les sociétés ;

– de l'impôt correspondant ;

– des bénéfices et plus-values réalisés en France et exonérés dudit impôt.

3. Elle est accompagnée du versement de la retenue exigible.

**Art. 380**

I. — La société peut demander que la retenue à la source acquittée dans les conditions définies à l'article 379 fasse l'objet d'une nouvelle liquidation sur la base de ses distributions effectives.

Les distributions à retenir pour l'application de cette disposition s'entendent des distributions au sens des articles 109 et suivants du code général des impôts qui ont été effectuées au cours de la période de douze mois qui suit la clôture de l'exercice ou de la période dont les résultats ont été retenus pour le calcul de la retenue à la source, quel que soit l'exercice auquel elles se rapportent.

II. — La demande de révision est produite dans les trois mois qui suivent l'expiration de la période de douze mois définie au I.

Elle mentionne, pour chaque distribution :

— sa date ;

— son montant en euros d'après le cours des changes du jour de la mise en paiement.

III. — La société est tenue de produire, à l'appui de sa demande de révision, des copies, accompagnées, le cas échéant, de traductions en langue française, des décisions ou délibérations relatives aux distributions ainsi mentionnées, ainsi que des procès-verbaux ou comptes rendus des assemblées générales d'actionnaires ou d'associés qui ont approuvé les comptes de l'exercice.

**Art. 381**

La retenue à la source opérée en vertu de l'article 379 peut également être restituée dans la mesure où la société justifie que les bénéficiaires des distributions définies à l'article 380 ont leur domicile réel ou leur siège social en France.

La société doit produire, à l'appui de sa demande de révision, une liste détaillée mentionnant pour chacune des personnes visées ci-dessus :

— ses nom et prénoms ou sa raison sociale ;

— l'adresse de son domicile réel ou de son siège ;

— le montant des sommes versées et la date de leur mise en paiement.

La demande de révision peut être présentée jusqu'au 31 décembre de l'année suivant celle de la mise en paiement des produits.

La restitution est subordonnée à la justification par la société, du transfert des sommes correspondantes aux bénéficiaires des distributions.

**Art. 382**

Les révisions prévues aux articles 380 et 381 ne sont applicables qu'au montant principal de la retenue à la source, à l'exception de toute majoration ou pénalité.

##### III bis : Solidarité entre époux et partenaires liés par un pacte civil de solidarité

**Art. 382 bis**

La demande en décharge de responsabilité prévue par les dispositions du II de l'article 1691 bis du code général des impôts est adressée au directeur départemental des finances publiques du lieu d'établissement des impositions concernées ou, s'agissant d'impositions et de pénalités recouvrées par un service à compétence nationale, au directeur chargé de ce service. Elle est appuyée de toutes les justifications nécessaires à l'appréciation de la situation financière et patrimoniale, nette de charges, du demandeur.

**Art. 382 ter**

Le directeur départemental des finances publiques ou le directeur chargé du service à compétence nationale se prononce dans un délai de six mois à compter de la date de sa réception sur la demande de décharge de responsabilité. Ce délai peut être prorogé dans la limite de trois mois après information du demandeur par lettre simple.

Lorsque l'administration demande la production de pièces complémentaires nécessaires à l'instruction de la demande, le délai d'instruction mentionné au premier alinéa est suspendu jusqu'à la date fixée pour produire les pièces requises. Toutefois, la production de ces pièces avant l'expiration du délai fixé met fin à cette suspension.

**Art. 382 quater**

Si aucune décision n'a été prise dans les délais prévus à l'article 382 ter ou lorsque la décision, notifiée par lettre recommandée avec demande d'avis de réception, ne lui donne pas satisfaction, le demandeur doit, à peine de forclusion, porter l'affaire devant le tribunal compétent dans le délai de deux mois à compter :

a) Soit de la date d'expiration du délai mentionné au premier alinéa de l'article 382 ter ;

b) Soit de la date de notification de la décision prise sur la demande en décharge.

La procédure ne peut, à peine d'irrecevabilité, être engagée avant ces dates.

Le demandeur ne peut soumettre au juge des pièces justificatives autres que celles qu'il a déjà produites à l'appui de la demande de décharge de responsabilité qu'il a présentée au directeur départemental des finances publiques ou au directeur en charge du service à compétence nationale, ni invoquer des faits autres que ceux exposés dans cette demande.

**Art. 382 quinquies**

La demande prévue au III de l'article 1691 bis du code général des impôts tendant à obtenir la remise partielle ou totale des impositions laissées à la charge d'une personne ayant bénéficié d'une décharge de responsabilité solidaire en application du II de l'article 1691 bis est adressée au directeur départemental des finances publiques du lieu d'établissement des impositions concernées ou, s'agissant d'impositions et pénalités recouvrées par un service à compétence nationale, au directeur chargé de ce service. Elle peut lui être adressée simultanément ou postérieurement au dépôt d'une demande en décharge de responsabilité solidaire.

##### IV : Taxe sur les salaires. Taux majorés

**Art. 383**

L'ensemble des droits exigibles au titre de la taxe sur les salaires en application des dispositions des 1 et 2 bis de l'article 231 du code général des impôts et des articles 142 à 143 de la présente annexe est versé globalement au Trésor dans les conditions et délais et sous les sanctions prévus aux articles 1679, 1679 A, 1679 bis, 1727, 1728, 1729, 1731 et aux I et IV de l'article 1754 du code général des impôts ainsi qu'aux articles 51, 369 et au 1 de l'article 374 de l'annexe III à ce code.

#### Section I bis : Taxes sur le chiffre d'affaires et taxes assimilées

##### I : Taxe sur la valeur ajoutée

**Art. 383 ter**

Les versements d'acomptes effectués en application du 3 de l'article 287 du code général des impôts sont imputés sur l'impôt dû.

En cas d'insuffisance des versements d'acomptes le complément d'impôt dû doit être acquitté au moment du dépôt de la déclaration annuelle.

En cas d'excédent des versements d'acomptes, celui-ci est imputé sur les acomptes ultérieurement exigibles. Le redevable peut toutefois en demander la restitution.

#### Section III : Enregistrement, publicité foncière, timbre

##### I : Dation en paiement

###### 1° Remise d'œuvres d'art, de livres, d'objets de collection, de documents de haute valeur artistique ou historique

**Art. 384 A**

I. – Le redevable qui désire acquitter tout ou partie des droits dus par la remise d'œuvres d'art, de livres, d'objets de collection, de documents, de haute valeur artistique ou historique mentionnés à l'article 1716 bis du code général des impôts, dépose une offre de dation à l'Etat, précisant la nature et la valeur de chacun des biens qu'il envisage de remettre à l'Etat, au service des impôts compétent pour enregistrer la déclaration de succession ou l'acte constatant la mutation à titre gratuit ou le partage ou, s'agissant de l'impôt sur la fortune immobilière, pour recevoir la déclaration mentionnée au 1 du I de l'article 982 du code général des impôts. Il en est délivré récépissé.

II. – L'offre de dation est soumise aux conditions fixées à l'article 384-0 A bis.

III. – En l'absence de décision notifiée dans le délai de deux ans à compter de la date du récépissé de l'offre, celle-ci est considérée comme refusée.

**Art. 384-0 A bis**

I. – L'offre de dation d'œuvres d'art, de livres, d'objets de collection, de documents, de haute valeur artistique ou historique prévue à l'article 1716 bis du code général des impôts, est faite dans le délai prévu pour l'enregistrement de la déclaration de succession ou de l'acte constatant la mutation à titre gratuit ou le partage ou, s'agissant de l'impôt sur la fortune immobilière, dans le délai de dépôt de la déclaration mentionnée au 1 du I de l'article 982 du code général des impôts.

II. – L'offre est adressée par le service des impôts à la commission prévue au II de l'article 310 G.

La commission peut consulter toute personne ou organisme dont l'expertise est susceptible de l'éclairer en matière d'acquisition d'œuvres d'art, de livres, d'objets de collection ou de documents, de haute valeur artistique ou historique.

La commission peut, le cas échéant, ne retenir que certains biens présentés dans l'offre ou proposer au demandeur la substitution ou l'adjonction d'autres biens à son offre. Cette proposition est notifiée au demandeur par le président de la commission par pli recommandé avec demande d'avis de réception. Dans ce dernier cas, le demandeur présente le nouveau contenu de son offre au service de l'administration fiscale en charge de son instruction, ou lui fait part de son refus.

La commission émet un avis tant sur l'intérêt artistique ou historique que sur la valeur des biens offerts.

Au vu de l'avis de la commission, le ministre chargé de la culture propose au ministre chargé du budget l'octroi ou le refus de l'agrément.

La décision est notifiée au demandeur par pli recommandé avec demande d'avis de réception.

III. – Le service des impôts compétent notifie au demandeur la valeur libératoire des biens offerts en paiement, par pli recommandé avec demande d'avis de réception, lorsqu'elle est différente de celle qu'il a proposée dans son offre. Le demandeur dispose du délai prévu au septième alinéa de l'article 1716 bis à compter de la date de réception de la notification pour l'accepter. S'il ne répond pas dans ce délai, il est considéré que le demandeur a retiré son offre et les droits redeviennent exigibles.

###### 2° : Remise d'immeubles au Conservatoire de l'espace littoral et des rivages lacustres

**Art. 384 A bis**

I. — Le redevable qui désire acquitter tout ou partie des droits dus par la remise d'immeubles mentionnés à l'article 1716 bis du code général des impôts dépose une offre de dation à l'Etat, indiquant la nature, la situation et la valeur de chacun des biens qu'il envisage de remettre à l'Etat. Cette offre est déposée au service des impôts compétent pour enregistrer la déclaration de succession ou l'acte constatant la mutation à titre gratuit ou le partage, ou, s'agissant de l'impôt sur la fortune immobilière, pour recevoir la déclaration mentionnée au 1 du I de l'article 982 du code général des impôts. Il en est délivré récépissé.

L'offre de dation en paiement est faite dans le délai prévu pour l'enregistrement de la déclaration de succession ou de l'acte constatant la mutation à titre gratuit ou le partage ou, s'agissant de l'impôt sur la fortune immobilière, dans le délai de dépôt de la déclaration mentionnée au 1 du I de l'article 982 précité.

II. — (Abrogé).

III. — Après avoir recueilli l'avis du Conservatoire de l'espace littoral et des rivages lacustres, le ministre chargé de la protection de la nature propose au ministre chargé du budget l'octroi ou le refus de l'agrément.

IV. — La décision est notifiée au demandeur par pli recommandé avec demande d'avis de réception.

V. — En cas d'agrément, le demandeur dispose du délai fixé par la décision d'agrément pour accepter par lettre simple, le cachet de la poste faisant foi, la valeur libératoire reconnue au bien offert en paiement des droits.

###### 3° : Remise d'immeubles en nature de bois et forêts ou espaces naturels

**Art. 384 A ter**

I. — Le redevable qui désire acquitter tout ou partie des droits dus par la remise d'immeubles en nature de bois et forêts ou espaces naturels pouvant être incorporés au domaine forestier de l'Etat mentionnés à l'article 1716 bis du code général des impôts dépose une offre de dation à l'Etat, indiquant la nature, la situation et la valeur de chacun des biens qu'il envisage de remettre à l'Etat. Cette offre est déposée au service des impôts compétent pour enregistrer la déclaration de succession ou l'acte constatant la mutation à titre gratuit ou le partage, ou, s'agissant de l'impôt sur la fortune immobilière, pour recevoir la déclaration mentionnée au 1 du I de l'article 982 du code général des impôts. Il en est délivré récépissé.

L'offre de dation en paiement est faite dans le délai prévu pour l'enregistrement de la déclaration de succession ou de l'acte constatant la mutation à titre gratuit ou le partage ou, s'agissant de l'impôt sur la fortune immobilière, dans le délai de dépôt de la déclaration mentionnée au 1 du I de l'article 982 précité.

II. – Le ministre chargé du budget adresse l'offre, accompagnée d'un avis sur la valeur libératoire proposée, au ministre chargé des forêts.

Le ministre chargé des forêts, après consultation de l'Office national des forêts, émet un avis sur l'existence d'un intérêt économique, environnemental ou social du bien offert, sur les conditions de sa gestion, sur la contribution de ce bien à l'enrichissement de l'ensemble foncier auquel il pourrait être, le cas échéant, incorporé ainsi que sur la valeur libératoire proposée.

III. – Au vu des avis mentionnés au II, le ministre chargé du budget décide d'agréer ou non l'offre de dation en précisant la valeur libératoire retenue.

IV. – La décision du ministre chargé du budget est notifiée au demandeur par pli recommandé avec demande d'avis de réception.

V. – En cas d'agrément, le demandeur dispose du délai fixé par la décision d'agrément pour accepter par lettre simple, le cachet de la poste faisant foi, la valeur libératoire reconnue au bien offert en paiement des droits.

###### 4° : Remise à certains établissements d'instruments financiers destinés à la recherche ou l'enseignement

##### I bis : Versement pour dépassement du plafond légal de densité (1)

### Chapitre I bis : Pénalités

#### Section I : Commission des infractions fiscales

**Art. 384 septies-0 A**

Sont élus, dans les mêmes conditions que les membres titulaires élus de la commission des infractions fiscales mentionnés aux 1° à 3° de l'article 1741 A du code général des impôts, douze membres suppléants :

1° Quatre membres du Conseil d'Etat, en activité ou honoraires ;

2° Quatre magistrats de la Cour des comptes ;

3° Quatre magistrats honoraires à la Cour de cassation.

La liste des membres de la commission ainsi que chacune de ses modifications sont publiées au Journal officiel de la République française.

**Art. 384 septies-0 B**

I. – La commission comprend quatre sections. Chaque section est composée de sept membres titulaires :

1° Deux membres du Conseil d'Etat, en activité ou honoraires ;

2° Deux magistrats de la Cour des comptes ;

3° Deux magistrats honoraires à la Cour de cassation ;

4° Une des personnalités qualifiées mentionnées aux 4° et 5° de l'article 1741 A du code général des impôts.

L'une des sections est présidée par le président de la commission. Chacune des trois autres est présidée par un de ses membres mentionnés aux 1° à 3° de l'article 1741 A du code général des impôts, qui a la qualité de représentant du président de la commission. Toutefois, le président de la commission peut décider de présider certaines séances de ces sections. Dans ce cas, la section peut comporter huit membres, y compris le président.

Le président de la commission répartit les membres titulaires entre les sections. Il désigne son suppléant parmi les membres du Conseil d'Etat membres titulaires ou suppléants de la commission. Il désigne également ses trois représentants et leurs suppléants issus de la même juridiction que ces derniers.

En cas d'empêchement d'un représentant, celui-ci est remplacé par son suppléant. En cas d'empêchement du président de la commission, la présidence de la section dont il a la charge est assurée par son suppléant. Celui-ci peut aussi présider une section à la demande du président empêché.

En cas d'empêchement de l'un des autres membres de la commission mentionnés aux 1° à 3° de l'article 1741 A du code général des impôts, le président de la commission désigne, pour chaque séance de la commission ou de la section, son remplaçant parmi les membres suppléants issus de la même juridiction.

II. – En vue d'assurer la continuité de l'activité de la commission, le président de celle-ci ou, en cas d'absence ou d'empêchement, son suppléant peut constituer une section temporaire, pour une durée qui ne peut excéder trois mois. Il la préside et désigne six autres membres de la section, ainsi que, le cas échéant, leurs suppléants, parmi les membres de la commission. En cas d'absence ou d'empêchement du président de la commission et de son suppléant, la présidence de la section temporaire est assurée par l'un des représentants du président, présidant une section, ou son suppléant, selon l'ordre arrêté par le président de la commission ou son suppléant.

Lorsqu'un représentant du président, présidant une section, ou son suppléant, assure la présidence de la section temporaire, il exerce, pour le fonctionnement de celle-ci, les attributions dévolues au président de la commission par les articles 384 septies-0 C et 384 septies-0 D et, le cas échéant, par les articles R. * 228-3 et R. * 228-6 du livre des procédures fiscales.

**Art. 384 septies-0 C**

Pour chaque affaire, le président de la commission désigne un rapporteur parmi ceux qui figurent sur une liste arrêtée par le ministre du budget sur proposition du président. Les rapporteurs doivent avoir la qualité de fonctionnaire ou de magistrat. Ils sont placés, pour l'exercice de leurs fonctions, sous l'autorité du président de la commission.

**Art. 384 septies-0 D**

Le secrétariat de la commission des infractions est placé sous l'autorité du président. Il est dirigé par un secrétaire nommé, sur proposition du président de la commission, parmi les fonctionnaires de la direction générale des finances publiques ayant au moins le grade d'inspecteur principal.

Les moyens nécessaires au fonctionnement du secrétariat, notamment les moyens en personnel, sont mis à la disposition du président de la commission par le ministre du budget.

**Art. 384 septies-0 I**

Les rapporteurs, qui ont voix consultative, formulent des propositions devant la commission ou les sections.

#### Section II : Paiement mensuel de l'impôt sur le revenu et des impôts directs locaux

### Chapitre II : Procédures

#### III : Dispositions communes

**Art. 396 B**

Le comptable chargé du recouvrement mentionné au 1 de l'article 1912 est le comptable compétent de la direction générale des finances publiques.

**Art. 396 C**

Le pourcentage mentionné au 1 de l'article 1912 est fixé à :

a) 3 % pour un commandement de payer ;

b) 5 % pour une saisie portant sur des biens meubles corporels ou incorporels ;

c) 2,5 % pour une opposition sur saisie antérieure ;

d) 1,5 % pour une signification de vente ou l'apposition d'affiches ;

e) 1 % pour un inventaire des biens saisis ou pour un procès-verbal de vente.

Les frais de saisie sont ramenés à 1 % :

1° En cas de saisie interrompue par un versement immédiat du redevable auprès de l'huissier ou du comptable mentionné à l'article 396 B ;

2° Lorsque le redevable s'acquitte du montant de sa dette dans le délai d'un jour franc à compter de la saisie.

Les frais mis à la charge des redevables comportent un minimum par acte fixé respectivement à 7,5 € pour le commandement de payer et à 15 € pour les autres actes de poursuite.

### Chapitre II bis : Sûretés et privilèges

#### Section I : Publicité du privilège du Trésor

**Art. 396 bis**

1. L'inscription des sommes privilégiées dues au Trésor prescrite au 1 de l'article 1929 quater du code général des impôts est soumise aux dispositions des articles R. 521-1 et suivants du code de commerce, sous réserve des dispositions du présent article.

2. Lorsque la publicité est faite, en application du premier alinéa du 4 de l'article 1929 quater du code général des impôts, l'inscription des sommes déterminées dans les conditions fixées au 3 dudit article doit être requise dans le mois qui suit le semestre civil mentionné au 4 de l'article 1929 quater et au plus tard :

a) Le 31 janvier pour les sommes dues au 31 décembre de l'année précédente ;

b) Le 31 juillet pour les sommes dues au 30 juin de l'année courante ;

3. Le comptable public chargé du recouvrement requiert l'inscription des sommes privilégiées dues au Trésor auprès du greffier compétent.

Le comptable public avise le redevable qu'il a requis une inscription à son encontre.

4. (Abrogé)

5. (Abrogé)

6. Chaque nouvelle inscription requise par un même comptable public à l'encontre du même redevable rend caduque l'inscription précédente.

En cas de paiement partiel, le comptable public ayant requis l'inscription établit à la demande du redevable une attestation constatant ce paiement. En ce cas, le redevable pourra requérir du greffier compétent une inscription modificative.

Toute inscription modificative consécutive à un dégrèvement partiel, ou toute radiation consécutive à un dégrèvement total est faite à l'initiative du comptable public qui avait requis l'inscription. Il est de même procédé à l'inscription modificative ou à la radiation sur l'initiative du comptable public en cas d'erreur commise par celui-ci sur le montant des sommes privilégiées ou sur l'identité du redevable.

Le greffier mentionne les inscriptions modificatives et les radiations en marge de l'inscription correspondante.

7. En cas de subrogation dans les droits du Trésor, le comptable public chargé du recouvrement établit pour le subrogé une attestation de subrogation.

Pour inscrire son privilège, le subrogé produit cette attestation au greffier compétent. Si la créance ayant fait l'objet d'une subrogation est comprise dans une inscription, l'attestation est communiquée au greffier compétent pour requérir une inscription modificative de cette inscription, à due concurrence.

8. (Abrogé)

9. (Abrogé)

10. Les attestations délivrées par le comptable public en cas de paiement partiel de la créance ou de subrogation sont déterminées par un arrêté.

11. (Abrogé)

#### Section II : Procédure de sauvegarde ou de redressement judiciaire

### Chapitre II ter : Dégrèvements et restitutions d'impôts

#### Section II : Juridiction gracieuse. Comité du contentieux fiscal, douanier et des changes

**Art. 396 ter A**

Le comité du contentieux fiscal, douanier et des changes prévu à l'article R. 247-12 du livre des procédures fiscales peut être consulté par le ministre chargé du budget sur toute question générale ou particulière relative au contentieux fiscal.

Il peut également faire, de sa propre initiative, au ministre chargé du budget les observations et recommandations qu'il estime utiles. Tout assujetti au respect de la réglementation fiscale et tout organisme représentatif de ces assujettis peut informer le comité des difficultés rencontrées en matière contentieuse.

**Art. 396 quater**

Le comité du contentieux fiscal, douanier et des changes est composé, sous la présidence d'un membre du Conseil d'Etat, de douze membres titulaires et de douze membres suppléants.

Ces membres sont des membres du Conseil d'Etat, des membres de la Cour de cassation et des magistrats de la Cour des comptes, en activité ou à la retraite. Le nombre des membres titulaires en activité ne peut être inférieur à six.

Le président du comité et son suppléant sont choisis parmi les membres du Conseil d'Etat membres du comité.

Le président et les membres du comité ainsi que leurs suppléants sont nommés par décret pour trois ans.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. 396 quinquies**

Le comité comprend quatre sections. Chaque section est composée de trois membres.

L'une des sections est présidée par le président du comité. Chacune des trois autres est présidée par un de ses membres qui a la qualité de représentant du président du comité. Toutefois, le président du comité peut décider de présider certaines séances de ces sections. Dans ce cas, la section peut comporter quatre membres, y compris le président.

En cas d'empêchement d'un représentant, celui-ci est remplacé par son suppléant. En cas d'empêchement du président du comité, la présidence de la section dont il a la charge est assurée par son suppléant. Celui-ci peut aussi présider une section à la demande du président empêché.

La répartition des membres titulaires et suppléants entre les sections est établie par arrêté du ministre du budget. Les trois représentants du président et leurs suppléants sont désignés par ce même arrêté qui est pris sur proposition du président du comité.

**Art. 396 sexies**

Pour chaque affaire, le président du comité désigne un rapporteur parmi ceux qui figurent sur une liste arrêtée par le ministre du budget sur proposition du président. Les rapporteurs doivent avoir la qualité de fonctionnaire ou de magistrat. Ils sont placés, pour l'exercice de leurs fonctions, sous l'autorité du président du comité.

**Art. 396 septies**

Le secrétariat du comité du contentieux est placé sous l'autorité du président. Il est dirigé par un secrétaire nommé, sur proposition du président du comité, parmi les fonctionnaires de la direction générale des finances publiques ou de la direction générale des douanes et des droits indirects ayant au moins le grade d'inspecteur principal.

Les moyens nécessaires au fonctionnement du secrétariat, notamment les moyens en personnel, sont mis à la disposition du président du comité par le ministre du budget.

**Art. 396 undecies**

Les dossiers sont répartis par le président entre les différentes sections. L'avis rendu par la section saisie constitue l'avis du comité.

Le président peut soumettre une affaire au comité siégeant en formation plénière. Chaque section peut renvoyer une affaire à la formation plénière.

Le comité ne peut délibérer que si huit au moins de ses membres, titulaires ou suppléants, sont présents. Une section ne peut délibérer que si deux au moins de ses membres, titulaires ou suppléants, sont présents.

Les sections ou le comité se prononcent à la majorité des voix. En cas de partage égal des voix, le président a voix prépondérante.

**Art. 396 duodecies**

Les rapporteurs, qui ont voix consultative, formulent des propositions devant le comité ou les sections.

**Art. 396 quindecies**

Pour l'exécution des enquêtes auxquelles procèdent les membres du comité du contentieux fiscal douanier et des changes en vue de l'élaboration du rapport annuel prévu à l'article L. 138 du livre des procédures fiscales, le comité fait appel aux corps ou services habilités à contrôler l'activité des services déconcentrés de la direction générale des finances publiques.

Il peut demander au directeur général des finances publiques de désigner des agents à cette fin.

### Chapitre V : Compétences des fonctionnaires de la direction générale des finances publiques ou de la direction générale des douanes et droits indirects

**Art. 408**

I. – 1° Le directeur départemental des finances publiques ou le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects ou, s'agissant des impositions et pénalités établies à l'initiative d'une direction spécialisée des finances publiques ou d'un service à compétence nationale, le directeur chargé de cette direction ou de ce service a seul pouvoir de :

a) Statuer sur les réclamations contentieuses mentionnées à l'article L. 190 du livre des procédures fiscales ;

b) (abrogé)

c) Prononcer d'office des dégrèvements et restitutions ;

d) Statuer sur les demandes gracieuses présentées sur le fondement des dispositions du III de l'article 1691 bis du code général des impôts ou de l'article L. 247 du livre des procédures fiscales, dans les limites fixées aux articles R. * 247-4 et R. * 247-5 de ce livre ;

e) (abrogé)

1° bis. Le directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel est situé le siège du tribunal administratif ou, s'agissant des impositions et pénalités établies par une direction spécialisée des finances publiques ou un service à compétence nationale, le directeur chargé de cette direction ou de ce service, a seul pouvoir de soumettre d'office au tribunal administratif les réclamations contentieuses mentionnées à l'article L. 190 du livre des procédures fiscales, de représenter l'Etat devant le tribunal administratif dans les instances engagées à la suite de ces réclamations ainsi que dans les instances afférentes aux demandes gracieuses mentionnées au d du 1° et de prononcer les dégrèvements et restitutions afférents à ces instances ;

1° ter. Le pouvoir de soumettre d'office au tribunal compétent de l'ordre judiciaire les réclamations contentieuses mentionnées à l'article L. 190 du livre des procédures fiscales, de représenter l'Etat devant les juridictions des premier et second degrés de l'ordre judiciaire dans les instances engagées à la suite de ces réclamations et de prononcer les dégrèvements et restitutions afférents à ces instances est conféré à un ou plusieurs directeurs départementaux ou, le cas échéant, régionaux des finances publiques désignés par arrêté du ministre chargé du budget.

1° quater. Le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects a seul pouvoir de soumettre d'office au tribunal compétent les réclamations contentieuses mentionnées à l'article L. 190 du livre des procédures fiscales et de représenter l'Etat devant le tribunal administratif et devant les juridictions des premier et second degrés de l'ordre judiciaire dans les instances engagées contre l'administration à la suite de ces réclamations ainsi que dans les instances afférentes aux demandes gracieuses mentionnées au d du 1°.

2° Le directeur départemental des finances publiques ou le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects ou, s'agissant des impositions et pénalités recouvrées par une direction spécialisée des finances publiques ou un service à compétence nationale, le directeur chargé de cette direction ou de ce service, a seul pouvoir de :

a) Statuer sur les demandes de décharge de l'obligation de paiement solidaire fondées sur les dispositions du II de l'article 1691 bis du code général des impôts ;

b) Statuer sur les demandes de décharge de l'obligation de paiement solidaire fondées sur les dispositions du septième alinéa de l'article L. 247 du livre des procédures fiscales, dans les limites fixées aux articles R. 247-10 et R. 247-11 du même livre ;

c) Représenter l'Etat devant le tribunal administratif et devant les juridictions des premier et second degrés de l'ordre judiciaire dans les instances relatives aux affaires mentionnées aux a et b.

3° Le directeur départemental des finances publiques ou le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects ou, s'agissant des impositions et pénalités recouvrées par une direction spécialisée des finances publiques ou un service à compétence nationale, le directeur chargé de cette direction ou de ce service a seul pouvoir de :

a) Statuer sur les contestations relatives au recouvrement prévues par les articles L. 281 et L. 283 du livre des procédures fiscales ;

b) Représenter l'Etat devant le tribunal administratif dans les instances relatives aux affaires mentionnées au a qui relèvent de la juridiction administrative.

II. – Pour l'exercice de leurs attributions en matière contentieuse et gracieuse, les directeurs mentionnés au I peuvent déléguer leur signature, dans les limites et conditions fixées par arrêté du ministre chargé du budget, aux agents placés sous leur autorité qui ne bénéficient pas de la délégation mentionnée au III.

III. – A compter du jour où prend effet l'acte les nommant dans leurs fonctions, les responsables des services dont la liste est fixée par arrêté du ministre chargé du budget et les agents chargés de leur intérim peuvent signer, au nom du directeur sous l'autorité duquel ils sont placés, les décisions et actes mentionnés au I. Cet arrêté fixe également les conditions et les limites de la délégation.

Le changement de directeur ne met pas fin à la délégation.

A compter du jour où prend effet l'acte les nommant dans leurs fonctions, pour ce qui concerne l'administration des douanes et droits indirects, les chefs des services spécialisés ou les directeurs régionaux des douanes et droits indirects, à l'exception des directeurs régionaux des douanes et droits indirects en Guadeloupe, en Guyane, à La Réunion et à Mayotte, et les agents chargés de leur intérim peuvent signer, au nom du directeur interrégional des douanes et droits indirects sous l'autorité duquel ils sont placés, les décisions et actes mentionnés au I. Un arrêté du ministre chargé du budget fixe les conditions et les limites de la délégation.

Le changement de directeur interrégional des douanes et droits indirects ne met pas fin à la délégation.

IV. – Les responsables de service mentionnés au III ou, le cas échéant, les agents chargés de leur intérim peuvent, dans les conditions fixées par arrêté du ministre chargé du budget, donner délégation aux agents placés sous leur autorité pour signer les décisions et actes relatifs aux affaires pour lesquelles ils ont eux-mêmes reçu délégation.

Cette délégation prend fin en même temps que les fonctions de celui qui l'a donnée.

Les directeurs régionaux des douanes et droits indirects ou les chefs des services spécialisés mentionnés au troisième alinéa du III ou, le cas échéant, les agents chargés de leur intérim peuvent, dans les conditions fixées par arrêté du ministre chargé du budget, donner délégation aux agents placés sous leur autorité pour signer les décisions et actes relatifs aux affaires pour lesquelles ils ont eux-mêmes reçu délégation.

Cette délégation prend fin en même temps que les fonctions de celui qui l'a donnée.

V. – Les délégations prévues au II et au IV font l'objet :

a) Lorsqu'elles sont accordées à un agent d'une direction spécialisée des finances publiques ou d'un service à compétence nationale, d'une publication, selon le cas, au Bulletin officiel des finances publiques ou au Bulletin officiel des douanes ;

b) Dans les autres cas, d'une publication au recueil des actes administratifs du département du siège de la direction dont relève l'agent concerné ou d'un affichage dans les locaux du service dans lequel il est affecté.

La liste nominative des responsables de service disposant de la délégation prévue au III et ses modifications font l'objet d'une publication :

a) Selon le cas, au Bulletin officiel des finances publiques ou au bulletin officiel des douanes, pour les agents relevant d'une direction spécialisée des finances publiques ou d'un service à compétence nationale ;

b) Au recueil des actes administratifs du département du siège de la direction dont ils relèvent, dans les autres cas.

La liste nominative des directeurs régionaux des douanes et droits indirects ou des chefs des services spécialisés disposant de la délégation prévue au troisième alinéa du III et ses modifications font l'objet d'une publication au recueil des actes administratifs du département du siège de la direction interrégionale dont ils relèvent et au recueil des actes administratifs du département du siège de la direction régionale concernée ou du service spécialisé.

**Art. 408 bis**

I. – Les observations en défense sur les recours pour excès de pouvoir exercés à l'encontre des décisions prises par les directeurs départementaux ou, le cas échéant, régionaux des finances publiques ou par les agents placés sous leur autorité dans les matières énumérées à l'article 33 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et les départements sont présentées par le directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel le tribunal administratif a son siège.

II. – Les observations en défense sur les recours pour excès de pouvoir exercés à l'encontre des décisions prises par le directeur chargé d'un service à compétence nationale ou déconcentré des finances publiques autre que ceux mentionnés au I ou des décisions prises par les agents placés sous son autorité, dans les matières énumérées à l'article 33 du décret n° 2004-374 du 29 avril 2004 précité, sont présentées par ce directeur.

**Art. 409**

Lorsque les besoins du service le requièrent et qu'il n'existe aucun fonctionnaire apte à exercer les fonctions définies aux deuxième à cinquième alinéas, celles-ci peuvent être confiées par intérim à d'anciens fonctionnaires des mêmes catégories ou grades.

Les fonctions dont il s'agit sont :

– celles exercées par les directeurs en application de l'article 408 ;

– celles prévues par l'article 350 terdecies de l'annexe III au code général des impôts pour la fixation des bases d'imposition ou la proposition des rectifications ;

– celles prévues par l'article R. * 81-1 du livre des procédures fiscales relatif au droit de communication.

**Art. 410**

Chaque fonctionnaire de la direction générale des finances publiques ou chaque fonctionnaire des douanes et droits indirects peut déléguer sa signature aux agents placés sous son autorité dans les conditions fixées par le directeur général des finances publiques ou le directeur général des douanes et droits indirects, selon le cas.
