---
title: Code général des impôts, annexe III
date: 2024-01-15
---

## Livre premier : Assiette et liquidation de l'impôt

### Première partie : Impôts d'État

#### Titre premier : Impôts directs et taxes assimilées

##### Chapitre Ier : Impôt sur le revenu

###### Section I : Détermination des bénéfices ou revenus nets des diverses catégories de revenus

####### II : Revenus fonciers

**Art. 2 sexies**

Lorsque la durée d'un bail à construction est comprise entre dix-huit et trente ans, le revenu brut foncier correspondant à la valeur des constructions remises sans indemnité au bailleur en fin de bail est égal au prix de revient de ces constructions, sous déduction d'une décote égale à 8 % par année de bail au-delà de la dix-huitième.

######## 2° : Mise aux normes des bâtiments agricoles. Déduction des dépenses d'amélioration et de construction

**Art. 2 undecies**

Les dépenses prévues au c bis du 2° du I de l'article 31 du code général des impôts sont les dépenses d'amélioration et de construction, qui s'incorporent aux bâtiments d'exploitation rurale affectés aux activités définies dans la nomenclature des installations classées pour la protection de l'environnement prévue à l'article L. 511-2 du code de l'environnement et qui sont rendues obligatoires.

Le bailleur doit joindre à sa déclaration de revenus au titre de l'année au cours de laquelle est payée la dépense :

1° Une copie, selon le cas, de l'autorisation préfectorale prévue à l'article L. 512-1 du code de l'environnement ou de la déclaration prévue à l'article L. 512-8 du même code accompagnée du récépissé délivré par le préfet ;

2° Les factures des dépenses effectuées mentionnant distinctement les travaux obligatoires, leur description précise et leur montant, ainsi que la désignation des immeubles sur lesquels ils sont réalisés.

######## 3° : Dispositions particulières applicables aux bailleurs de logements intermédiaires et sociaux

**Art. 2 duodecies**

Pour l'application du premier alinéa du j du 1° du I de l'article 31 du code général des impôts, les plafonds de loyer et de ressources du locataire sont les suivants :

a) Pour les baux conclus en 2022, les plafonds de loyer mensuel, charges non comprises, sont fixés à 19,36 € par mètre carré en zone A, 12,65 € en zone B et 9,18 € en zone C. Ces plafonds sont révisés au 1er janvier de chaque année selon les modalités prévues au premier alinéa de l'article L. 353-9-2 du code de la construction et de l'habitation, et arrondis au centime d'euro le plus proche. Toutefois, pour les conventions conclues à compter du 1er janvier 2015 pour l'application du premier alinéa du m du 1° du I de l'article 31 du code général des impôts, les plafonds de loyer sont égaux à ceux fixés au 1 du I de l'article 2 terdecies D, ou, le cas échéant, en application du III de ce même article, ou, pour les logements situés en outre-mer, au 1 du I de l'article 2 terdecies F, ou, le cas échéant, en application du III de ce même article. Pour ces mêmes conventions, les plafonds de loyer applicables pour les logements situés dans la zone C sont égaux à ceux fixés au présent alinéa pour les logements situés dans la zone B2 du 1 du I de l'article 2 terdecies D précité. Les plafonds fixés par arrêté du représentant de l'Etat dans la région en application des III des articles 2 terdecies D et 2 terdecies F ne s'appliquent qu'aux conventions conclues à compter de l'entrée en vigueur de l'arrêté.

Pour l'application du présent article, les zones A, B et C sont définies par arrêté des ministres chargés du budget et du logement.

La surface à prendre en compte pour l'appréciation du plafond de loyer s'entend de la surface habitable au sens de l'article R. 156-1 du code de la construction et de l'habitation, augmentée de la moitié, dans la limite de 8 mètres carrés par logement, de la surface des annexes mentionnées aux articles D. 353-16 et D. 331-10 du même code ;

b) Les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'imposition établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

Pour les baux conclus en 2022, les plafonds annuels de ressources sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">Composition du foyer locataire</th><th colspan="3">Lieu de location</th></tr><tr><th>Zone A (en €)</th><th>Zone B (en €)</th><th>Zone C (en €)</th></tr><tr><td align="left">Personne seule</td><td align="right">49 836</td><td align="right">38 516</td><td align="right">33 703</td></tr><tr><td align="left">Couple</td><td align="right">74 481</td><td align="right">51 434</td><td align="right">45 300</td></tr><tr><td align="left">Personne seule ou couple ayant une personne à charge</td><td align="right">89 530</td><td align="right">61 851</td><td align="right">54 232</td></tr><tr><td align="left">Personne seule ou couple ayant deux personnes à charge</td><td align="right">107 242</td><td align="right">74 665</td><td align="right">65 634</td></tr><tr><td align="left">Personne seule ou couple ayant trois personnes à charge</td><td align="right">126 957</td><td align="right">87 833</td><td align="right">77 031</td></tr><tr><td align="left">Personne seule ou couple ayant quatre personnes à charge</td><td align="right">142 858</td><td align="right">98 986</td><td align="right">86 893</td></tr><tr><td align="left">Majoration par personne à charge à partir de la cinquième</td><td align="right">+ 15 924</td><td align="right">+ 11 039</td><td align="right">+ 9 870</td></tr></tbody></table></div></div>

Ces plafonds sont révisés au 1er janvier de chaque année en fonction de l'évolution annuelle de l'indice des prix à la consommation hors tabac et arrondis à l'euro le plus proche. Cette variation est appréciée entre le 1er octobre de l'avant-dernière année et le 1er octobre de l'année précédente.

Toutefois, pour les conventions conclues à compter du 1er janvier 2015 pour l'application du premier alinéa du m du 1° du I de l'article 31 du code général des impôts, les plafonds annuels de ressources sont égaux à ceux fixés au 2 du I de l'article 2 terdecies D, ou, pour les logements situés en outre-mer, au 2 du I de l'article 2 terdecies F. Pour ces mêmes conventions, les plafonds annuels de ressources applicables pour les logements situés dans la zone C sont égaux à ceux fixés au présent alinéa pour les logements situés dans la zone B2 du tableau annexé au a du 2 du I de l'article 2 terdecies D précité.

Les personnes à charge pour l'application des présentes dispositions s'entendent des personnes mentionnées aux articles 196 à 196 B du code général des impôts.

**Art. 2 terdecies**

Pour l'application du troisième alinéa du g du 1° du I de l'article 31 du code général des impôts, les plafonds de loyer et de ressources du locataire sont les suivants :

a) Pour les baux conclus entre le 1er janvier et le 31 décembre 2022 les plafonds de loyer mensuel, charges non comprises, sont fixés à 17,34 € par mètre carré en zone I bis, 15,35 € en zone I, 11,86 € en zone II et 11,20 € en zone III. Les plafonds sont relevés chaque année, au 1er janvier, selon les mêmes modalités que les plafonds de loyer prévus à l'article 2 duodecies.

Pour l'application du présent article, les zones I bis à III sont définies par arrêté des ministres chargés du budget et du logement. La surface à prendre en compte pour l'appréciation du plafond de loyer est la même que celle prévue pour l'application de l'article 2 duodecies ;

b) Les ressources du locataire s'apprécient de la même façon que pour l'application de l'article 2 duodecies.

**Art. 2 terdecies A**

Pour l'application du troisième alinéa du h du 1° du I de l'article 31 du code général des impôts dans sa rédaction en vigueur avant la publication de la loi n° 2006-872 du 13 juillet 2006 portant engagement national pour le logement, les plafonds de loyer mensuel, charges non comprises, sont fixés, pour les baux conclus en 2022, à 24,21 € par mètre carré en zone A, 16,83 € en zone B et 12,13 € en zone C. Les plafonds sont relevés chaque année, au 1er janvier, selon les mêmes modalités que les plafonds de loyer prévus à l'article 2 duodecies.

Pour l'application du présent article, les zones A, B et C sont définies par arrêté des ministres chargés du budget et du logement. La surface à prendre en compte pour l'appréciation du plafond de loyer est la même que celle prévue pour l'application de l'article 2 duodecies.

**Art. 2 terdecies B**

Pour l'application du troisième alinéa du h du 1° du I de l'article 31 du code général des impôts, les plafonds de loyer mensuel, par mètre carré, charges non comprises, sont fixés :

a. S'agissant des logements autres que ceux visés au b ci-dessous, pour les baux conclus en 2022, à 24,21 € en zone A, 16,83 € en zone B 1, 13,77 € en zone B 2 et 10,08 € en zone C ;

b. S'agissant des logements acquis ou construits à compter du 1er janvier 2011 ou des logements acquis par des sociétés civiles de placement immobilier en tout ou partie au moyen de souscriptions réalisées à compter de cette même date, pour les baux conclus en 2022, à 24,07 € en zone A bis, 17,85 € dans le reste de la zone A, 14,39 € en zone B 1, 11,75 € en zone B 2 et 8,17 € en zone C.

Les plafonds mentionnés aux a et b sont révisés au 1er janvier de chaque année selon les modalités prévues au premier alinéa du a de l'article 2 duodecies.

Pour les baux conclus en 2022, les plafonds de loyer mensuel, charges non comprises, relatifs aux logements situés outre-mer qui ouvrent droit à la réduction d'impôt prévue à l'article 199 septvicies du code général des impôts sont égaux aux montants mentionnés au cinquième alinéa de l'article 2 terdecies C, majorés :

– d'un quart pour les départements d'outre-mer, Saint-Barthélemy et Saint-Martin ;

– d'un cinquième pour la Polynésie française, la Nouvelle-Calédonie, Saint-Pierre-et-Miquelon et les îles Wallis et Futuna.

Les résultats ainsi obtenus sont arrondis au centime d'euro le plus proche.

Pour l'application des deuxième et troisième alinéas, les zones A, A bis, B 1, B 2 et C sont définies par arrêté des ministres chargés du budget et du logement et la surface habitable à prendre en compte pour l'appréciation des plafonds de loyer est la même que celle prévue au troisième alinéa du a de l'article 2 duodecies. Pour l'application du cinquième alinéa, la surface habitable à prendre en compte pour l'appréciation des plafonds de loyer est celle déterminée au III de l'article 46 AG terdecies.

**Art. 2 terdecies C**

Pour l'application du l du 1° du I de l'article 31 du code général des impôts, les plafonds de loyer et de ressources du locataire sont les suivants :

a. Les plafonds de loyer mensuel, charges non comprises, sont fixés aux quatre cinquièmes, arrondis au centime d'euro le plus proche, de ceux mentionnés au :

— a de l'article 2 terdecies B, pour les baux conclus en 2022, s'agissant de logements autres que ceux visés au b de ce même article ;

— b de l'article 2 terdecies B, pour les baux conclus en 2022, s'agissant de logements visés au b de ce même article.

Pour les baux conclus en 2022, les plafonds de loyer mensuel, charges non comprises, relatifs aux logements situés outre-mer qui ouvrent droit à la réduction d'impôt prévue à l'article 199 septvicies du code général des impôts sont égaux, par mètre carré de surface habitable, à 11,17 € dans les départements d'outre-mer, à Saint-Barthélemy et Saint-Martin et à 14,24 € en Polynésie française, en Nouvelle-Calédonie, à Saint-Pierre-et-Miquelon et dans les îles Wallis et Futuna. Ces plafonds sont relevés au 1er janvier de chaque année selon les modalités définies au 1 de l'article 46 AG duodecies.

b. Les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'impôt sur le revenu établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

Pour les baux conclus en 2022, les plafonds annuels de ressources sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Composition du foyer locataire</th><th colspan="4"> Lieu de location</th></tr><tr><th> Zone A<br/> (en €)</th><th> Zone B1<br/> (en €)</th><th> Zone B2<br/> (en €)</th><th> Zone C<br/> (en €)</th></tr><tr><td align="left"> Personne seule</td><td align="left"> 49 836</td><td align="left"> 37 020</td><td align="left"> 33 934</td><td align="left"> 33 703</td></tr><tr><td align="left"> Couple</td><td align="left"> 74 481</td><td align="left"> 54 362</td><td align="left"> 49 832</td><td align="left"> 45 300</td></tr><tr><td align="left"> Personne seule ou couple ayant une personne à charge</td><td align="left"> 89 530</td><td align="left"> 65 078</td><td align="left"> 59 657</td><td align="left"> 54 232</td></tr><tr><td align="left"> Personne seule ou couple ayant deux personnes à charge</td><td align="left"> 107 242</td><td align="left"> 78 758</td><td align="left"> 72 198</td><td align="left"> 65 634</td></tr><tr><td align="left"> Personne seule ou couple ayant trois personnes à charge</td><td align="left"> 126 957</td><td align="left"> 92 439</td><td align="left"> 84 738</td><td align="left"> 77 031</td></tr><tr><td align="left"> Personne seule ou couple ayant quatre personnes à charge</td><td align="left"> 142 858</td><td align="left"> 104 273</td><td align="left"> 95 584</td><td align="left"> 86 893</td></tr><tr><td align="left"> Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="left"> + 15 924</td><td align="left"> + 11 844</td><td align="left"> + 10 858</td><td align="left"> + 9 870</td></tr></tbody></table></div>Ces plafonds sont révisés chaque année, au 1er janvier, selon les mêmes modalités que les plafonds de ressources prévus à l'article 2 duodecies.</div>

Pour les baux conclus en 2022, les ressources des locataires de logements situés outre-mer qui ouvrent droit à la réduction d'impôt prévue à l'article 199 septvicies du code général des impôts sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Composition du foyer locataire</th><th> Départements d'outre-mer, Saint-Martin, Saint-Barthélemy (en €)</th><th> Polynésie française, Nouvelle-Calédonie, Saint-Pierre-et-Miquelon, îles Wallis et Futuna (en €)</th></tr><tr><td align="left"> Personne seule</td><td align="left"> 30 070</td><td align="left"> 25 480</td></tr><tr><td align="left"> Couple</td><td align="left"> 40 153</td><td align="left"> 47 120</td></tr><tr><td align="left"> Personne seule ou couple ayant une personne à charge</td><td align="left"> 48 287</td><td align="left"> 49 843</td></tr><tr><td align="left"> Personne seule ou couple ayant deux personnes à charge</td><td align="left"> 58 266</td><td align="left"> 52 568</td></tr><tr><td align="left"> Personne seule ou couple ayant trois personnes à charge</td><td align="left"> 68 571</td><td align="left"> 56 210</td></tr><tr><td align="left"> Personne seule ou couple ayant quatre personnes à charge</td><td align="left"> 77 278</td><td align="left"> 59 854</td></tr><tr><td align="left"> Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="left"> + 8 626</td><td align="left"> + 3 827</td></tr></tbody></table></div></div>

Ces plafonds sont relevés au 1er janvier de chaque année selon les modalités définies au 1 de l'article 46 AG duodecies.

Les personnes à charge pour l'application des présentes dispositions s'entendent des personnes mentionnées aux articles 196 à 196 B du code général des impôts.

Pour l'application du présent article, les zones A, A bis, B 1, B 2 et C sont définies par arrêté des ministres chargés du budget et du logement et la surface habitable à prendre en compte pour l'appréciation des plafonds de loyer mentionnés au premier alinéa du a est la même que celle prévue au troisième alinéa du a de l'article 2 duodecies. Pour l'application du quatrième alinéa du a, la surface habitable à prendre en compte pour l'appréciation des plafonds de loyer est celle déterminée au III de l'article 46 AG terdecies.

**Art. 2 terdecies D**

I. – Pour l'application du premier alinéa du III de l'article 199 novovicies du code général des impôts :

1. Les plafonds de loyer mensuel, par mètre carré, charges non comprises, sont fixés, pour les baux conclus en 2022, à 17,62 € en zone A bis, 13,09 € dans le reste de la zone A, 10,55 € en zone B 1 et 9,17 € en zone B 2 et en zone C. Ces plafonds sont révisés au 1er janvier de chaque année selon les modalités prévues au premier alinéa du a de l'article 2 duodecies.

Aux plafonds de loyer définis à l'alinéa précédent, il est fait application d'un coefficient multiplicateur calculé selon la formule suivante :

0,7 + 19/ S,

dans laquelle S est la surface du logement. Le coefficient ainsi obtenu est arrondi à la deuxième décimale la plus proche et ne peut excéder 1,2.

Pour l'application du présent 1, la surface à prendre en compte s'entend de celle prévue au dernier alinéa du a de l'article 2 duodecies ;

2. Les plafonds de ressources sont les suivants :

a) Pour les baux conclus en 2022, les plafonds annuels de ressources des locataires sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">COMPOSITION DU FOYER LOCATAIRE</th><th colspan="5">LIEU DE SITUATION DU LOGEMENT</th></tr><tr><th>Zone A bis <br/>(en €)</th><th>Reste de la zone A <br/>(en €)</th><th>Zone B 1 <br/>(en €)</th><th>Zone B 2 <br/>(en €)</th><th>Zone C <br/>(en €)</th></tr><tr><td align="left">Personne seule</td><td align="center">39 363</td><td align="center">39 363</td><td align="center">32 084</td><td align="center">28 876</td><td align="center">28 876</td></tr><tr><td align="left">Couple</td><td align="center">58 831</td><td align="center">58 831</td><td align="center">42 846</td><td align="center">38 560</td><td align="center">38 560</td></tr><tr><td align="left">Personne seule ou couple ayant une personne à charge</td><td align="center">77 120</td><td align="center">70 718</td><td align="center">51 524</td><td align="center">46 372</td><td align="center">46 372</td></tr><tr><td align="left">Personne seule ou couple ayant deux personnes à charge</td><td align="center">92 076</td><td align="center">84 708</td><td align="center">62 202</td><td align="center">55 982</td><td align="center">55 982</td></tr><tr><td align="left">Personne seule ou couple ayant trois personnes à charge</td><td align="center">109 552</td><td align="center">100 279</td><td align="center">73 173</td><td align="center">65 856</td><td align="center">65 856</td></tr><tr><td align="left">Personne seule ou couple ayant quatre personnes à charge</td><td align="center">123 275</td><td align="center">112 844</td><td align="center">82 465</td><td align="center">74 219</td><td align="center">74 219</td></tr><tr><td align="left">Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="center">+ 13 734</td><td align="center">+ 12 573</td><td align="center">+ 9 200</td><td align="center">+ 8 277</td><td align="center">+ 8 277</td></tr></tbody></table></div>Ces plafonds sont révisés au 1er janvier de chaque année selon les modalités prévues au troisième alinéa du b de l'article 2 duodecies ;</div>

b) Les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'impôt sur le revenu établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location et les personnes à charge s'entendent des personnes mentionnées aux articles 196 à 196 B du même code.

II. – Les zones A, A bis, B 1, B 2 et C mentionnées au I sont celles définies à l'article D. 304-1 du code de la construction et de l'habitation.

III. – Pour l'application du second alinéa du III de l'article 199 novovicies du code général des impôts, les plafonds de loyer mentionnés au premier alinéa du 1 du I, lorsqu'ils ne sont pas sensiblement inférieurs aux loyers pratiqués dans le parc privé, peuvent être réduits dans les conditions et selon les modalités suivantes :

1. Les plafonds de loyer réduits sont, par commune ou ensemble de communes appartenant à une même zone, compris entre le niveau du loyer pratiqué pour les logements du parc locatif privé et les plafonds de loyer applicables aux logements financés dans les conditions prévues aux articles D. 331-17 à D. 331-21 du code de la construction et de l'habitation. Le niveau du loyer pratiqué dans le parc locatif privé est apprécié par tous moyens, notamment à partir des informations recueillies dans les observatoires et bases de données disponibles ou figurant dans les programmes locaux de l'habitat prévus aux articles L. 302-1 et L. 302-4-1 du même code.

2. Le représentant de l'Etat dans la région soumet pour avis son projet d'arrêté :

1° Au comité régional de l'habitat et de l'hébergement mentionné à l'article L. 364-1 du code de la construction et de l'habitation ;

2° Aux communes et établissements publics de coopération intercommunale disposant d'un programme local de l'habitat exécutoire ainsi qu'aux départements qui ont conclu la convention avec l'Etat prévue à l'article L. 301-5-2 du code de la construction et de l'habitation, sur le territoire desquels il est envisagé d'appliquer la réduction. Les collectivités et établissements disposent d'un délai de deux mois pour émettre leur avis. A l'expiration de ce délai, ils sont réputés s'être prononcés.

3. Aux plafonds de loyer réduits, il est fait application du coefficient multiplicateur défini au 1 du I.

4. Les plafonds de loyer réduits sont révisés au 1er janvier de chaque année dans les conditions prévues au premier alinéa du 1 du I.

5. L'arrêté fixant des plafonds de loyer réduits s'applique aux logements dont l'acte authentique d'acquisition est signé ou, s'agissant des logements que le contribuable fait construire, dont la demande de permis de construire est déposée postérieurement à l'entrée en vigueur de l'arrêté.

**Art. 2 terdecies E**

Pour l'application du deuxième alinéa du IV de l'article 199 novovicies du code général des impôts dans sa rédaction en vigueur au 31 décembre 2017, les zones géographiques se caractérisant par un déséquilibre entre l'offre et la demande de logements, autres que celles mentionnées au premier alinéa du IV de ce même article, s'entendent des communes classées dans la zone B 2, telle qu'elle est définie à l'article D. 304-1 du code de la construction et de l'habitation.

Pour l'application du quatrième alinéa du IV de l'article 199 novovicies du code général des impôts dans sa rédaction en vigueur au 31 décembre 2017, les zones géographiques autres que celles mentionnées aux premier et deuxième alinéas du IV de ce même article s'entendent des communes classées dans la zone C, telle qu'elle est définie à l'article D. 304-1 du code de la construction et de l'habitation.

**Art. 2 terdecies F**

I. – Les plafonds de loyer et de ressources du locataire mentionnés au 2° du XII de l'article 199 novovicies du code général des impôts sont fixés comme suit :

1. Les plafonds de loyer mensuel, par mètre carré, charges non comprises, sont, pour les baux conclus en 2022, fixés à 10,74 € en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte ainsi qu'à Saint-Martin et à Saint-Pierre-et-Miquelon, et à 12,87 € en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

Aux plafonds de loyer définis à l'alinéa précédent, il est fait application du coefficient multiplicateur défini au 1 du I de l'article 2 terdecies D.

Pour l'application du présent 1, la surface à prendre en compte s'entend de celle prévue au III de l'article 46 AG terdecies.

2. Les plafonds annuels de ressources des locataires sont, pour les baux conclus en 2022, les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Composition du foyer locataire</th><th colspan="2"> Lieu de situation du logement</th></tr><tr><th> Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Martin ou Saint-Pierre-et-Miquelon (en €)</th><th> Nouvelle-Calédonie, Polynésie française, îles Wallis et Futuna (en €)</th></tr><tr><td align="left"> Personne seule</td><td align="center"> 29 079</td><td align="center"> 31 199</td></tr><tr><td align="left"> Couple</td><td align="center"> 38 834</td><td align="center"> 41 662</td></tr><tr><td align="left"> Personne seule ou couple ayant une personne à charge</td><td align="center"> 46 700</td><td align="center"> 50 101</td></tr><tr><td align="left"> Personne seule ou couple ayant deux personnes à charge</td><td align="center"> 56 377</td><td align="center"> 60 484</td></tr><tr><td align="left"> Personne seule ou couple ayant trois personnes à charge</td><td align="center"> 66 320</td><td align="center"> 71 151</td></tr><tr><td align="left"> Personne seule ou couple ayant quatre personnes à charge</td><td align="center"> 74 742</td><td align="center"> 80 185</td></tr><tr><td align="left"> Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="center"> + 8 342</td><td align="center"> + 8 949</td></tr></tbody></table></div>Pour l'application du présent 2, les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'impôt sur le revenu établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location et les personnes à charge s'entendent des personnes mentionnées aux articles 196 à 196 B du même code.</div>

II. – Les plafonds de loyer mentionnés au premier alinéa du 1 du I et les plafonds de ressources mentionnés au 2 du même I sont révisés au 1er janvier de chaque année selon les modalités définies aux 1° des 1 et 1 bis de l'article 46 AG duodecies pour les départements de la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte ainsi que pour Saint-Martin et Saint-Pierre-et-Miquelon, et selon celles définies au 2° du 1 et aux 2° et 3° du 1 bis du même article pour la Polynésie française, la Nouvelle-Calédonie et les îles Wallis et Futuna.

III. – La réduction des plafonds de loyer définis au premier alinéa du 1 du I s'applique en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte dans les mêmes conditions et selon les mêmes modalités que celles prévues au III de l'article 2 terdecies D, sous réserve des dispositions suivantes :

1° Les plafonds de loyer réduits sont révisés au 1er janvier de chaque année dans les conditions prévues au II du présent article ;

2° Pour la consultation prévue au 1° du 2 du III de l'article 2 terdecies D, le conseil départemental de l'habitat et de l'hébergement mentionné à l'article L. 364-1 du code de la construction et de l'habitation est substitué au comité régional de l'habitat et de l'hébergement.

**Art. 2 terdecies G**

Pour l'application du o du 1° du I de l'article 31 du code général des impôts :

1° Les plafonds de loyer sont les suivants :

a) Pour les logements donnés en location dans le cadre d'une convention mentionnée à l' article L. 321-4 du code de la construction et de l'habitation , les plafonds de loyer mensuel, par mètre carré, charges non comprises, sont égaux à ceux fixés au 1 du I de l'article 2 terdecies D, ou, pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, à ceux fixés au 1 du I de l'article 2 terdecies F pour ces mêmes collectivités.

Pour l'application du premier alinéa, les plafonds de loyer applicables pour les logements situés dans la zone C sont égaux à ceux fixés au premier alinéa pour les logements situés dans la zone B2 du 1 du I de l'article 2 terdecies D. La zone C mentionnée au présent alinéa est celle définie à l'article D. 304-1 du code de la construction et de l'habitation ;

b) Pour les logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du code de la construction et de l'habitation, les plafonds de loyer mensuel, par mètre carré, charges non comprises, sont fixés, pour les baux conclus en 2022, à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th><br clear="none"><br/> ZONE A bis<br clear="none"><br/><br clear="none"><br/> (en €)</th><th><br clear="none"><br/> ZONE A<br clear="none"><br/><br clear="none"><br/> (en €)</th><th><br clear="none"><br/> ZONE B1<br clear="none"><br/><br clear="none"><br/> (en €)</th><th><br clear="none"><br/> ZONE B2<br clear="none"><br/><br clear="none"><br/> (en €)</th><th><br clear="none"><br/> ZONE C<br clear="none"><br/><br clear="none"><br/> (en €)</th></tr><tr><td align="left"><br clear="none"><br/> Loyer social</td><td align="left"><br clear="none"><br/> 12,32</td><td align="left"><br clear="none"><br/> 9,48</td><td align="left"><br clear="none"><br/> 8,16</td><td align="left"><br clear="none"><br/> 7,84</td><td align="left"><br clear="none"><br/> 7,28</td></tr><tr><td align="left"><br clear="none"><br/> Loyer très social</td><td align="left"><br clear="none"><br/> 9,59</td><td align="left"><br clear="none"><br/> 7,38</td><td align="left"><br clear="none"><br/> 6,36</td><td align="left"><br clear="none"><br/> 6,09</td><td align="left"><br clear="none"><br/> 5,65</td></tr></tbody></table></div></div>

Ces plafonds sont révisés au 1er janvier de chaque année selon les modalités prévues au premier alinéa du a de l'article 2 duodecies.

Les zones A, A bis, B1, B2 et C mentionnées au présent b sont celles définies à l'article D. 304-1 du code de la construction et de l'habitation ;

c) Pour l'application du présent 1, la surface à prendre en compte s'entend de celle prévue au dernier alinéa du a de l'article 2 duodecies ;

d) Le loyer maximum prévu dans le cadre des conventions mentionnées aux articles L. 321-4 et L. 321-8 du code de la construction et de l'habitation peut être fixé à un niveau inférieur aux plafonds prévus aux a et b du présent 1 en application de l'article D. 321-27 du même code ;

2° Les plafonds de ressources sont les suivants :

a) Pour les logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation, les plafonds annuels de ressources des locataires sont égaux à ceux fixés au a du 2 du I de l'article 2 terdecies D, ou, pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, à ceux fixés au 2 du I de l'article 2 terdecies F pour ces mêmes collectivités.

Les plafonds annuels de ressources applicables pour les logements situés dans la zone C sont égaux à ceux fixés au premier alinéa pour les logements situés dans la zone B2 du tableau annexé au a du 2 du I de l'article 2 terdecies D. La zone C mentionnée au présent alinéa est celle définie à l'article D. 304-1 du code de la construction et de l'habitation ;

b) Pour les logements donnés en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du code de la construction et de l'habitation, les plafonds annuels de ressources des locataires, sont égaux à ceux fixés aux annexes I et II de l'arrêté pris en application de l'article R. 441-1 du même code ;

c) Pour l'application du présent 2, les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'impôt sur le revenu établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location et les personnes à charge s'entendent des personnes mentionnées aux articles 196 à 196 B du même code.

**Art. 2 terdecies H**

Les plafonds de loyer et de ressources mentionnés au 3° du A du I de l'article 199 tricies du code général des impôts sont fixés comme suit :

I. — 1. Les plafonds de loyer mensuel sont définis au niveau de la commune, ou, pour Paris, Lyon et Marseille, de l'arrondissement.

Pour les baux conclus ou renouvelés en 2022, ils sont fixés à partir d'une estimation d'un loyer de marché hors charges déterminée selon la méthode suivante :

a) Dans les communes ou arrondissements couverts par les observatoires locaux des loyers mentionnés à l'article 16 de la loi n° 89-462 du 6 juillet 1989, l'estimation du loyer de marché hors charges correspond aux loyers médians, exprimés en euros par mètre carré, payés par les locataires qui ont emménagé depuis moins d'un an dans leur logement, calculés par les observatoires des loyers à partir des données pour 2018 sur chaque zone du territoire d'observation et publiés sur leur site internet, révisés à partir de la variation de l'indice de référence des loyers entre le troisième trimestre 2017 et le troisième trimestre 2021 publié par l'Institut national de la statistique et des études économiques au 1er décembre 2021.

Lorsqu'une même commune est couverte par plusieurs des zones mentionnées à l'alinéa précédent, l'estimation du loyer de marché hors charges de référence de cette commune, déterminé dans les conditions prévues à l'alinéa précédent, correspond à la moyenne des loyers médians de ces zones, pondérée par le nombre de logements de la commune en stock dans le parc de chacune de ces zones.

b) Dans les communes non couvertes par un observatoire local des loyers, l'estimation du loyer de marché hors charges correspond à l'indicateur des loyers-appartements exprimé en euros par mètre carré établi pour les appartements-type de 49 mètres carrés mis en location au troisième trimestre 2018 servant à la confection de la carte des loyers publiée sur le site internet du ministère en charge du logement, révisé à partir de la variation de l'indice de référence des loyers entre le troisième trimestre 2017 et le troisième trimestre 2021 publié par l'Institut national de la statistique et des études économiques au 1er décembre 2021, et auquel est retranché, après révision, un montant forfaitaire pour les charges locatives de 1,3 euro par mètre carré.

Pour les baux conclus ou renouvelés en 2023, les plafonds de loyer sont définis à partir de l'estimation du loyer de marché hors charges déterminée au a ou b du présent 1, et actualisés au 1er janvier 2023 selon les modalités prévues à la deuxième phrase du premier alinéa du a de l'article 2 duodecies.

Pour les baux conclus, reconduits ou renouvelés en 2024 et les années paires ultérieures, les plafonds de loyer sont définis annuellement au 1er janvier de chaque année, à partir d'une nouvelle estimation des loyers de marché hors charges déterminée selon la méthode fixée au a et au b du présent 1. Les données à retenir, notamment leur année de collecte, et les modalités de leur actualisation s'il y a lieu, sont fixées par arrêté conjoint des ministres chargés du logement et de l'économie.

Pour les baux conclus, reconduits ou renouvelés en 2025 et les années impaires ultérieures, les plafonds de loyer définis à partir de l'estimation du loyer de marché hors charges déterminée à l'alinéa précédent sont actualisés selon les modalités prévues à la deuxième phrase du premier alinéa du a de l'article 2 duodecies.

2. Une décote est appliquée sur l'estimation du loyer de marché définie au 1 du présent I en fonction de l'affectation du logement à la location intermédiaire, sociale ou très sociale. Cette décote est égale à :

— 15 % pour le logement affecté à la location intermédiaire dans le cadre de la convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation ;

— 30 % pour le logement affecté à la location sociale dans le cadre de la convention mentionnée à l'article L. 321-8 du même code ;

— 45 % pour le logement affecté à la location très sociale dans le cadre de la convention mentionnée au même article L. 321-8.

3. Les valeurs des plafonds de loyer hors charges pour le logement affecté à la location intermédiaire, sociale ou très sociale par commune et par arrondissement, résultant de l'application du 2 du présent I, sont arrondies au centime d'euro le plus proche et publiées chaque année par arrêté conjoint des ministres chargés du logement et de l'économie.

4. Par dérogation aux 1 et 2 du présent I, les plafonds de loyer mensuel des logements situés à Mayotte sont fixés en 2022 à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Affectation du logement</th><th>Montant du plafond de loyer par mètre carré hors charges (en euros €)</th></tr><tr><td align="justify">Intermédiaire</td><td align="justify">10,73</td></tr><tr><td align="justify">Social</td><td align="justify">8,16</td></tr><tr><td align="justify">Très social</td><td align="justify">6,36</td></tr></tbody></table></div></div>

Ces plafonds de loyer sont actualisés au 1er janvier de chaque année selon les modalités prévues à la deuxième phrase du premier alinéa du a de l'article 2 duodecies.

5. Aux plafonds de loyer ainsi définis aux 3 et 4 du présent I, il est fait application d'un coefficient multiplicateur calculé selon la formule suivante :

0,7 + 19/ S,

dans laquelle S est la surface du logement exprimée en mètres carré de surface habitable. Le coefficient ainsi obtenu est arrondi à la deuxième décimale la plus proche et ne peut excéder 1,2.

6. Pour la détermination des plafonds de loyer et pour l'application du 5 du présent I, la surface du logement exprimée en mètres carré de surface habitable à prendre en compte s'entend de celle prévue au dernier alinéa du a de l'article 2 duodecies et, pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, de celle prévue au dernier alinéa du 1 du I de l'article 2 terdecies F.

II. — Les plafonds de ressources sont les suivants :

1. Pour le logement donné en location intermédiaire dans le cadre d'une convention mentionnée à l'article L. 321-4 du code de la construction et de l'habitation, les plafonds annuels de ressources des locataires sont égaux à ceux fixés au a du 2 de l'article 2 terdecies G.

2. Pour le logement donné en location dans le cadre d'une convention mentionnée à l'article L. 321-8 du code de la construction et de l'habitation, les plafonds annuels de ressources des locataires sont, pour les baux conclus en 2022 :

a) lorsque le logement est affecté à la location sociale :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">COMPOSITION DU FOYER LOCATAIRE</th><th colspan="5">LIEU DE SITUATION DU LOGEMENT</th></tr><tr><th>Zone A bis <br/>(en €)</th><th>Reste de la zone A (en €)</th><th>Zone B1 <br/>(en €)</th><th>Zone B2 <br/>(en €)</th><th>Zone C <br/>(en €)</th></tr><tr><td align="justify">Personne seule</td><td align="center">28 817</td><td align="center">28 817</td><td align="center">23 488</td><td align="center">21 139</td><td align="center">21 139</td></tr><tr><td align="justify">Couple</td><td align="center">43 072</td><td align="center">43 072</td><td align="center">31 368</td><td align="center">28 231</td><td align="center">28 231</td></tr><tr><td align="justify">Personne seule ou couple ayant une personne à charge</td><td align="center">56 460</td><td align="center">51 773</td><td align="center">37 721</td><td align="center">33 949</td><td align="center">33 949</td></tr><tr><td align="justify">Personne seule ou couple ayant deux personnes à charge</td><td align="center">67 410</td><td align="center">62 016</td><td align="center">45 539</td><td align="center">40 985</td><td align="center">40 985</td></tr><tr><td align="justify">Personne seule ou couple ayant trois personnes à charge</td><td align="center">80 204</td><td align="center">73 415</td><td align="center">53 571</td><td align="center">48 214</td><td align="center">48 214</td></tr><tr><td align="justify">Personne seule ou couple ayant quatre personnes à charge</td><td align="center">90 254</td><td align="center">82 617</td><td align="center">60 376</td><td align="center">54 338</td><td align="center">54 338</td></tr><tr><td align="justify">Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="center">+ 10 057</td><td align="center">+ 9 206</td><td align="center">+ 6 736</td><td align="center">+ 6 061</td><td align="center">+ 6 061</td></tr></tbody></table></div></div>

b) lorsque le logement est affecté à la location très sociale :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">COMPOSITION DU FOYER LOCATAIRE</th><th colspan="5">LIEU DE SITUATION DU LOGEMENT</th></tr><tr><th>Zone A bis <br/>(en €)</th><th>Reste de la zone A (en €)</th><th>Zone B1 <br/>(en €)</th><th>Zone B2 <br/>(en €)</th><th>Zone C <br/>(en €)</th></tr><tr><td align="justify">Personne seule</td><td align="center">15 849</td><td align="center">15 849</td><td align="center">12 918</td><td align="center">11 626</td><td align="center">11 626</td></tr><tr><td align="justify">Couple</td><td align="center">25 844</td><td align="center">25 844</td><td align="center">18 822</td><td align="center">16 939</td><td align="center">16 939</td></tr><tr><td align="justify">Personne seule ou couple ayant une personne à charge</td><td align="center">33 877</td><td align="center">31 065</td><td align="center">22 633</td><td align="center">20 370</td><td align="center">20 370</td></tr><tr><td align="justify">Personne seule ou couple ayant deux personnes à charge</td><td align="center">37 278</td><td align="center">34 295</td><td align="center">25 183</td><td align="center">22 665</td><td align="center">22 665</td></tr><tr><td align="justify">Personne seule ou couple ayant trois personnes à charge</td><td align="center">44 114</td><td align="center">40 380</td><td align="center">29 466</td><td align="center">26 519</td><td align="center">26 519</td></tr><tr><td align="justify">Personne seule ou couple ayant quatre personnes à charge</td><td align="center">49 640</td><td align="center">45 440</td><td align="center">33 207</td><td align="center">29 886</td><td align="center">29 886</td></tr><tr><td align="justify">Majoration par personne à charge supplémentaire à partir de la cinquième</td><td align="center">+ 5 530</td><td align="center">+ 5 063</td><td align="center">+ 3 704</td><td align="center">+ 3 333</td><td align="center">+ 3 333</td></tr></tbody></table></div></div>

Ces plafonds sont révisés au 1er janvier de chaque année, selon les modalités prévues au troisième alinéa du b de l'article 2 duodecies, ou, pour les logements situés en Guadeloupe, en Guyane, en Martinique, à La Réunion ou à Mayotte, selon celles prévues au II de l'article 2 terdecies F pour ces mêmes collectivités.

3. Pour l'application du présent II, les ressources du locataire s'entendent du revenu fiscal de référence au sens du 1° du IV de l'article 1417 du code général des impôts, figurant sur l'avis d'impôt sur le revenu établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location et les personnes à charge s'entendent des personnes mentionnées aux articles 196 à 196 B du même code.

**Art. 2 terdecies I**

Pour l'application du deuxième alinéa du V de l'article 199 tricies du code général des impôts, les conditions prévues au I dudit article s'apprécient en tenant compte du montant :

1° Du loyer payé au bailleur par l'organisme locataire ;

2° Du loyer payé le cas échéant à cet organisme par la personne occupant le logement ;

3° Des ressources de la personne occupant le logement.

**Art. 2 quaterdecies**

I. – Pour l'application du premier alinéa du j du 1° du I de l'article 31 du code général des impôts, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année au cours de laquelle a pris effet la location dont les revenus peuvent bénéficier de la déduction calculée en fonction du revenu brut :

1° Une note annexe, établie sur un imprimé fourni par l'administration, qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse, la date d'acquisition ou d'achèvement du logement concerné et la surface à prendre en compte pour l'appréciation du plafond de loyer telle qu'elle est définie par l'article 2 duodecies ;

c) Le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail ;

d) L'engagement de louer le logement non meublé, pendant une durée de six ans au moins, à des personnes qui en font leur habitation principale ;

2° Une copie du bail ;

3° Alinéa abrogé.

4° Une copie de l'avis d'imposition ou de non-imposition du locataire établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

II. – En cas de changement de locataire au cours de la période couverte par l'engagement de location mentionné au d du 1° du I, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du nouveau bail ainsi qu'une copie de l'avis d'imposition ou de non-imposition du locataire entrant dans les lieux établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

**Art. 2 quaterdecies B**

Pour l'application des premier et troisième alinéas du j du 1° du I de l'article 31 du code général des impôts, les logements doivent répondre aux normes définies par le décret n° 2002-120 du 30 janvier 2002.

**Art. 2 quindecies**

I. – Pour bénéficier de la déduction au titre de l'amortissement prévue au g du 1° du I de l'article 31 du code général des impôts, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure :

1° L'option formulée dans une note annexe établie sur un imprimé fourni par l'administration, qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse du logement concerné, sa date d'acquisition ou d'achèvement, la date de sa première location et la surface à prendre en compte pour l'appréciation du plafond de loyer telle qu'elle est définie par l'article 2 terdecies ;

c) Le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail ;

d) L'engagement de louer le logement non meublé, pendant une durée de neuf ans au moins, à des personnes qui en font leur habitation principale ;

e) Les modalités de décompte de la déduction au titre de l'amortissement ;

2° Une copie du bail ;

3° Une copie de l'avis d'imposition ou de non-imposition du locataire établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location ;

4° Les documents suivants :

a) Pour les immeubles que le contribuable fait construire, une copie de la déclaration d'ouverture de chantier mentionnée à l'article R. * 424-16 du code de l'urbanisme et de la déclaration d'achèvement des travaux, accompagnées des pièces attestant de leur réception en mairie ;

b) Pour les locaux que le contribuable transforme en logement, une copie de la déclaration d'achèvement des travaux, accompagnée d'une pièce attestant de sa réception en mairie et d'une note précisant la nature de l'affectation précédente des locaux.

Si le logement n'est pas loué au moment du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition ou si elle est postérieure, les documents mentionnés aux 2° et 3° sont joints à la déclaration des revenus de l'année en cours de laquelle le bail est signé.

II. – L'engagement de location prévu au 1 du g du 1° du I de l'article 31 du code général des impôts doit être formulé dans une note annexe à la déclaration des revenus de l'année d'achèvement des travaux, établie conformément à un modèle fixé par l'administration et comportant l'indication des modalités de décompte de la déduction au titre de l'amortissement.

III. – L'option prévue au cinquième alinéa du g du 1° du I de l'article 31 du code général des impôts doit être formulée dans une note établie conformément à un modèle fixé par l'administration, qui doit être jointe à la déclaration des revenus souscrite par le conjoint survivant au titre de l'année du décès de son conjoint pour la période postérieure à cet événement. Elle comporte l'engagement de louer le logement non meublé à des personnes, qui en font leur habitation principale, pour la fraction de la période de neuf ans couverte par l'engagement de location initial restant à courir à la date du décès.

IV. – Pendant la période couverte par l'engagement de location mentionné aux I, II et III, le contribuable joint à chacune de ses déclarations des revenus un état établi conformément à un modèle fixé par l'administration et faisant apparaître, pour chaque logement, le détail du calcul du montant de la déduction pratiquée au titre de l'amortissement ainsi qu'une note indiquant le nom des locataires de l'immeuble. En outre, en cas de changement de locataire au cours de cette période, il joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du nouveau bail ainsi qu'une copie de l'avis d'imposition ou de non-imposition du locataire entrant dans les lieux établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

**Art. 2 quindecies A**

I. – Pour le bénéfice de la déduction au titre de l'amortissement prévue au h du 1° du I de l'article 31 du code général des impôts, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année d'achèvement de l'immeuble, ou de son acquisition si elle est postérieure, les mêmes documents que ceux visés au I de l'article 2 quindecies à l'exception de celui visé au 3° du même I.

Pour le bénéfice de la réduction d'impôt prévue à l'article 199 septvicies du code précité, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année d'achèvement de l'immeuble, ou de son acquisition si elle est postérieure, une note annexe établie conformément à un modèle fixé par l'administration et faisant apparaître les renseignements mentionnés aux a, b, c et d du 1° du I de l'article 2 quindecies. Ils doivent également joindre les documents mentionnés au 2° et au 4° du I de l'article 2 quindecies précité. Les dispositions du treizième alinéa du même I de cet article sont applicables.

En outre, pour les logements que le contribuable acquiert en vue de les réhabiliter, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année d'achèvement des travaux les états et attestations prévus à l'article 2 quindecies C ainsi que, lorsque ces états sont requis, les états prévus aux articles L. 1334-5 et L. 1334-13 du code de la santé publique fournis par le vendeur lors de la promesse de vente ou annexés à l'acte authentique de vente du logement.

II. – L'engagement de location prévu au 1 du h du 1° du I de l'article 31 du code général des impôts doit être formulé dans une note annexe à la déclaration des revenus de l'année d'achèvement des travaux, établie conformément à un modèle fixé par l'administration et comportant l'indication des modalités de décompte de la déduction au titre de l'amortissement.

III. – L'option prévue au quatrième alinéa du h du 1° du I de l'article 31 du code général des impôts doit être formulée dans une note établie selon les mêmes modalités que celles prévues au III de l'article 2 quindecies.

IV. – Pendant la période couverte par l'engagement de location mentionné aux I, II et III, le contribuable joint à chacune de ses déclarations des revenus un état établi conformément à un modèle fixé par l'administration et faisant apparaître, pour chaque logement, le détail du calcul du montant de la déduction pratiquée au titre de l'amortissement ou de la réduction d'impôt ainsi qu'une note indiquant le nom des locataires de l'immeuble. En outre, en cas de changement de locataire au cours de cette période, il joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du nouveau bail.

**Art. 2 quindecies B**

I. – Le logement qui ne satisfait pas aux caractéristiques de décence au sens du deuxième alinéa du h du 1° du I de l'article 31, du c du 2 du I de l'article 199 septvicies ou du 3° du B du I de l'article 199 novovicies du code général des impôts s'entend de celui qui ne répond pas, pour au moins quatre des rubriques figurant sur l'attestation prévue au 1° de l'article 2 quindecies C, aux caractéristiques de la décence définies par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent.

II. – Les travaux de réhabilitation visés au deuxième alinéa du h du 1° du I de l'article 31, au c du 2 du I de l'article 199 septvicies ou au 3° du B du I de l'article 199 novovicies du code général des impôts s'entendent des travaux réalisés sur le logement, et le cas échéant sur les parties communes, qui permettent de donner au logement l'ensemble des performances techniques fixées par arrêté des ministres chargés du budget et du logement. Au moins six de ces performances techniques doivent avoir été obtenues à la suite de ces travaux.

III. – Les travaux d'amélioration mentionnés au 5° du B du I de l'article 199 novovicies du code général des impôts s'entendent de tous travaux, à l'exception de ceux portant sur des locaux ou des équipements d'agrément, ayant pour objet la création de surfaces habitables nouvelles ou de surfaces annexes, la modernisation, l'assainissement ou l'aménagement des surfaces habitables ou des surfaces annexes ainsi que les travaux destinés à réaliser des économies d'énergie pour l'ensemble de ces surfaces.

Constituent des surfaces annexes au sens du premier alinéa du présent III les surfaces des :

a) Garages, emplacements de stationnement et locaux collectifs à usage commun ;

b) Dépendances suivantes : loggias, balcons, terrasses accessibles privatives, vérandas, séchoirs extérieurs au logement, caves d'une surface d'au moins 2 mètres carrés ainsi que, en habitat individuel uniquement, garages individuels et combles accessibles.

**Art. 2 quindecies C**

Pour le bénéfice de la déduction au titre de l'amortissement prévue au h du 1° du I de l'article 31 du code général des impôts ou des réductions d'impôt prévues aux articles 199 septvicies ou 199 novovicies du même code applicables aux logements acquis par le contribuable en vue de les réhabiliter, le contribuable fait établir par un contrôleur technique ou un technicien de la construction qualifié, indépendant des personnes physiques ou morales susceptibles de réaliser les travaux de réhabilitation et couvert par une assurance pour cette activité :

1° Avant la réalisation des travaux, un état descriptif du logement contenant les rubriques fixées par un arrêté des ministres chargés du budget et du logement. La personne qui établit cet état fournit également une attestation indiquant les rubriques pour lesquelles le logement ne correspond pas aux caractéristiques de la décence mentionnées au I de l'article 2 quindecies B ;

2° Après la réalisation des travaux, un état descriptif du logement contenant les mêmes rubriques que celles mentionnées au 1°. La personne qui établit cet état fournit également une attestation indiquant d'une part que les travaux de réhabilitation ont permis de donner au logement l'ensemble des caractéristiques d'un logement décent mentionnées au I de l'article 2 quindecies B et d'autre part que l'ensemble des performances techniques mentionnées au II du même article est respecté et qu'au moins six d'entre elles ont été obtenues à la suite des travaux de réhabilitation. Dans une copropriété, cette attestation indique que l'état apparent des parties communes qui desservent le logement est considéré comme décent, que celles-ci aient ou non fait l'objet de travaux ; l'appréciation est faite au regard des mêmes caractéristiques que celles prises en compte pour un logement individuel.

**Art. 2 quindecies D**

Pour le bénéfice des dispositions prévues au l du 1° du I de l'article 31 du code général des impôts, les contribuables sont tenus de fournir, en complément des documents prévus à l'article 2 quindecies A, les justificatifs prévus au 3° du I de l'article 2 quindecies.

En outre, en cas de changement de locataire au cours de la période d'engagement de location, le contribuable joint, à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu, une copie de l'avis d'imposition ou de non-imposition du locataire entrant dans les lieux établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

**Art. 2 sexdecies**

Pour l'application du deuxième alinéa du j et du deuxième alinéa du g du 1° du I de l'article 31 du code général des impôts :

1° Le personnel des organismes publics ou privés, sous-locataire du logement, s'entend des personnes employées par ces organismes et dont les rémunérations principales entrent dans la catégorie des traitements et salaires au sens de l'article 79 du code général des impôts ;

2° Les conditions prévues au premier alinéa du j et au deuxième alinéa du g du 1° du I de l'article 31 du code général des impôts s'apprécient en tenant compte du montant :

a) Du loyer payé au bailleur par l'organisme locataire ;

b) Du loyer payé à cet organisme par le sous-locataire ;

c) Des ressources du sous-locataire ;

3° Les contribuables doivent joindre à leur déclaration des revenus de l'année au cours de laquelle a pris effet la location dont les revenus peuvent bénéficier de la déduction calculée en fonction du revenu brut ou, pour l'application du régime de la déduction au titre de l'amortissement, à leur déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure :

a) La note annexe prévue au I de l'article 2 quaterdecies ou au 1° du I de l'article 2 quindecies complétée du nom du sous-locataire et des nom et adresse de son employeur ;

b) Une copie de bail conclu avec l'organisme locataire ;

c) Alinéa abrogé.

d) Une copie de l'avis d'imposition ou de non-imposition du sous-locataire établi au titre de l'avant-dernière année précédant celle de la signature du contrat de sous-location ainsi qu'un document faisant mention du montant du loyer payé par le sous-locataire ;

4° Si le bail ou le contrat de sous-location n'est pas signé à la date de la déclaration susmentionnée, les documents énumérés aux b et d du 3° sont joints à la déclaration des revenus de l'année au cours de laquelle le bail ou le contrat de sous-location est signé. Il en est de même en cas de changement de locataire ou de sous-locataire pendant la période couverte par l'engagement de location mentionné au d du 1° du I de l'article 2 quaterdecies et aux I, II et III de l'article 2 quindecies.

**Art. 2 sexdecies-0 A ter**

Pour l'application du troisième alinéa du h du 1° du I de l'article 31 du code général des impôts ou du troisième alinéa du 4 du I et du III de l'article 199 septvicies du même code :

1° La condition de loyer s'apprécie en tenant compte du montant du loyer payé au bailleur par l'organisme locataire et du loyer payé à cet organisme par le sous-locataire.

Il n'est toutefois pas tenu compte de la redevance versée par le sous-locataire, en sus du loyer et des charges locatives, à un organisme indépendant de l'organisme locataire et représentative des frais de gestion, d'assurance, de gardiennage, d'amortissement des locaux collectifs, d'équipement des logements et, le cas échéant, d'ameublement. Cette disposition s'applique à la condition que le logement soit situé dans une résidence dotée de services collectifs et composée d'un ensemble homogène de dix logements au moins à usage d'habitation principale et que le montant annuel de la redevance n'excède pas le montant annuel des loyers payés par le sous-locataire ;

2° Les contribuables doivent joindre à leur déclaration des revenus de l'année d'achèvement de l'immeuble ou de son acquisition si elle est postérieure, la note annexe prévue au II de l'article 2 quindecies A, une copie de bail conclu avec l'organisme locataire ainsi qu'une copie du contrat de sous-location faisant apparaître le montant de la redevance payée par le sous-locataire ;

3° Lorsque le contribuable demande l'application des dispositions du l du 1° du I de l'article 31 du code général des impôts, la condition de ressources s'apprécie en tenant compte des ressources du sous-locataire.

Les contribuables doivent joindre à leur déclaration des revenus de l'année au cours de laquelle a pris effet la location une copie de l'avis d'impôt sur le revenu du sous-locataire établi au titre de l'avant-dernière année précédant celle de la signature du contrat de sous-location.

**Art. 2 sexdecies-0 A quater**

I. – Pour l'application du sixième alinéa du m du 1° du I de l'article 31 du code général des impôts et du 5 du o du 1° du I du même article 31, les conditions prévues respectivement au cinquième alinéa du m précité ou au 4 du o précité s''apprécient en tenant compte du montant :

a. Du loyer payé au bailleur par l'organisme locataire ;

b. Du loyer payé le cas échéant à cet organisme par la personne occupant le logement ;

c. Des ressources de la personne occupant le logement.

II. – Les contribuables doivent joindre à leur déclaration des revenus de l'année au cours de laquelle la location à cet organisme ouvre droit pour la première fois à la déduction calculée en fonction du revenu brut :

a. Une copie de la convention conclue avec l'Agence nationale de l'habitat signée par les deux parties ;

b. Une copie du bail conclu avec l'organisme locataire ;

c. Le cas échéant, une copie de l'avis d'impôt sur le revenu du sous-locataire ou de l'occupant du logement établi au titre de l'avant-dernière année précédant celle pour laquelle la location à cet organisme ouvre droit pour la première fois à la déduction calculée en fonction du revenu brut ainsi qu'un document faisant mention du montant du loyer payé par la personne occupant le logement ;

III. – Lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, les associés personnes physiques doivent joindre à la déclaration de revenus de l'année au cours de laquelle la location à l'organisme locataire ouvre droit pour la première fois à la déduction calculée en fonction du revenu brut, outre les pièces justificatives mentionnées aux a, b et c du II :

a. Une copie de l'engagement de location souscrit par la société propriétaire ;

b.L'engagement de conserver leurs parts pendant toute la durée de la convention.

IV. – Si le bail, le contrat de sous-location ou la convention d'occupation n'est pas signé à la date de la déclaration susmentionnée, les documents énumérés aux b et c du II sont joints à la déclaration des revenus de l'année au cours de laquelle l'un de ces documents est signé. Il en est de même en cas de changement de locataire ou d'occupant pendant la période couverte par l'engagement de location.

**Art. 2 sexdecies A**

Pendant la période de mise à disposition du logement prévue au premier alinéa du j et au deuxième alinéa du l du 1° du I de l'article 31 du code général des impôts, le contribuable joint chaque année à sa déclaration de revenu une note annexe établie conformément à un modèle fixé par l'administration qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse du logement concerné ;

c) La date de prise d'effet du bail initial et la date de la mise à disposition du logement au profit d'un ascendant ou d'un descendant du contribuable ;

d) L'identité de l'ascendant ou du descendant du contribuable occupant le logement ;

e) La nature de la mise à disposition.

La note jointe à la déclaration de revenus de l'année de mise à disposition du logement et de l'année de reprise de l'engagement de location mentionne en outre les modalités de décompte de la déduction au titre de l'amortissement pratiquée pour ces mêmes années.

La note jointe à la déclaration de revenus de l'année de reprise de l'engagement de location mentionne en outre la date du départ des lieux de l'ascendant ou descendant du contribuable.

**Art. 2 septdecies**

I. – Lorsque l'immeuble appartient à une société, les obligations fixées par les articles 2 quaterdecies, 2 quindecies, 2 quindecies A, 2 quindecies D, 2 sexdecies, 2 sexdecies-0 A ter, 2 sexdecies-0 A quater et 2 sexdecies A incombent à cette société. L'engagement prévu à l'article 2 quaterdecies et à l'article 2 sexdecies-0 A quater est joint par la société à sa déclaration du résultat de l'année au cours de laquelle a pris effet la location dont les revenus peuvent bénéficier de la déduction calculée en fonction du revenu brut. Les options prévues aux articles 2 quindecies, 2 quindecies A et 2 quindecies D sont jointes par la société, selon le cas, à sa déclaration du résultat de l'année d'achèvement du logement ou de son acquisition si elle est postérieure, ou à sa déclaration du résultat de l'année d'achèvement des travaux.

II. – La société doit, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément à un modèle fixé par l'administration et comportant, pour l'année précédente, les renseignements suivants :

1° L'identité et l'adresse de l'associé ;

2° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

3° L'attestation que la location et, le cas échéant, la sous-location remplissent les conditions prévues par les articles 2 duodecies, 2 terdecies, 2 terdecies A, 2 terdecies B, 2 terdecies C, 2 terdecies G, 2 sexdecies, 2 sexdecies-0 A ter et 2 sexdecies-0 A quater ;

4° Lorsqu'il y a lieu, le montant de l'amortissement ou de la réduction d'impôt correspondant aux droits de l'associé ;

5° Le montant du revenu net foncier correspondant aux droits de l'associé déterminé dans les conditions de droit commun et, s'il y a lieu, le montant de ce revenu déterminé compte tenu, selon le cas, de la déduction calculée en fonction du revenu brut ou de la déduction au titre de l'amortissement ;

6° En cas de non-respect par la société ou un associé de ses engagements, la quote-part de supplément de déduction calculée en fonction du revenu brut ou des déductions au titre de l'amortissement que l'associé doit ajouter au revenu foncier de l'année au cours de laquelle la rupture de l'engagement ou la cession du logement ou des parts sociales est intervenue ou de la quote-part de la réduction d'impôt que l'associé doit ajouter à l'impôt sur le revenu dû au titre de la même année.

7° Lorsqu'un logement est mis à la disposition d'un ascendant ou d'un descendant de l'un des associés dans les conditions prévues au premier alinéa du j et au au deuxième alinéa du l du 1° du I de l'article 31 du code général des impôts, les éléments figurant sur la note annexe prévue à l'article 2 sexdecies A.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

III. – La société joint chaque année à sa déclaration de résultat l'état mentionné au IV des articles 2 quindecies et 2 quindecies A. Elle y indique, en outre, l'identité et l'adresse des associés ainsi que la part des revenus des immeubles de la société correspondant aux droits de chaque associé.

**Art. 2 octodecies**

I. – L'engagement de conservation des titres prévu au premier alinéa du j du 1° du I de l'article 31 du code général des impôts est constaté lors du dépôt de la déclaration des revenus de l'année au cours de laquelle a pris effet la location dont les revenus peuvent bénéficier de la déduction calculée en fonction du revenu brut ou, si elle est postérieure, de l'année au cours de laquelle les parts ont été acquises.

Pour l'application du dixième alinéa du g et du neuvième alinéa du h du 1° du I de l'article 31 du code précité et de l'article 199 septvicies du même code, l'engagement de conservation des titres est constaté lors du dépôt de la déclaration des revenus de l'année au titre de laquelle les parts ont été souscrites ou acquises ou, si elle est postérieure, de l'année de l'acquisition ou de l'achèvement de l'immeuble. Pour le bénéfice de la déduction au titre de l'amortissement des dépenses de reconstruction et d'agrandissement, l'engagement de conservation des titres doit être joint à la déclaration des revenus de l'année d'achèvement des travaux.L'engagement de conservation des titres formulé par le conjoint survivant doit être joint à la déclaration des revenus souscrite par ce dernier au titre de l'année du décès de son conjoint pour la période postérieure à cet événement.

L'engagement de conservation des titres prévu au cinquième alinéa du m ou au B du 4 du o du 1° du I de l'article 31 du code général des impôts est constaté lors du dépôt de la déclaration des revenus de l'année au cours de laquelle la location au locataire ouvre droit pour la première fois à la déduction calculée en fonction du revenu brut.

II. – Les parts détenues par les associés qui entendent bénéficier de la déduction calculée en fonction du revenu brut ou de la déduction au titre de l'amortissement ou de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus mentionnée au I, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. – Les associés joignent à chacune de leurs déclarations des revenus y compris pendant la période de mise à disposition du logement prévue au premier alinéa du j et au deuxième alinéa du l du 1° du I de l'article 31 du code général des impôts un exemplaire du document mentionné au II de l'article 2 septdecies.

**Art. 2 octodecies A**

I. – L'engagement de conservation des titres prévu au deuxième alinéa de l'article 31 bis du code général des impôts et au neuvième alinéa du VIII de l'article 199 septvicies du même code est constaté lors du dépôt de la déclaration des revenus de l'année au titre de laquelle les parts ont été souscrites.

II. – Les parts détenues par les associés qui entendent bénéficier de la déduction au titre de l'amortissement ou de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus mentionnée au I, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. – Les associés joignent à chacune de leurs déclarations des revenus un exemplaire des documents mentionnés à l'article 2 octodecies B ainsi que les modalités de décompte de la déduction au titre de l'amortissement ou de la réduction d'impôt.

**Art. 2 octodecies B**

La société civile de placement immobilier mentionnée au premier alinéa de l'article 31 bis du code général des impôts ou au VIII de l'article 199 septvicies du même code doit, au plus tard le deuxième jour ouvré suivant le premier mai de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément à un modèle fixé par l'administration et comportant les éléments suivants :

1° L'identité et l'adresse des associés ;

2° Le nombre et les numéros des parts ou actions souscrites pour lesquelles le bénéfice de la déduction ou de la réduction d'impôt est demandé ainsi que le montant du capital souscrit correspondant ;

3° La date de souscription des parts ou actions et du versement des fonds ;

4° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

5° L'attestation que 95 % de la souscription, appréciés sans tenir compte des frais de collecte, pour laquelle le bénéfice de la déduction ou de la réduction d'impôt a été demandé, servent exclusivement à financer un investissement pour lequel les conditions d'application des déductions prévues au h et au l du 1° du I de l'article 31 du code général des impôts ou de la réduction d'impôt prévue à l'article 199 septvicies du même code sont réunies ;

6° La nature des investissements réalisés au moyen des parts ou actions souscrites pour lesquelles le bénéfice de la déduction ou de la réduction d'impôt a été demandé, l'adresse des logements concernés, leur date d'acquisition ou d'achèvement, la date de leur première location et la surface à prendre en compte pour l'appréciation du plafond de loyer telle qu'elle est définie par les articles 2 terdecies A, 2 terdecies B et 2 terdecies C ;

7° L'attestation que le produit de la souscription annuelle est intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci ;

8° L'engagement par la société de louer le logement dans les conditions et limites prévues au h ou au l du 1° du I de l'article 31 du code général des impôts ou à l'article 199 septvicies du même code. La société indique également le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

**Art. 2 novodecies**

Pour l'application du g du 1° du I de l'article 31 du code général des impôts la déduction au titre de l'amortissement est calculée :

1° Pour les logements acquis neufs, en l'état futur d'achèvement ou après réhabilitation, sur le prix d'acquisition majoré des frais afférents à l'acquisition ;

2° Pour les logements que le contribuable fait construire, sur le prix payé pour la construction du logement, augmenté du prix d'acquisition du terrain nu ou, en cas d'acquisition à titre gratuit, de la valeur pour laquelle le terrain nu est entré dans le patrimoine du contribuable, ainsi que des frais afférents à l'acquisition du terrain et à la construction, à l'exclusion des frais de démolition des constructions existantes ;

3° Pour les locaux acquis par le contribuable en vue de leur transformation en logement, sur le prix payé pour l'acquisition du local et la réalisation des travaux de transformation, majoré des frais afférents à ces opérations ; les travaux de transformation s'entendent des travaux de reconstruction, d'agrandissement, de réparation et d'amélioration ayant pour effet de rendre habitables des locaux qui ne l'étaient pas auparavant ;

4° Pour les logements qui font l'objet des dépenses de reconstruction, d'agrandissement et d'amélioration mentionnées aux 1 et 2 du g du 1° du I de l'article 31 du code général des impôts, sur le montant de ces dépenses majoré des frais qui leur sont afférents.

**Art. 2 novodecies A**

Pour l'application du h et du l du 1° du I de l'article 31 du code général des impôts, la déduction au titre de l'amortissement est calculée dans les conditions prévues à l'article 2 novodecies.

Pour les logements acquis par le contribuable en vue de les réhabiliter, la déduction au titre de l'amortissement est calculée sur le prix payé pour l'acquisition du logement et la réalisation des travaux de réhabilitation mentionnés à l'article 2 quindecies B, majoré des frais afférents à ces opérations. Il est tenu compte notamment des prestations d'études, d'organisation et de suivi des travaux de réhabilitation et des frais liés à l'établissement des états et attestations prévus à l'article 2 quindecies C.

**Art. 2 novodecies B**

Pour l'application de l'article 31 bis du code général des impôts, la déduction au titre de l'amortissement est calculée sur 95 % du montant de la souscription effectivement versée par le contribuable au 31 décembre de l'année au titre de laquelle la souscription a été effectuée.

**Art. 2 vicies**

Pour la première année, la déduction calculée sur les bases d'amortissement mentionnées aux articles 2 novodecies, 2 novodecies A et 2 novodecies Best admise dans la proportion existant entre, d'une part, le nombre de mois décompté à partir de celui mentionné aux premier, deuxième et neuvième alinéas du g et aux premier, deuxième et huitième alinéas du h du 1° du I de l'article 31 du code général des impôts et au premier alinéa de l'article 31 bis du même code jusqu'à la fin de l'année, et, d'autre part, le nombre 12.

Lorsque la déduction au titre de l'amortissement prend fin en cours d'année, elle est admise dans la proportion existant entre, d'une part, le nombre de mois compris entre le 1er janvier et le premier jour du mois au cours duquel expire l'annuité d'amortissement et, d'autre part, le nombre 12.

Lorsque le taux d'amortissement est réduit en cours d'année, chaque période est décomptée selon les modalités définies aux premier et deuxième alinéas. Il en est de même l'année de reprise de l'engagement par le conjoint survivant prévue aux cinquième et dixième alinéas du g et aux cinquième et dixième alinéas du h du 1° du I de l'article 31 du code général des impôts.

######## 4° : Déduction en faveur de la mobilité professionnelle

######## 5° : Déduction pour travaux de restauration et de gros entretien effectués sur des espaces naturels

**Art. 2 duovicies**

Pour l'application du c quinquies du 2° du I de l'article 31 du code général des impôts, les contribuables sont tenus de joindre à la déclaration des revenus de l'année au titre de laquelle la déduction est pratiquée :

a. Une copie de la décision administrative permettant d'établir que les parcelles sur lesquelles sont réalisés les travaux de restauration ou de gros entretien sont incluses dans un espace protégé mentionné au c quinquies du 2° du I de l'article 31 du code général des impôts ou, à défaut, une attestation de l'autorité compétente mentionnée à l'article 2 tervicies ;

b. Une copie de l'accord préalable à la réalisation des travaux, délivré par l'autorité compétente mentionnée au même article 2 tervicies ;

c. Les pièces justifiant de la nature, du montant et du paiement des travaux.

**Art. 2 tervicies**

L'autorité compétente vérifie la compatibilité des travaux de restauration ou de gros entretien, mentionnés au c quinquies du 2° du I de l'article 31 du code général des impôts, avec les objectifs qui ont justifié la mesure de classement et, le cas échéant, avec le document de gestion ou d'objectifs approuvé au titre de la réglementation concernée. En ce qui concerne les espaces remarquables du littoral au sens de l'article L. 121-23 du code de l'urbanisme, tels qu'ils figurent dans le document d'urbanisme de la commune, devenu définitif et doté d'un règlement conforme aux dispositions de l'article R. 121-5 du code de l'urbanisme, cette vérification porte sur la conformité des travaux aux dispositions de l'article L. 121-23 et du 5° de l'article R. 121-5 du code de l'urbanisme.

Les autorités compétentes sont les suivantes :

a. Pour un parc national : le directeur de l'établissement public du parc national ;

b. Pour une réserve naturelle nationale : le préfet ;

c. Pour une réserve naturelle régionale : le président du conseil régional ;

d. Pour une réserve naturelle de Corse : le président de la collectivité de Corse ;

e. Pour un site classé : soit le préfet pour les travaux hors permis de construire ou assimilés, soit le ministre chargé de l'environnement pour les travaux de niveau permis de construire ;

f. Pour un arrêté de biotope : le préfet ;

g. Pour un site Natura 2000 (zone spéciale de conservation ou zone de protection spéciale) : le préfet.

####### III : Bénéfices industriels et commerciaux

######## A : Opérations réalisées sur des marchés financiers à terme

**Art. 2 A**

Les titres reçus par une entreprise qui exerce une option d'achat portant sur les valeurs mobilières sont inscrits à son actif au cours du marché à la date de l'exercice de l'option.

**Art. 2 B**

Le document mentionné au 2° du 6 de l'article 38 du code général des impôts doit comporter les renseignements suivants :

1. Pour chacun des contrats à terme : nature, valeur nominale, date d'ouverture, date d'échéance, prix d'acquisition, cours à la clôture de l'exercice, profit à la clôture de l'exercice.

2. Pour chacune ((des opérations des deux exercices suivants :

valeur nominale, date d'ouverture, date d'échéance)) (1).

Ce document est annexé à la déclaration des résultats de l'exercice au cours duquel les contrats à terme d'instruments financiers ont été conclus ((et le cas échéant, de l'exercice suivant)) (1). Il est établi conformément au modèle fixé par l'administration.

(1) Modifications du décret.

**Art. 2 C**

Le document qui doit être annexé à la déclaration de résultats de chaque exercice en application du 3° du 6 de l'article 38 du code général des impôts mentionne les positions symétriques prises au cours de l'exercice et celles qui sont en cours à la clôture de l'exercice. Il comporte pour chacune des positions symétriques les renseignements suivants : nature, montant ou valeur nominale, date d'ouverture, prix d'achat et date d'échéance.

Ces renseignements doivent être mentionnés distinctement selon que les positions sont ou non prises sur des instruments financiers à terme soumis au régime défini au 1° du 6 de l'article 38 du code général des impôts ; les positions prises sur des valeurs mobilières, des devises, des titres de créances négociables, des prêts ou des emprunts, ou des engagements portant sur ces éléments, sont également mentionnées distinctement.

Ce document est établi conformément au modèle fixé par l'administration.

######## A-0 bis : Attribution de ristournes sous forme de parts sociales

**Art. 2 C bis**

L'option pour le report d'imposition prévue à l'article 38 sexies du code général des impôts s'exerce par le dépôt de l'état de suivi prévu à l'article 2 C ter.

**Art. 2 C ter**

L'état de suivi nécessaire à l'application du report d'imposition prévu à l'article 38 sexies du code général des impôts est établi conformément au modèle fixé par l'administration.

Cet état mentionne notamment :

a. Le nom et l'adresse de l'associé coopérateur ;

b. La dénomination et l'adresse de la coopérative agricole dont il est associé ;

c. Pour chaque attribution de parts sociales, le montant du produit comptabilisé au titre des ristournes et les informations nécessaires pour le suivi des produits en report d'imposition.

**Art. 2 C quater**

L'état de suivi prévu à l'article 2 C ter est joint chaque année jusqu'à l'exercice comptable de cession, de transmission ou d'apport des parts attribuées ou l'exercice comptable de cessation d'activité si celle-ci est antérieure à la déclaration annuelle de résultat que l'associé coopérateur exerçant une activité professionnelle agricole est tenu de déposer en application de l'article 53 A du code général des impôts.

######## A bis : Frais d'émission d'emprunts

**Art. 2 D**

I. — Pour l'application du 1° quater du 1 de l'article 39 du code général des impôts, l'option irrévocable et globale de l'émetteur pour une période de deux ans est exercée par la première inscription en comptabilité des frais d'émission d'un emprunt en charges à répartir sur plusieurs exercices.

II. — La période de deux ans court à partir du premier jour de l'exercice au cours duquel l'option a été exercée selon les modalités du I.

III. — L'option visée au I est reconduite tacitement par période de deux ans. Elle est irrévocable pendant cette période.

IV. — Les entreprises qui désirent renoncer à leur option doivent notifier leur choix à l'administration par une mention expresse jointe à leur déclaration de résultat déposée au titre de l'exercice suivant la période pour laquelle ladite option a été exercée ou reconduite tacitement.

######## A ter : Régime fiscal des contrats d'échange de taux d'intérêt ou de devises réalisés par les établissements de crédit

**Art. 2 E**

Pour l'application des dispositions du troisième alinéa de l'article 38 bis C du code général des impôts, les taux d'intérêt du marché retenus comme taux d'actualisation des flux de trésorerie futurs sont les taux de coupons zéro, correspondant à chaque échéance des flux à payer ou à recevoir, calculés à partir des taux d'intérêt des contrats d'échange de taux d'intérêt ou de devises.

######## A quater : Entreposage de produits agricoles 

**Art. 2 F**

Pour l'application de l'article 38 quinquies du code général des impôts :

I. – Constitue une convention d'entreposage de productions agricoles faisant l'objet d'un dépôt non individualisé un contrat qui remplit les conditions suivantes :

1° La convention porte sur la livraison de la production et son stockage, en vue de sa reprise par l'exploitant ou de sa vente, et prévoit, le cas échéant, sa transformation ou d'autres prestations réalisées par l'entreprise d'entreposage ;

2° La production est constituée de biens agricoles fongibles qui sont entreposés dans des conditions qui ne permettent pas d'en attribuer l'origine à un exploitant déterminé.

II. – Chaque récolte entreposée est inscrite distinctement dans les stocks au bilan de l'exploitant pour sa valeur à la date de clôture de l'exercice au cours duquel l'entreposage est intervenu, majorée des seuls frais facturés par l'organisme entrepositaire.

III. – La reprise est réputée à l'équivalent lorsque :

1° Les produits repris par l'exploitant sont issus de la transformation des produits qu'il a apportés ou de produits identiques ;

2° Les quantités de produits reprises par l'exploitant correspondent à celles qu'il a apportées ;

3° La valeur des produits fournis par l'entreprise d'entreposage diminuée de la valeur de sa prestation de transformation et de conditionnement n'excède pas la valeur des matières apportées par l'exploitant.

IV. – En cas de reprise de la production, le transfert du contrôle et des avantages économiques futurs intervient au titre de l'exercice de livraison ou de consommation de cette production par l'exploitant.

V. – Les stocks des produits agricoles entreposés inscrits au bilan de l'exploitant sont crédités du montant des acomptes perçus sur les sommes représentatives de leur cession diminué de la décote mentionnée à l'article 38 sexdecies JC.

Les sommes représentatives de la cession ou les acomptes sont pris en compte pour la détermination du résultat de l'exercice au cours duquel ils sont perçus.

######## B : Provision pour fluctuation des cours

**Art. 3**

Les entreprises dont l'objet principal est de faire subir en France la première transformation à des matières premières acquises sur les marchés internationaux ou à des matières premières acquises sur le territoire national et dont les prix sont étroitement liés aux variations des prix internationaux sont autorisées, par application du troisième alinéa du 5° du 1 de l'article 39 du code général des impôts, à constituer, en franchise d'impôt sur le revenu ou d'impôt sur les sociétés, des provisions pour fluctuation des cours dans les conditions prévues aux articles 4 à 10 septies.

Ces provisions peuvent être prélevées sur les bénéfices des exercices 1948 et suivants ou, en ce qui concerne les entreprises qui n'avaient pas pour objet principal la première transformation des matières visées au a de l'article 4, à la clôture du dernier exercice arrêté avant le 29 décembre 1959, sur les bénéfices des exercices clos à partir de cette dernière date.

Toutefois, il ne peut être prélevé de provisions pour fluctuation des cours en raison de la première transformation de l'argent métal que sur les bénéfices des exercices arrêtés postérieurement au 30 décembre 1967.

Seules les entreprises dont l'activité consiste à transformer directement l'or, ainsi que, le cas échéant, une ou plusieurs autres matières premières visées à l'article 4 peuvent, pour la détermination des résultats des exercices arrêtés postérieurement au 30 décembre 1972, bénéficier des dispositions des articles 8 ter, 10 bis A et 10 ter.

**Art. 4**

Les matières premières susceptibles de donner lieu à la constitution des provisions visées à l'article 3 sont :

a. Minerais et métaux-Minerai d'antimoine et antimoine, minerai de cuivre et cuivre, minerai d'étain et étain, minerai de magnésium, minerai de molybdène, minerai de plomb et plomb, minerai de tungstène, minerai de vanadium, minerai de zinc et zinc, cadmium, minerai de chrome, platine et métaux de la mine du platine.

Textiles-Chanvre, coton, jute, laine, lin et étoupe de lin, schappe, sisal et fibres dures d'importation, soie.

Graines oléagineuses-Graines de coprah, graines de lin, graines de soja.

Divers-Amiante, caoutchouc, coke de pétrole, os des Indes, pâtes de bois d'origine étrangère, pétrole brut.

b. Fèves de cacao, graines de palmiste, graines de ricin, ferrailles, grumes et sciages bruts, pâtes de bois ou de végétaux annuels d'origine française, peaux brutes de bovins, équidés, ovins et caprins, poils fins et grossiers utilisés dans l'industrie textile.

c. Argent métal

d. Or.

**Art. 5**

La provision pour fluctuation des cours est déterminée d'après les quantités des matières énumérées à l'article 4 qui existent normalement dans l'entreprise à l'état de matières premières ou de produits demi-finis ou finis.

**Art. 6**

Pour celles des entreprises visées à l'article 3 qui n'entraient pas déjà dans le champ d'application des provisions pour fluctuation des cours à la clôture du dernier exercice arrêté avant le 29 décembre 1959, le stock de base est forfaitairement exprimé, pour l'ensemble des matières premières donnant droit à provision, par la moyenne des quantités de matières inventoriées à la clôture des exercices 1956 à 1959.

Le montant total de la provision pour fluctuation des cours susceptible d'être constituée par ces mêmes entreprises est limité, à la clôture de chaque exercice, à la différence entre, d'une part, le chiffre obtenu en multipliant les quantités constituant le stock de base par la valeur unitaire d'inventaire de chacune de ces matières à la clôture dudit exercice, et d'autre part, le produit obtenu en appliquant à la valeur de ce même stock de base, calculée au prix de revient unitaire à la date du 30 juin 1959, le rapport existant entre le cours moyen du dollar pendant les six derniers mois de l'exercice considéré et son cours à la date susvisée.

Toutefois, la provision afférente à l'argent métal et la provision afférente à l'or sont calculées dans les conditions prévues respectivement aux articles 8 bis et 8 ter.

En ce qui concerne les matières premières faisant l'objet de cotations sur les marchés internationaux et dont les cours en monnaie étrangère sont publiés par l'institut national de la statistique et des études économiques, les entreprises peuvent calculer la limite maximale de la provision dans les conditions prévues à l'article 9.

**Art. 7**

1. Pour les entreprises qui avaient pour objet principal la première transformation des matières visées au a de l'article 4 à la clôture du dernier exercice arrêté avant le 29 décembre 1959, le stock de base est, pour ces matières, forfaitairement exprimé par la moyenne des quantités inventoriées à la clôture des exercices 1938,1939,1946 et 1947.

En ce qui concerne celles de ces entreprises qui ont été créées après le 31 décembre 1946 ou n'ayant pas encore fait d'inventaire à cette date ou qui assurent, depuis une date postérieure à celle du dernier bilan arrêté en 1946, la transformation à titre principal de matières premières visées au a de l'article 4, la provision pour fluctuation des cours est, pour ces matières, calculée en partant des quantités en stock à la clôture des deux premiers exercices d'exploitation.

Dans le cas de mutation d'entreprise survenue, sans changement dans les conditions d'exploitation, avant la clôture du dernier exercice arrêté avant le 29 décembre 1959, le nouvel exploitant peut, en ce qui concerne les matières visées au a de l'article 4, faire état du stock de base du cédant.

2. Les entreprises visées au 1 doivent :

1° Pour les matières premières énumérées au b de l'article 4, faire état d'un stock de base forfaitairement exprimé par la moyenne des quantités de matières inventoriées à la clôture des exercices 1956 à 1959 ;

2° Pour l'argent métal, faire état d'un stock de base déterminé dans les conditions prévues à l'article 8 bis ;

3° Pour l'or, faire état d'un stock de base déterminé dans les conditions prévues à l'article 8 ter.

**Art. 8**

Sous réserve des dispositions de l'article 9, le montant total de la provision pour fluctuation des cours susceptible d'être constituée, à raison des matières premières énumérées au a de l'article 4, par les entreprises visées à l'article 7 est limité, à la clôture de chaque exercice, à la différence entre, d'une part, le chiffre obtenu en multipliant les quantités de ces matières premières comprises dans le stock de base par la valeur unitaire d'inventaire de chacune de ces matières à la clôture dudit exercice et, d'autre part, le produit obtenu en appliquant à la valeur de ces mêmes matières, calculée au prix moyen d'inventaire à la clôture des exercices 1945 à 1947, le rapport existant entre le cours moyen du dollar pendant les six derniers mois de l'exercice considéré et son cours au 31 décembre 1946.

Dans le deuxième terme de la différence visée au premier alinéa, les entreprises définies au deuxième alinéa du 1 de l'article 7, doivent évaluer leur stock de base d'après le prix moyen d'achat, pendant les années 1945 à 1947, des matières premières comprises dans ledit stock, ou, dans le cas de mutation d'entreprise survenue antérieurement à la clôture du dernier exercice arrêté avant le 29 décembre 1959, d'après le prix moyen figurant aux inventaires dressés par le cédant à la clôture des exercices 1945 à 1947.

En ce qui concerne les matières premières énumérées au b de l'article 4, les entreprises visées à l'article 7 doivent calculer la provision pour fluctuation des cours dans les conditions prévues à l'article 6.

Pour l'argent métal, les entreprises visées à l'article 7 doivent calculer la provision pour fluctuation des cours dans les conditions prévues à l'article 8 bis.

Pour l'or, les entreprises visées à l'article 7 doivent calculer la provision pour fluctuation des cours dans les conditions prévues à l'article 8 ter.

**Art. 8 bis**

1. La quantité d'argent à comprendre dans le stock de base pour le calcul de la provision pour fluctuation des cours est égale à la moyenne des quantités de ce métal inventoriées à la clôture des exercices 1963 à 1965.

2. La limite maximale, à la clôture de chaque exercice, de la provision pour fluctuation des cours afférente à l'argent est calculée par différence entre, d'une part, le chiffre obtenu en multipliant la quantité de cette matière comprise dans le stock de base par la valeur unitaire d'inventaire de ladite matière à la clôture de l'exercice considéré et, d'autre part, le produit obtenu en appliquant à la valeur de cette matière, calculée au prix de revient unitaire d'inventaire à la clôture de l'exercice 1965, le rapport existant entre le cours moyen du dollar pendant les six derniers mois de l'exercice considéré et son cours moyen pendant les six derniers mois de l'exercice 1965.

**Art. 8 ter**

1. La quantité d'or à comprendre dans le stock de base pour le calcul de la provision pour fluctuation des cours est égale à la moyenne des quantités de ce métal inventoriées à la clôture des exercices 1967 à 1971.

2. La limite maximale, à la clôture de chaque exercice, de la provision pour fluctuation des cours afférente à l'or est calculée par différence entre :

D'une part, le chiffre obtenu en multipliant la quantité de cette matière comprise dans le stock de base par la valeur unitaire d'inventaire de ladite matière à la clôture de l'exercice considéré ;

D'autre part, le produit obtenu en appliquant à la valeur de cette matière, calculée au prix de revient unitaire d'inventaire à la clôture de l'exercice 1971, le rapport existant entre le cours moyen du dollar pendant les six derniers mois de l'exercice considéré et son cours moyen pendant les six derniers mois de l'exercice 1971.

**Art. 9**

1. En ce qui concerne les matières premières faisant l'objet de cotations sur les marchés internationaux et dont les cours en monnaie étrangère sont publiés par l'institut national de la statistique et des études économiques, les entreprises définies à l'article 7 peuvent, à la clôture de chaque exercice, calculer, pour chacune de ces matières, la limite maximale de la provision dans les conditions ci-après. Cette limite ne peut, pour la matière considérée, excéder la différence entre, d'une part, le produit obtenu en multipliant la quantité de cette matière comprise dans le stock de base par la valeur unitaire d'inventaire de ladite matière à la clôture dudit exercice, et, d'autre part, le chiffre déterminé en appliquant à ce même produit le rapport existant entre le cours moyen mensuel de ladite matière pendant les années 1945 à 1947 et son cours moyen mensuel pendant les six derniers mois de l'exercice.

2. Les entreprises définies à l'article 6 doivent retenir, pour chaque matière, comme premier terme du rapport visé au 1 le cours moyen de ladite matière pendant le mois de juin 1959.

3. Les cours qui doivent être retenus pour l'application des 1 et 2 sont, quelle que soit la qualité des matières en stock, ceux se rapportant aux matières-types qui sont définies par arrêté du ministre de l'économie et des finances (1) et exprimés en monnaie étrangère.

L'option pour le mode de calcul de la provision prévue au présent article est irrévocable.

(1) Annexe IV, art. 1.

**Art. 10**

Par dérogation aux dispositions des articles 6, 7, 8 bis et 8 ter, si, pour une catégorie quelconque des matières faisant partie du stock de base, la moyenne des quantités existant réellement en stock, à la clôture de trois exercices consécutifs, est inférieure ou supérieure de plus de 20 % aux quantités comprises dans ledit stock de base, ce stock est, dès la clôture du troisième exercice, fixé, pour la matière considérée, à la moyenne ainsi déterminée. Toutefois, cette règle n'est applicable que si les quantités existant en stock à la clôture de chacun des exercices considérés ont été inférieures ou supérieures de plus de 10 % à celles qui étaient comprises dans le stock de base.

Lorsqu'une entreprise, ayant déjà pour objet principal de transformer des matières premières visées à l'article 4, adjoint à son industrie la transformation de nouvelles matières également visées audit article et dont la valeur d'inventaire est, pendant trois exercices consécutifs, au moins égale au dixième de la valeur globale d'inventaire, à la clôture de ces mêmes exercices, des matières pouvant donner lieu à constitution d'une provision, la moyenne quantitative, pour ces trois exercices, des nouvelles matières est comprise dans le stock de base.

En cas de cession d'un établissement ou d'une branche d'activité, le stock de base est immédiatement réduit de manière à ne tenir compte que des quantités de matières premières se rapportant aux établissements ou activités conservés.

**Art. 10 bis**

Par dérogation aux dispositions qui précèdent, le stock de base des entreprises nouvelles ayant arrêté leur premier exercice postérieurement au 31 décembre 1959 est forfaitairement exprimé, pour l'ensemble des matières premières visées aux a et b de l'article 4, par la moyenne des quantités existant à la clôture des deux premiers exercices d'exploitation.

Sous réserve des dispositions du quatrième alinéa de l'article 6, et du 2 de l'article 9, le montant total de la provision pour fluctuation des cours susceptible d'être constituée par ces entreprises est limité, à la clôture de chaque exercice, à la différence entre, d'une part, le chiffre obtenu en multipliant les quantités de matières constituant le stock de base par la valeur unitaire d'inventaire de chacune de ces matières à la clôture dudit exercice, et d'autre part, le produit obtenu en appliquant à la valeur de ce même stock, calculée au prix de revient unitaire d'inventaire à la clôture de leur premier exercice d'exploitation, le rapport existant entre le cours moyen du dollar pendant les six derniers mois de l'exercice considéré et son cours moyen pendant les six derniers mois du premier exercice d'exploitation.

**Art. 10 bis A**

I. — Par dérogation aux dispositions de l'article 8 bis, les entreprises nouvelles ayant arrêté leur premier exercice postérieurement au 31 décembre 1965 et dont l'objet principal est de faire subir en France la première transformation soit à l'argent seulement, soit à ce métal et à une ou plusieurs autres matières visées aux a et b de l'article 4 sont soumises aux dispositions de l'article 10 bis.

II. — Par dérogation aux dispositions de l'article 8 ter, les entreprises nouvelles ayant arrêté leur premier exercice postérieurement au 31 décembre 1971 et dont l'objet principal est de faire subir en France la première transformation, soit à l'or seulement, soit à ce métal et à une ou plusieurs autres matières visées à l'article 4, sont soumises aux dispositions de l'article 10 bis.

**Art. 10 ter**

Sont assimilées à des entreprises nouvelles, pour le calcul de la provision pour fluctuation des cours et soumises aux dispositions de l'article 10 bis, les entreprises dont l'objet principal est :

Soit, depuis une date postérieure à la clôture du dernier exercice arrêté en 1959, de faire subir en France la première transformation à des matières premières énumérées aux a et b de l'article 4 ;

Soit, depuis une date postérieure à la clôture du dernier exercice arrêté en 1965, de faire subir en France la première transformation soit à l'argent seulement, soit à ce métal et à une ou plusieurs autres matières visées aux a et b de l'article 4 précité ;

Soit, depuis une date postérieure à la clôture du dernier exercice arrêté en 1971, de faire subir en France la première transformation soit à l'or, seulement, soit à ce métal et à une ou plusieurs autres matières visées audit article 4.

Dans ce cas, les deux premiers exercices ou le premier exercice d'exploitation visés aux articles 10 bis et au I de l'article 10 bis A s'entendent des deux premiers exercices ou du premier exercice pendant lesquels l'entreprise a eu pour objet principal la première transformation en France desdites matières.

Pour l'application des dispositions du quatrième alinéa de l'article 6 et du 2 de l'article 9, il est tenu compte du cours moyen des matières considérées pendant les six derniers mois du premier exercice susvisé.

**Art. 10 quater**

La provision pour fluctuation des cours afférente aux matières qui entrent, postérieurement à la clôture du dernier exercice arrêté en 1959, dans le stock de base des entreprises, en application des dispositions de l'article 10, est calculée dans les conditions fixées à l'article 10 bis.

**Art. 10 quinquies**

La différence entre la limite maximale de la provision, calculée dans les conditions fixées aux articles qui précèdent et le total des provisions déjà constituées au titre des précédents exercices représente la provision qui peut être imputée sur les bénéfices de l'exercice.

La provision antérieurement constituée est, s'il y a lieu, ramenée au montant de la limite maximale visée au premier alinéa. La différence est rapportée au bénéfice imposable de l'exercice.

**Art. 10 sexies**

En cas de cession ou de cessation d'entreprise ou de décès de l'exploitant, les provisions pour fluctuation des cours figurant au dernier bilan sont considérées comme un élément du bénéfice immédiatement imposable dans les conditions fixées par les articles 201 et le 2 de l'article 204 du code général des impôts.

Toutefois, dans ce cas, les provisions ne sont pas rapportées au bénéfice imposable lorsque l'exploitation du fonds d'industrie est continuée dans les conditions prévues à l'article 41 du code général susvisé.

Il en est de même en cas de fusion de sociétés ou d'apport partiel lorsque ces opérations bénéficient des dispositions de l'article 210 du même code, et sous réserve que la société absorbante ou nouvelle ou la société bénéficiaire de l'apport puisse prétendre, elle-même, à la constitution de provisions pour fluctuation des cours.

L'application des dispositions des deuxième et troisième alinéas est subordonnée à l'obligation, pour les nouveaux exploitants, pour la société absorbante ou nouvelle ou pour la société bénéficiaire de l'apport, d'inscrire immédiatement à leur passif la provision pour fluctuation des cours figurant dans les écritures du précédent exploitant, des sociétés fusionnées ou de la société apporteuse et qui était afférente aux éléments transférés. Cette obligation doit être constatée, le cas échéant, dans l'acte de fusion ou d'apport.

**Art. 10 septies**

Les entreprises doivent joindre à la déclaration des résultats du premier exercice sur lequel elles constituent une provision pour fluctuation des cours, ainsi que de ceux de chacun des exercices suivants, une note faisant connaître les modalités de constitution de la provision, et notamment :

a. Les quantités des matières visées à l'article 4 et existant dans l'entreprise sous la forme de matières premières, de produits demi-finis et de produits finis à la clôture des exercices retenus pour la détermination du stock de base ;

b. En ce qui concerne les matières énumérées au a de l'article 4 et qui étaient déjà comprises dans le stock de base à la clôture du dernier exercice arrêté avant le 29 décembre 1959, les évaluations d'inventaire à la clôture de chacun des exercices 1945 à 1947 ou, pour les entreprises visées au deuxième alinéa du 1 de l'article 7, deuxième alinéa, le prix moyen d'achat retenu pour les années 1945 à 1947 ;

c. En ce qui concerne, d'une part, les matières définies au a de l'article 4 qui n'étaient pas déjà comprises dans le stock de base à la clôture du dernier exercice arrêté avant le 29 décembre 1959, et d'autre part, les matières énumérées au b de l'article 4, le prix de revient unitaire à la date du 30 juin 1959 ou, pour les entreprises visées aux articles 10 bis à 10 quater, le prix de revient unitaire d'inventaire à la clôture du premier exercice d'exploitation ou de l'exercice y assimilé ;

d. Les quantités de matières visées au a existant à la clôture de l'exercice dont les résultats sont déclarés et leur évaluation d'inventaire à la même date ;

e. Les cours du dollar et, éventuellement, les cours des matières premières sur les marchés internationaux dont il a été fait état pour le calcul de la provision.

Les entreprises désirant bénéficier des dispositions du deuxième alinéa de l'article 10, doivent, en outre, apporter toutes justifications de nature à prouver qu'elles remplissent la condition prévue par cette disposition.

######## C : Provisions pour hausse des prix

**Art. 10 nonies**

1. Pour chaque matière, produit ou approvisionnement, le montant maximal de la dotation pouvant être porté au compte " Provisions pour hausse des prix " est déterminé à la clôture de chaque exercice en multipliant les quantités de ladite matière ou dudit produit ou approvisionnement existant en stock à la date de cette clôture par la différence entre :

1° La valeur unitaire d'inventaire de la matière, du produit ou de l'approvisionnement à cette date ;

2° Une somme égale à 110 % de sa valeur unitaire d'inventaire à l'ouverture de l'exercice précédent ou, si elle est inférieure, de sa valeur unitaire d'inventaire à l'ouverture de l'exercice considéré.

Toutefois, lorsqu'elle est déterminée en partant de la valeur unitaire à l'ouverture de l'exercice précédent, la dotation ainsi obtenue est, le cas échéant, diminuée du montant de la dotation effectivement pratiquée à la clôture dudit exercice.

2. Par dérogation aux dispositions du 1, les entreprises existant au 30 juin 1959 doivent, à la clôture du premier et du deuxième exercices arrêtés postérieurement à cette date, faire état, dans le deuxième terme de la différence ci-dessus définie, d'une somme égale à 110 % du prix de revient unitaire au 30 juin 1959 ou, si elle est inférieure, de la valeur unitaire d'inventaire à la clôture de l'exercice en cours à cette dernière date. Lorsqu'elle est déterminée en partant du prix de revient unitaire au 30 juin 1959, la dotation ainsi calculée à la clôture du deuxième exercice arrêté postérieurement au 30 juin 1959 est, le cas échéant, diminuée du montant de la dotation effectivement pratiquée à la clôture de l'exercice précédent.

**Art. 10 decies**

La provision pour hausse des prix est inscrite au passif du bilan de l'entreprise sous une rubrique spéciale faisant ressortir séparément le montant des dotations de chaque exercice.

**Art. 10 undecies**

La provision pour hausse des prix est rapportée de plein droit aux bénéfices imposables à l'expiration du délai prévu au douzième alinéa du 5° du 1 de l'article 39 du code général des impôts.

Lorsqu'elle est retenue pour l'application de cette disposition, la durée normale de rotation du stock d'une entreprise est forfaitairement exprimée en mois par le chiffre obtenu en divisant le nombre de mois compris dans les trois premiers exercices clos après le 30 juin 1959 par le rapport existant entre, d'une part, le prix de revient global des marchandises vendues au cours desdits exercices et, d'autre part, la moyenne des valeurs des stocks à la clôture des mêmes exercices.

**Art. 10 duodecies**

1. En cas de cession ou de cessation d'entreprise ou de décès de l'exploitant, la provision pour hausse des prix figurant au dernier bilan est considérée comme un élément du bénéfice immédiatement imposable dans les conditions fixées par l'article 201 et le 2 de l'article 204 du code général des impôts.

Il en est de même dans le cas où l'entreprise a cédé la totalité de son stock et a changé d'objet ou de mode d'exploitation.

En cas de cession d'un établissement, de cession ou de cessation d'une branche d'activité, la provision pour hausse des prix est rattachée aux bénéfices imposables de l'exercice en cours à la date de la cession ou de la cessation dans la mesure où elle est afférente aux matières, produits et approvisionnements se rapportant à l'établissement ou à la branche d'activité cédé ou abandonné.

2. Par dérogation aux dispositions du 1, la provision n'est pas rapportée aux bénéfices imposables lorsque l'exploitation du fonds est continuée dans les conditions prévues aux articles 41 ou 210 du code général des impôts.

L'application des dispositions du premier alinéa est subordonnée à l'obligation, pour les nouveaux exploitants, pour la société absorbante ou nouvelle ou pour la société bénéficiaire de l'apport :

a. D'inscrire immédiatement à leur passif la provision figurant dans les écritures du précédent exploitant, des sociétés fusionnées ou de la société apporteuse et qui était afférente aux éléments transférés, en distinguant, suivant les modalités fixées à l'article 10 decies, le montant des dotations de chaque exercice ;

b. De rattacher ultérieurement ces dotations à leurs bénéfices imposables dans les mêmes conditions qu'aurait dû le faire le précédent exploitant en application du douzième alinéa du 5° du 1 de l'article 39 du code général des impôts et de l'article 10 undecies.

Cet engagement doit être joint à la déclaration des résultats de l'exercice de cession, de cessation ou de décès.

**Art. 10 terdecies**

1. Les entreprises doivent fournir au service des impôts, à l'appui de la déclaration des résultats de chaque exercice, tous renseignements utiles sur les éléments de calcul de la provision pour hausse des prix.

Elles doivent indiquer notamment :

a. Les quantités de chacune des matières et de chacun des produits et approvisionnements existant à la clôture de l'exercice considéré et à raison desquels l'entreprise entend pratiquer une provision ;

b. La valeur unitaire d'inventaire de chacun des éléments à la clôture dudit exercice et ses valeurs unitaires d'inventaire à l'ouverture et à la clôture de l'exercice précédent ou, pour le premier et le deuxième exercices arrêtés après le 30 juin 1959, son prix de revient unitaire à cette dernière date et sa valeur unitaire d'inventaire à la clôture de l'exercice en cours à la même date ;

c. Le montant de la dotation au compte "Provision" pouvant être pratiquée à la clôture de l'exercice considéré ;

d. Le montant de la dotation effectivement pratiquée ;

e. Et, le cas échéant, le montant de la dotation antérieure qui a été rapportée au bénéfice imposable.

2. Les entreprises dont la durée normale de rotation des stocks est supérieure à trois ans devront joindre à la déclaration des résultats du troisième exercice arrêté après le 30 juin 1959 une note faisant connaître les divers éléments ayant servi à la détermination de cette durée.

######## C bis : Provisions pour dépréciation des titres de participation et des immeubles de placement

**Art. 10 quaterdecies**

Pour l'application des dispositions des dix-neuvième, vingtième, trente-troisième et trente-quatrième alinéas du 5° du 1 de l'article 39 du code général des impôts, les entreprises doivent joindre à leur déclaration de résultat de chaque exercice un état de suivi des provisions pour dépréciation des titres de participation et des immeubles de placement non admises en déduction, conforme au modèle fourni par l'administration.

######## D

######### a

######### b

######### c

######## D-0 bis : Provisions pour investissements en faveur des entreprises de presse

**Art. 10 G-0 bis**

Sur saisine des services fiscaux compétents ou des entreprises concernées, la commission paritaire des publications et agences de presse est chargée de donner un avis sur le respect, par les publications et services de presse en ligne, des critères prévus à l'article 17 de l'annexe II au code général des impôts, pour l'application de l'article 39 bis A du même code.

######## D bis : Provisions pour prêts d'installation consentis par les entreprises à leurs salariés

######## E : Provisions pour investissement à l'étranger

**Art. 10 GA**

Les dispositions de l'article 39 octies A du code général des impôts sont applicables aux établissements de crédit et aux sociétés de financement enregistrés par l'Autorité de contrôle prudentiel et de résolution et habilités à effectuer des opérations de crédit ou de crédit-bail au profit des entreprises.

**Art. 10 GA bis**

I. – Les éléments figurant au bilan de départ mentionné au III de l'article 39 octies D du code général des impôts doivent être retenus pour la valeur, exprimée en monnaie locale, qu'ils comportaient au regard de la législation fiscale française à la date d'ouverture de l'exercice au cours duquel l'entreprise française acquiert le capital.

Les immobilisations sont inscrites au bilan pour leur valeur d'origine. Le compte d'amortissement correspondant à chaque immobilisation amortissable est crédité du montant total des amortissements qui auraient été admis en déduction en application des règles fiscales françaises depuis la date d'acquisition du bien par la filiale étrangère.

Les immobilisations dont la durée d'utilisation n'est pas achevée continuent à être amorties d'après la valeur d'origine et selon les mêmes modalités que celles qui sont retenues pour le calcul des amortissements mentionnés au deuxième alinéa.

II. – Les éléments du bilan de départ et des bilans suivants qui correspondent à des établissements ou à des participations dans des filiales qui ont pour objet l'activité de commercialisation définie au I et au IV de l'article 39 octies D du code général des impôts et qui sont situés dans un autre Etat que celui du siège de la filiale mentionnée à cet article sont inscrits dans des comptes spéciaux.

Les provisions et charges à payer qui ne sont pas déductibles du résultat en application des dispositions du code général des impôts sont inscrites distinctement au passif du bilan de la filiale étrangère.

**Art. 10 GA ter**

Les résultats de la filiale étrangère mentionnés au III de l'article 39 octies D du code général des impôts s'entendent des pertes subies et des bénéfices réalisés, au titre de l'activité définie au I du même article, dans l'Etat où est situé le siège de cette filiale.

Pour la détermination de ces pertes ou bénéfices, il n'est pas tenu compte des plus-values ou moins-values résultant de la cession d'immobilisations.

De même, les résultats des opérations effectuées par les établissements ou filiales mentionnés au II de l'article 10 GA bis ainsi que les charges ou produits résultant de leur détention ne sont pas pris en considération.

Les résultats mentionnés au premier alinéa sont convertis en euros sur la base du taux de change en vigueur à la clôture de l'exercice de la filiale étrangère.

**Art. 10 GA quater**

Les entreprises qui constituent des provisions en application des dispositions de l'article 39 octies A du code général des impôts doivent joindre à leur déclaration de résultats de chaque exercice :

Pour les filiales situées dans un Etat qui n'est pas membre de la Communauté européenne, un bilan dont la traduction est certifiée par un traducteur juré ;

Pour chacune des filiales situées dans un Etat de la Communauté européenne, outre le bilan de départ établi dans les conditions prévues à l'article 10 GA bis :

a) Un bilan et un compte de résultats des comptes sociaux, certifiés par un commissaire aux comptes de l'Etat d'implantation ;

b) Un bilan et un compte de résultats déterminés dans les conditions prévues à l'article 10 GA ter ;

c) Des états faisant apparaître le détail des immobilisations, amortissements et provisions figurant au bilan de la filiale étrangère, tel qu'il est défini au b ;

d) Un état détaillé des rectifications apportées au résultat étranger pour le rendre conforme aux dispositions du code général des impôts ;

e) Un état mentionnant la répartition du capital à la clôture de chaque exercice de la filiale.

Ces renseignements sont présentés sur des documents conformes au modèle établi par l'administration.

**Art. 10 GA quinquies**

Les dispositions des articles 10 GA bis et 10 GA ter sont applicables aux établissements et filiales mentionnés aux I et IV de l'article 39 octies D du code général des impôts.

**Art. 10 GA sexies**

I. — Les dispositions de l'article 10 GA quater relatives aux filiales situées dans un Etat de la Communauté européenne sont applicables aux établissements et filiales mentionnés aux I et IV de l'article 39 octies D du code général des impôts.

II. — Les documents mentionnés au a de l'article 10 GA quater sont, en outre, certifiés par un traducteur juré pour les établissements et filiales visés au I.

######## G : Réinvestissement des plus-values. Exclusion des acquisitions de biens de caractère somptuaire

**Art. 10 H**

Le remploi prévu à l'article 40 du code général des impôts ne peut pas être effectué dans l'acquisition des biens meubles ou immeubles de caractère somptuaire énumérés ci-après lorsqu'ils ne sont pas acquis dans l'intérêt de l'ensemble du personnel de l'entreprise :

1° Terrains de chasse ou de pêche et toutes autres immobilisations correspondantes ;

2° Résidences de plaisance ou d'agrément, à l'exception des immeubles classés dans les conditions prévues à l'article 1er de la loi du 31 décembre 1913 sur les monuments historiques ;

3° Yachts ou bateaux de plaisance à voile ou à moteur ;

4° Voitures de tourisme, pour la fraction de leur prix d'acquisition qui dépasse 3 049 € ;

5° Bijoux, objets d'art, à l'exception des objets mobiliers classés dans les conditions prévues à l'article 14 de la loi du 31 décembre 1913 susvisée, modifié par l'article unique de la loi n° 46-985 du 10 mai 1946 ;

6° Terrains ou locaux appelés à être affectés à la pratique de sports et installations correspondantes.

######## G bis : Plus-values réalisées à l'occasion de transmissions à titre gratuit d'entreprises individuelles

**Art. 10 H-0 bis**

Les états dont la production est prévue aux b, c et d du IV de l'article 41 du code général des impôts sont établis conformément aux modèles fixés par l'administration. Ces états mentionnent notamment les noms et adresses des bénéficiaires concernés, la dénomination commerciale et l'adresse de l'entreprise transmise et détaillent, pour tous les biens immobilisés compris dans la transmission, par nature d'élément, les informations nécessaires pour le suivi des plus-values en report d'imposition.

######## H : Application de l'article 238 octies du code général des impôts

**Art. 10 H bis**

Les dispositions de l'article 238 octies du code général des impôts cessent de s'appliquer aux profits de construction provenant de la cession d'immeubles pour lesquels la délivrance du permis de construire ou le dépôt de la déclaration en tenant lieu est postérieur au 31 décembre 1971.

######## J : Subventions - Etablissements hôteliers ou thermaux

**Art. 10 K**

Les dispositions du 1 de l'article 42 septies du code général des impôts sont applicables aux établissements hôteliers ou thermaux dans les conditions prévues par l'article 21 du décret n° 97-663 du 29 mai 1997 pris en application de l'article 34 de la loi n° 95-1347 du 30 décembre 1995 de finances rectificative pour 1995.

######## K : Révision des bilans (loi n° 59-1472 du 28 décembre 1959)

**Art. 21**

Les coefficients prévus pour la révision des bilans des exercices clos le 29 décembre 1959 sont fixés aux chiffres ci-après :

a. En ce qui concerne les biens situés dans la métropole ou dans les départements de la Guadeloupe, de la Guyane et de la Martinique :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td></tr><tr><td valign="top" width="77"><p>1914 et antér</p></td><td valign="top" width="77"><p align="center">243</p></td><td valign="top" width="77"><p align="center">1926</p></td><td valign="top" width="77"><p align="center">35,5</p></td><td valign="top" width="77"><p align="center">1938</p></td><td valign="top" width="77"><p align="center">38</p></td><td valign="top" width="77"><p align="center">1950</p></td><td valign="top" width="77"><p align="center">1,6</p></td></tr><tr><td valign="top" width="77"><p>1915</p></td><td valign="top" width="77"><p align="center">170,1</p></td><td valign="top" width="77"><p align="center">1927</p></td><td valign="top" width="77"><p align="center">38,9</p></td><td valign="top" width="77"><p align="center">1939</p></td><td valign="top" width="77"><p align="center">36,5</p></td><td valign="top" width="77"><p align="center">1951</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1916</p></td><td valign="top" width="77"><p align="center">129,6</p></td><td valign="top" width="77"><p align="center">1928</p></td><td valign="top" width="77"><p align="center">38,9</p></td><td valign="top" width="77"><p align="center">1940</p></td><td valign="top" width="77"><p align="center">29,3</p></td><td valign="top" width="77"><p align="center">1952</p></td><td valign="top" width="77"><p align="center">1,15</p></td></tr><tr><td valign="top" width="77"><p>1917</p></td><td valign="top" width="77"><p align="center">89,1</p></td><td valign="top" width="77"><p align="center">1929</p></td><td valign="top" width="77"><p align="center">39,6</p></td><td valign="top" width="77"><p align="center">1941</p></td><td valign="top" width="77"><p align="center">26,8</p></td><td valign="top" width="77"><p align="center">1953</p></td><td valign="top" width="77"><p align="center">1,20</p></td></tr><tr><td valign="top" width="77"><p>1918</p></td><td valign="top" width="77"><p align="center">72,9</p></td><td valign="top" width="77"><p align="center">1930</p></td><td valign="top" width="77"><p align="center">44,6</p></td><td valign="top" width="77"><p align="center">1942</p></td><td valign="top" width="77"><p align="center">24,3</p></td><td valign="top" width="77"><p align="center">1954</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1919</p></td><td valign="top" width="77"><p align="center">70,4</p></td><td valign="top" width="77"><p align="center">1931</p></td><td valign="top" width="77"><p align="center">48,6</p></td><td valign="top" width="77"><p align="center">1943</p></td><td valign="top" width="77"><p align="center">17,8</p></td><td valign="top" width="77"><p align="center">1955</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1920</p></td><td valign="top" width="77"><p align="center">48,6</p></td><td valign="top" width="77"><p align="center">1932</p></td><td valign="top" width="77"><p align="center">56,8</p></td><td valign="top" width="77"><p align="center">1944</p></td><td valign="top" width="77"><p align="center">16,3</p></td><td valign="top" width="77"><p align="center">1956</p></td><td valign="top" width="77"><p align="center">1,20</p></td></tr><tr><td valign="top" width="77"><p>1921</p></td><td valign="top" width="77"><p align="center">72,9</p></td><td valign="top" width="77"><p align="center">1933</p></td><td valign="top" width="77"><p align="center">62,4</p></td><td valign="top" width="77"><p align="center">1945</p></td><td valign="top" width="77"><p align="center">8,1</p></td><td valign="top" width="77"><p align="center">1957</p></td><td valign="top" width="77"><p align="center">1,15</p></td></tr><tr><td valign="top" width="77"><p>1922</p></td><td valign="top" width="77"><p align="center">78,5</p></td><td valign="top" width="77"><p align="center">1934</p></td><td valign="top" width="77"><p align="center">64,8</p></td><td valign="top" width="77"><p align="center">1946</p></td><td valign="top" width="77"><p align="center">5,1</p></td><td valign="top" width="77"><p align="center">1958</p></td><td valign="top" width="77"><p align="center">1,05</p></td></tr><tr><td valign="top" width="77"><p>1923</p></td><td valign="top" width="77"><p align="center">60,8</p></td><td valign="top" width="77"><p align="center">1935</p></td><td valign="top" width="77"><p align="center">72,9</p></td><td valign="top" width="77"><p align="center">1947</p></td><td valign="top" width="77"><p align="center">4</p></td><td valign="top" width="77"><p align="center">1959</p></td><td valign="top" width="77"><p align="center">1</p></td></tr><tr><td valign="top" width="77"><p>1924</p></td><td valign="top" width="77"><p align="center">51,8</p></td><td valign="top" width="77"><p align="center">1936</p></td><td valign="top" width="77"><p align="center">60,8</p></td><td valign="top" width="77"><p align="center">1948</p></td><td valign="top" width="77"><p align="center">2,3</p></td><td valign="top" width="77"><p align="center"> </p></td><td valign="top" width="77"><p align="center"> </p></td></tr><tr><td valign="top" width="77"><p>1925</p></td><td valign="top" width="77"><p align="center">46,1</p></td><td valign="top" width="77"><p align="center">1937</p></td><td valign="top" width="77"><p align="center">43</p></td><td valign="top" width="77"><p align="center">1949</p></td><td valign="top" width="77"><p align="center">1,9</p></td><td valign="top" width="77"><p align="center"> </p></td><td valign="top" width="77"><p align="center"> </p></td></tr></tbody></table></div>b. En ce qui concerne les biens situés dans le département de la Réunion :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td><td width="77"><p align="center">ANNÉES</p></td><td width="77"><p align="center">COEFFICIENT</p></td></tr><tr><td valign="top" width="77"><p>1914 et antér</p></td><td valign="top" width="77"><p align="center">121,5</p></td><td valign="top" width="77"><p align="center">1926</p></td><td valign="top" width="77"><p align="center">17,8</p></td><td valign="top" width="77"><p align="center">1938</p></td><td valign="top" width="77"><p align="center">19</p></td><td valign="top" width="77"><p align="center">1950</p></td><td valign="top" width="77"><p align="center">1,6</p></td></tr><tr><td valign="top" width="77"><p>1915</p></td><td valign="top" width="77"><p align="center">85</p></td><td valign="top" width="77"><p align="center">1927</p></td><td valign="top" width="77"><p align="center">19,5</p></td><td valign="top" width="77"><p align="center">1939</p></td><td valign="top" width="77"><p align="center">18,3</p></td><td valign="top" width="77"><p align="center">1951</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1916</p></td><td valign="top" width="77"><p align="center">64,9</p></td><td valign="top" width="77"><p align="center">1928</p></td><td valign="top" width="77"><p align="center">19,5</p></td><td valign="top" width="77"><p align="center">1940</p></td><td valign="top" width="77"><p align="center">14,6</p></td><td valign="top" width="77"><p align="center">1952</p></td><td valign="top" width="77"><p align="center">1,15</p></td></tr><tr><td valign="top" width="77"><p>1917</p></td><td valign="top" width="77"><p align="center">44,6</p></td><td valign="top" width="77"><p align="center">1929</p></td><td valign="top" width="77"><p align="center">19,9</p></td><td valign="top" width="77"><p align="center">1941</p></td><td valign="top" width="77"><p align="center">13,4</p></td><td valign="top" width="77"><p align="center">1953</p></td><td valign="top" width="77"><p align="center">1,20</p></td></tr><tr><td valign="top" width="77"><p>1918</p></td><td valign="top" width="77"><p align="center">36,5</p></td><td valign="top" width="77"><p align="center">1930</p></td><td valign="top" width="77"><p align="center">22,3</p></td><td valign="top" width="77"><p align="center">1942</p></td><td valign="top" width="77"><p align="center">12,1</p></td><td valign="top" width="77"><p align="center">1954</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1919</p></td><td valign="top" width="77"><p align="center">35,3</p></td><td valign="top" width="77"><p align="center">1931</p></td><td valign="top" width="77"><p align="center">24,3</p></td><td valign="top" width="77"><p align="center">1943</p></td><td valign="top" width="77"><p align="center">8,9</p></td><td valign="top" width="77"><p align="center">1955</p></td><td valign="top" width="77"><p align="center">1,25</p></td></tr><tr><td valign="top" width="77"><p>1920</p></td><td valign="top" width="77"><p align="center">24,3</p></td><td valign="top" width="77"><p align="center">1932</p></td><td valign="top" width="77"><p align="center">28,4</p></td><td valign="top" width="77"><p align="center">1944</p></td><td valign="top" width="77"><p align="center">8,1</p></td><td valign="top" width="77"><p align="center">1956</p></td><td valign="top" width="77"><p align="center">1,20</p></td></tr><tr><td valign="top" width="77"><p>1921</p></td><td valign="top" width="77"><p align="center">36,5</p></td><td valign="top" width="77"><p align="center">1933</p></td><td valign="top" width="77"><p align="center">31,1</p></td><td valign="top" width="77"><p align="center">1945</p></td><td valign="top" width="77"><p align="center">6,9</p></td><td valign="top" width="77"><p align="center">1957</p></td><td valign="top" width="77"><p align="center">1,15</p></td></tr><tr><td valign="top" width="77"><p>1922</p></td><td valign="top" width="77"><p align="center">39,3</p></td><td valign="top" width="77"><p align="center">1934</p></td><td valign="top" width="77"><p align="center">32,4</p></td><td valign="top" width="77"><p align="center">1946</p></td><td valign="top" width="77"><p align="center">4,4</p></td><td valign="top" width="77"><p align="center">1958</p></td><td valign="top" width="77"><p align="center">1,05</p></td></tr><tr><td valign="top" width="77"><p>1923</p></td><td valign="top" width="77"><p align="center">30,4</p></td><td valign="top" width="77"><p align="center">1935</p></td><td valign="top" width="77"><p align="center">36,5</p></td><td valign="top" width="77"><p align="center">1947</p></td><td valign="top" width="77"><p align="center">3,5</p></td><td valign="top" width="77"><p align="center">1959</p></td><td valign="top" width="77"><p align="center">1</p></td></tr><tr><td valign="top" width="77"><p>1924</p></td><td valign="top" width="77"><p align="center">25,9</p></td><td valign="top" width="77"><p align="center">1936</p></td><td valign="top" width="77"><p align="center">30,4</p></td><td valign="top" width="77"><p align="center">1948</p></td><td valign="top" width="77"><p align="center">2,3</p></td><td valign="top" width="77"><p align="center"> </p></td><td valign="top" width="77"><p align="center"> </p></td></tr><tr><td valign="top" width="77"><p>1925</p></td><td valign="top" width="77"><p align="center">23,1</p></td><td valign="top" width="77"><p align="center">1937</p></td><td valign="top" width="77"><p align="center">21,5</p></td><td valign="top" width="77"><p align="center">1949</p></td><td valign="top" width="77"><p align="center">1,9</p></td><td valign="top" width="77"><p align="center"> </p></td><td valign="top" width="77"><p align="center"> </p></td></tr></tbody></table></div></div>

######## L : Déclarations et documents

**Art. 38**

I. — La déclaration dont la production est prévue aux articles 53 A et 302 septies A bis du code général des impôts et ses annexes bis et ter doivent mentionner :

a. La récapitulation des éléments concourant à la détermination du résultat, ainsi que le montant des recettes nettes soumises à la contribution mentionnée à l'article 234 nonies du code général des impôts ;

b. Le nom et l'adresse du ou des comptables ou experts chargés de tenir la comptabilité ou d'en contrôler les résultats généraux en précisant si ces techniciens font partie ou non du personnel salarié de l'entreprise ;

c. Eventuellement le nom et l'adresse du centre de gestion agréé auquel le contribuable a adhéré ;

d. Les renseignements nécessaires à l'établissement et au contrôle de l'impôt.

I bis. — (Sans objet).

II. — Les contribuables visés à l'article 53 A du code général des impôts sont tenus de joindre à la déclaration et aux annexes visées au I, le bilan, le compte de résultat, le tableau des immobilisations, le tableau des amortissements, le tableau des provisions et l'état des échéances des créances et des dettes.

Ils doivent également joindre :

1° la liste, suivant le modèle fourni par l'administration, des personnes détenant au moins 10 % de leur capital, en précisant pour chacune d'entre elles le nombre de parts ou d'actions et le taux de détention et, pour les personnes morales, leur dénomination, adresse et numéro d'identification au répertoire national des établissements (numéro SIRET), pour les personnes physiques leurs nom, prénoms, adresse, date et lieu de naissance ;

2° la liste, suivant modèle fourni par l'administration, de leurs filiales et de leurs participations, en précisant pour chacune d'entre elles le taux de détention et son numéro d'identification au répertoire national des établissements (numéro SIRET) ;

3° le tableau de calcul de la valeur ajoutée définie à l'article 1586 sexies du code précité, suivant le modèle établi par l'administration, lorsqu'ils sont soumis à l'obligation prévue au II de l'article 1586 octies du même code ;

4° une information détaillée ayant trait aux points suivants :

a. dérogations aux prescriptions comptables ;

b. modifications affectant les méthodes d'évaluation et la présentation de comptes annuels ;

c. produits à recevoir et charges à payer ;

d. produits et charges figurant au bilan sous les postes comptes de régularisation.

Les contribuables ayant la qualité de commerçant sont tenus de produire, sur demande de l'administration, les éléments de l'annexe comptable qui ne sont pas énumérés ci-dessus.

Doivent en outre être joints à la déclaration le tableau de détermination du résultat fiscal, l'état des déficits et des provisions non déductibles, l'état des renseignements divers, le tableau des éléments soumis au régime fiscal des plus-values moins-values et, le cas échéant, le tableau des écarts de réévaluation.

III. — Les contribuables visés à l'article 302 septies A bis du code général des impôts sont tenus de joindre à la déclaration et aux annexes visées au I le bilan et le compte de résultats simplifiés, les tableaux des immobilisations, des amortissements et des éléments soumis au régime fiscal des plus-values et moins-values, le relevé des provisions, le relevé des provisions non déductibles, l'état des déficits et, le cas échéant, le tableau des écarts de réévaluation.

Les personnes morales doivent également joindre :

1° la liste, suivant modèle fourni par l'administration, des personnes détenant au moins 10 % de leur capital, en précisant pour chacune d'entre elles le nombre de parts ou d'actions et le taux de détention et, pour les personnes morales, leur dénomination, adresse et numéro d'identification au répertoire national des établissements (numéro SIRET), pour les personnes physiques leurs nom, prénoms, adresse, date et lieu de naissance ;

2° la liste, suivant modèle fourni par l'administration, de leurs filiales et de leurs participations, en précisant pour chacune d'entre elles le taux de détention et son numéro d'identification au répertoire national des établissements (numéro SIRET).

IV. — Les déclarations et les documents qui y sont joints doivent être remis en double exemplaire au service des impôts du siège de la direction de l'entreprise ou, à défaut, du lieu du principal établissement.

Par dérogation au premier alinéa :

1° les personnes physiques qui exercent une activité professionnelle dans la Principauté de Monaco déposent leur déclaration auprès du service désigné par le ministre chargé du budget ;

2° les sociétés ayant pour objet la construction d'immeubles en vue de la vente et dont l'activité porte sur un seul immeuble ou groupe d'immeubles souscrivent cette déclaration auprès du service des impôts du lieu de situation des constructions.

Il en est délivré récépissé sur demande du contribuable.

**Art. 38 A**

Le compte de résultat dont la production est prévue à l'article 38 est présenté " hors taxes ".

**Art. 38 B**

Pour l'application du 9 de l'article 38 du code général des impôts, les entreprises joignent à la déclaration de leurs résultats de chaque exercice un état établi sur un document conforme au modèle fixé par l'administration.

Cet état mentionne notamment, pour chaque participation, le prix d'acquisition, la valeur réelle, la valeur d'équivalence et le montant de la dépréciation définie au dix-septième alinéa du 5° du 1 de l'article 39 du code précité.

######## M : Renseignements à fournir par les entreprises à l'appui de la déclaration prévue à l'article 53 A du code général des impôts

######### 2 : Définitions

**Art. 38 ter**

Le stock est constitué par l'ensemble des marchandises, des matières premières, des matières et fournitures consommables, des productions en cours, des produits intermédiaires, des produits finis, des produits résiduels et des emballages non destinés à être récupérés, qui sont la propriété de l'entreprise à la date de l'inventaire et dont la vente en l'état ou au terme d'un processus de production à venir ou en cours permet la réalisation d'un bénéfice d'exploitation.

Les productions en cours sont les biens ou les services en cours de formation au travers d'un processus de production.

Les produits intermédiaires sont les produits qui, ayant atteint un stade d'achèvement, sont destinés à entrer dans une nouvelle phase du cycle de production.

Les produits finis sont ceux qui ont atteint un stade d'achèvement définitif dans le cycle de production.

Les produits résiduels sont constitués par les déchets et rebuts de fabrication.

Les emballages commerciaux comprennent, d'une part, les emballages perdus qui sont destinés à être livrés avec leur contenu sans consignation ni reprise et, d'autre part, les emballages récupérables qui sont susceptibles d'être provisoirement conservés par la clientèle et que le livreur s'engage à reprendre dans des conditions déterminées. En principe, les premiers sont seuls à inclure dans les stocks, les seconds constituant normalement des immobilisations. Toutefois, lorsqu'ils ne sont pas commodément identifiables, les emballages récupérables peuvent être assimilés à des stocks.

**Art. 38 quater**

Les entreprises doivent respecter les définitions édictées par le plan comptable général, sous réserve que celles-ci ne soient pas incompatibles avec les règles applicables pour l'assiette de l'impôt.

######### 3 : Règles d'évaluation

**Art. 38 quinquies**

1. Les immobilisations sont inscrites au bilan pour leur valeur d'origine.

Cette valeur d'origine s'entend :

a. Pour les immobilisations acquises à titre onéreux, du coût d'acquisition, c'est-à-dire du prix d'achat minoré des remises, rabais commerciaux et escomptes de règlement obtenus et majoré des coûts directement engagés pour la mise en état d'utilisation du bien et des coûts d'emprunt dans les conditions prévues à l'article 38 undecies.

Sous réserve des dispositions du VII de l'article 209 du code général des impôts, les droits de mutation, honoraires ou commissions et frais d'acte liés à l'acquisition peuvent être, au choix de l'entreprise, soit portés à l'actif du bilan en majoration du coût d'acquisition de l'immobilisation à laquelle ils se rapportent, soit déduits immédiatement en charges. Ce choix est exercé distinctement pour les titres immobilisés et les titres de placement, d'une part, pour les autres immobilisations acquises, d'autre part. Il est irrévocable.

Pour les biens acquis moyennant le paiement d'une rente viagère, le prix d'achat s'entend du prix stipulé ou, à défaut, de la valeur réelle du bien estimée au jour de l'acquisition.

Pour les biens acquis en échange d'un ou plusieurs biens, le prix d'achat s'entend de la valeur vénale ;

b. Pour les immobilisations acquises à titre gratuit, de la valeur vénale ;

c. Pour les immobilisations apportées à l'entreprise par des tiers, de la valeur d'apport ;

d. Pour les immobilisations créées par l'entreprise, du coût d'acquisition des matières ou fournitures consommées, augmenté de toutes les charges directes ou indirectes de production et des coûts d'emprunt dans les conditions prévues à l'article 38 undecies.

Les coûts administratifs sont exclus du coût d'acquisition et du coût de production définis ci-dessus, à l'exception du coût des structures dédiées.

2. La valeur d'origine des immobilisations définie au 1 est majorée des coûts engagés pour le remplacement des composants mentionnés à l'article 15 bis de l'annexe II. La valeur nette comptable du composant remplacé est comptabilisée en charges.

**Art. 38 sexies**

La dépréciation des immobilisations qui ne se déprécient pas de manière irréversible donne lieu à la constitution de provisions dans les conditions prévues au 5° du 1 de l'article 39 du code général des impôts.

**Art. 38 septies**

Les valeurs mobilières constituant des titres de placement sont inscrites au bilan pour leur valeur d'origine majorée, sous réserve de l'option mentionnée au quatrième alinéa du 1 de l'article 38 quinquies, des droits de mutation, honoraires ou commissions et frais d'acte liés à leur acquisition.

A la fin de chaque exercice, il est procédé à une estimation de ces titres.

Les titres cotés sont évalués au cours moyen du dernier mois de l'exercice. Les titres non cotés sont évalués à leur valeur probable de négociation.

Les titres cotés s'entendent des valeurs inscrites admises aux négociations sur un marché réglementé.

Les plus-values ou moins-values résultant de cette estimation sont appréciées, pour chaque catégorie de titres de même nature, par rapport à la valeur d'origine globale de l'ensemble de ces titres.

Les plus-values ne sont pas comptabilisées ; par contre, les moins-values sont inscrites au compte de provisions.

Toutefois, en cas de baisse anormale de certains titres cotés apparaissant comme momentanée, l'entreprise a, sous sa responsabilité, la faculté de ne pas comprendre dans la provision tout ou partie de la moins-value constatée sur ces titres, mais seulement dans la mesure où il peut être établi une compensation avec les plus-values normales constatées sur d'autres titres.

**Art. 38 octies**

Les cessions de titres en portefeuille sont réputées porter par priorité sur les titres de même nature acquis ou souscrits à la date la plus ancienne.

Les plus-values ou moins-values résultant des cessions en cause sont déterminées en fonction de la valeur d'origine pour laquelle les titres figuraient au bilan.

**Art. 38 nonies**

1. Les marchandises, matières premières, matières et fournitures consommables, emballages perdus, produits en stock et productions en cours au jour de l'inventaire sont évalués pour leur coût de revient, qui s'entend :

a. Pour les biens acquis à titre onéreux, du prix d'achat minoré des remises, rabais commerciaux et escomptes de règlement obtenus et majoré des frais de transport, de manutention et autres coûts directement engagés pour l'acquisition des biens et des coûts d'emprunt dans les conditions prévues à l'article 38 undecies ;

b. Pour les biens produits par l'entreprise, du coût de production qui comprend les coûts directement engagés pour la production ainsi que les frais indirects de production variables ou fixes et des coûts d'emprunt dans les conditions prévues à l'article 38 undecies. La quote-part de charges correspondant à la sous-activité n'est pas incorporable au coût de production.

Les coûts administratifs sont exclus du coût d'acquisition et du coût de production définis ci-dessus, à l'exception du coût des structures dédiées.

2. Le coût des stocks est déterminé par l'identification spécifique des coûts individuels, fournis par la comptabilité analytique ou, à défaut, par des calculs ou évaluations statistiques.

**Art. 38 decies**

Si le cours du jour à la date de l'inventaire des marchandises, matières premières, matières et fournitures consommables, produits intermédiaires, produits finis et emballages commerciaux perdus en stock au jour de l'inventaire est inférieur au coût de revient défini à l'article 38 nonies, l'entreprise doit constituer, à due concurrence, des provisions pour dépréciation.

**Art. 38 undecies**

Les coûts d'emprunt engagés pour l'acquisition ou la production d'une immobilisation, corporelle ou incorporelle, ou d'un élément inscrit en stock ou en encours, peuvent être, au choix de l'entreprise, soit compris dans le coût d'origine de l'immobilisation ou du stock, soit déduits en charge au titre de l'exercice au cours duquel les intérêts sont courus.

Les dispositions du premier alinéa s'appliquent aux coûts d'emprunt attribuables aux éléments d'actif et engagés jusqu'à la date d'acquisition ou de réception définitive du bien qui exigent une période de préparation ou de construction en principe supérieure à douze mois avant de pouvoir être utilisés ou cédés.

Le choix offert au premier alinéa est irrévocable et s'applique à tous les coûts d'emprunt servant à financer l'acquisition ou la production d'immobilisations, de stocks et d'encours.

######### 4 : Dispositions diverses

**Art. 38 terdecies**

Les dispositions des articles 38 ter à 38 decies sont applicables aux entreprises industrielles et commerciales passibles de l'impôt sur le revenu suivant un régime de bénéfice réel et aux personnes morales relevant de l'impôt sur les sociétés, sous réserve des mesures dérogatoires qui pourront être prises en faveur des entreprises soumises au contrôle de l'Etat et astreintes à des règles comptables particulières.

**Art. 38 terdecies A**

Les entreprises dont l'activité est partiellement exercée à l'étranger sont également tenues de produire en double exemplaire, sur des imprimés identiques à ceux visés aux II et III de l'article 38, les renseignements afférents aux seules opérations qui participent à la réalisation du résultat imposable en France.

**Art. 38 quaterdecies**

En ce qui concerne les entreprises dont le siège est situé hors du territoire de la République française, les renseignements à fournir s'entendent exclusivement de ceux afférents aux exploitations sises en France.

######## M bis : Renseignements à fournir par les entreprises sur les états de suivi et de situation de propriété prévus à l'article 54 septies du code général des impôts

**Art. 38 quindecies**

I. – L'état dont la production est prévue au I de l'article 54 septies du code général des impôts mentionne la date de réalisation et la nature de l'opération, les nom ou dénomination et adresse des personnes physiques et morales concernées et, par nature d'élément :

1° Pour les biens non amortissables :

a) La valeur comptable ;

b) La valeur fiscale servant pour le calcul du résultat imposable des cessions ultérieures ;

c) Le montant de la soulte éventuellement perçue lors de l'opération ;

d) Le montant de la soulte imposée lors de l'opération d'échange ou d'apport ;

e) La valeur d'échange ou d'apport des biens ;

2° Pour les biens amortissables :

a) Le montant des plus-values et moins-values réalisées lors de l'opération ;

b) La durée de réintégration de ces plus-values ;

c) Le montant des plus-values déjà réintégrées dans les résultats des exercices précédents ;

d) Le montant des plus-values réintégrées dans les résultats de l'exercice ;

e) Le montant des plus-values restant à réintégrer ;

3° Pour le mali technique de fusion :

a. La valeur brute à l'ouverture et à la fin de l'exercice ;

b. La diminution en cours d'exercice ;

c. Le montant des dépréciations comptables à l'ouverture et à la fin de l'exercice ;

d. Les augmentations et diminutions des dépréciations comptables en cours d'exercice.

II. – Il est souscrit un état par opération et par exercice tant qu'il existe, au titre de l'opération concernée, des éléments auxquels est attaché un sursis d'imposition prévu par l'un des régimes mentionnés au I de l'article 54 septies du code général des impôts.

III. – (Sans objet)

IV. – L'état dont la production est prévue au deuxième alinéa de l'article 221 bis du code général des impôts doit mentionner pour chacune des immobilisations qui fait l'objet d'une réévaluation lors du premier exercice au titre duquel l'option a été exercée :

1° La valeur comptable ;

2° La valeur fiscale servant pour le calcul du résultat imposable de cessions ultérieures ;

3° La valeur réévaluée.

######## N : Renseignements à fournir par les entreprises à l'appui de la déclaration prévue à l'article 54 octies du code général des impôts

**Art. 38 quindecies A**

I. — La déclaration, dont la production est prévue à l'article 54 octies du code général des impôts, est souscrite pour chaque bien, dans le délai fixé par le même article, auprès du service chargé des grandes entreprises, suivant un modèle fixé par l'administration.

Lorsqu'un bien fait l'objet d'une nouvelle opération de location, la déclaration est souscrite dans le mois qui suit la conclusion du nouveau contrat.

II. — La déclaration mentionnée au I comporte les renseignements suivants :

a. l'identité de la société, de la copropriété ou du groupement qui consent la location ou la mise à disposition, ainsi que celle de ses associés, copropriétaires ou membres ;

b. la nature du bien et tout élément permettant de l'identifier distinctement ;

c. le prix d'acquisition ou de revient et la date d'acquisition du bien donné en location ou mis à disposition ;

d. pour chaque exercice jusqu'au terme du contrat de location ou de mise à disposition, un tableau suivant un modèle fixé par l'administration indiquant le résultat prévisionnel de la société, de la copropriété ou du groupement.

######## O : Opérations de crédit-bail

######### 1 : Crédit-bail sur fonds de commerce, fonds artisanal ou sur l'un de leurs éléments incorporels non amortissables

**Art. 38 quindecies E**

Le locataire d'un fonds de commerce, d'un fonds artisanal ou de l'un de leurs éléments incorporels non amortissables loué dans les conditions prévues au 3 de l'article L. 313-7 du code monétaire et financier doit joindre une attestation délivrée par l'entreprise bailleresse à la déclaration de résultat de l'exercice au cours duquel le contrat de crédit-bail a été conclu.

Cette attestation comporte les renseignements suivants :

L'identité et l'adresse du locataire ;

La date et la durée du contrat ;

Le prix convenu pour l'acceptation de la promesse unilatérale de vente prévue au contrat ;

Pour chaque échéance le montant des loyers dus et la quote-part de ces loyers prise en compte pour la fixation de ce prix ;

Les modalités stipulées en cas de résiliation du contrat ou de non-acceptation de la promesse unilatérale de vente.

L'attestation est établie sur papier libre conformément au modèle fixé par l'administration.

######### 2 : Crédit-bail mobilier, immobilier et sur les éléments incorporels amortissables d'un fonds de commerce ou d'un fonds artisanal

**Art. 38 quindecies F**

Le locataire d'un bien loué dans les conditions prévues aux 1 et 2 de l'article L. 313-7 du code monétaire et financier et au 3 du même article en ce qu'il concerne les éléments incorporels amortissables d'un fonds de commerce ou d'un fonds artisanal, qui cède le contrat de crédit-bail ou le bien acquis à l'échéance d'un tel contrat, joint à la déclaration de résultats de l'exercice en cours lors de la cession un état établi sur un document conforme au modèle fixé par l'administration.

**Art. 38 quindecies G**

Pour l'application de l'article 39 duodecies A du code général des impôts, l'acquéreur des droits afférents à un contrat de crédit-bail conclu dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier joint à la déclaration de résultats de l'exercice en cours lors de l'acquisition un état établi sur un document conforme au modèle fixé par l'administration. Cet état comporte notamment les renseignements nécessaires à la ventilation du prix d'acquisition des droits entre sa fraction représentative des constructions et celle représentative du terrain.

######### 3 : Crédit-bail immobilier

**Art. 38 quindecies H**

I. — Les entreprises qui donnent en location des biens immobiliers dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier doivent, pour chaque opération réalisée, conserver à l'appui de leur comptabilité pendant toute la durée du contrat un état récapitulant les conditions générales et un tableau faisant apparaître, pour chaque loyer, la quote-part de ce dernier prise en compte pour la fixation du prix de cession éventuelle de l'immeuble à l'issue du contrat.

II. — L'état récapitulatif visé au I comporte les renseignements suivants :

a) L'identité et l'adresse du locataire ;

b) La date de conclusion et la durée du contrat ;

c) Le prix convenu pour l'acquisition de l'immeuble à l'issue du contrat ou les informations permettant de déterminer celui-ci ;

d) Le prix des éléments non amortissables et des éléments amortissables figurant à l'actif du bilan de l'entreprise bailleresse ainsi que les frais d'acquisition de l'immeuble ;

e) Le lieu de situation.

Lorsque l'économie du contrat est modifiée en raison de changements dans la situation du preneur ou des biens pris en crédit-bail, un état récapitulatif modifié doit être établi par le bailleur.

III. — Le tableau visé au I doit faire apparaître, pour chaque échéance, la quote-part du loyer prise en compte pour la fixation du prix de cession éventuelle de l'immeuble à l'issue du contrat ou les informations permettant de déterminer celle-ci, ainsi que son affectation au financement respectif des frais d'acquisition, des éléments amortissables et des éléments non amortissables.

IV. — Un exemplaire de l'état récapitulatif et du tableau mentionnés aux II et III est délivré au locataire à la prise d'effet du contrat et des avenants éventuels.

**Art. 38 quindecies I**

Le locataire d'un immeuble loué dans les conditions prévues au 2° de l'article 1er de la loi n° 66-455 du 2 juillet 1966 relative aux entreprises pratiquant le crédit-bail doit conserver, à l'appui de sa comptabilité pendant toute la durée de la location, les documents mentionnés au IV de l'article 38 quindecies H délivrés par l'entreprise bailleresse ainsi qu'un tableau récapitulatif faisant apparaître pour chaque échéance la quote-part non déductible pour la détermination de son bénéfice imposable. En cas de cession du contrat, une copie de ces documents est remise au cessionnaire.

**Art. 38 quindecies J**

Le locataire d'un bien loué dans les conditions prévues au 2 de l'article L. 313-7 du code monétaire et financier, qui cède le contrat de crédit-bail ou acquiert le bien pris en location, joint à la déclaration de résultats de l'exercice en cours lors de la cession ou de l'acquisition un état comportant le montant de la quote-part des loyers non déduite pour la détermination du résultat imposable au titre de chaque échéance de la période de location, en distinguant, le cas échéant, la quote-part afférente à des éléments non amortissables de celle relative aux éléments amortissables.

**Art. 38 quindecies K**

Les documents visés aux articles 38 quindecies H à 38 quindecies J sont établis sur papier libre conformément aux modèles fixés par l'administration.

######## Q : Régime super-simplifié de comptabilité

**Art. 38 sexdecies-00 A**

L'option pour la comptabilité super-simplifiée prévue à l'article 302 septies A ter A du code général des impôts est exercée, au titre de chaque exercice, sur la déclaration de résultats prévue à l'article 53 A du code général des impôts.

**Art. 38 sexdecies-00 B**

Pour l'application du premier alinéa du 2 de l'article 302 septies A ter A du code général des impôts, les exploitants exercent, au titre de chaque exercice, l'option pour la déduction forfaitaire des dépenses relatives aux carburants sur un état joint à leur déclaration de résultats. Cet état mentionne également :

Le type et l'immatriculation du ou des véhicules concernés ;

Le nombre total de kilomètres parcourus en distinguant ceux effectués pour les besoins de l'entreprise ;

Le montant forfaitaire des frais de carburant ;

Les modalités de comptabilisation de ces frais.

####### IV : Rémunérations visées à l'article 62 du code général des impôts

####### V : Bénéfices de l'exploitation agricole

######## A : Détermination du régime réel d'imposition 

**Art. 38 sexdecies A**

Les recettes à retenir pour l'appréciation des limites prévues à l'article 69 du code général des impôts s'entendent de toutes les sommes encaissées au cours de l'année civile augmentées de la valeur des produits prélevés dans l'exploitation et alloués soit au personnel salarié, soit au propriétaire du fonds en paiement du fermage.

Toutefois, il n'est pas tenu compte des opérations portant sur les éléments de l'actif immobilisé ou effectuées dans le cadre de l'entraide agricole, des subventions et primes d'équipement, des redevances ayant leur origine dans le droit de propriété et des recettes accessoires provenant d'activités n'ayant pas un caractère agricole.

En outre, un abattement de 30 % est appliqué au montant des recettes provenant d'élevages pour lesquels le pourcentage moyen du bénéfice brut par rapport aux recettes est inférieur à 20 %. Un arrêté du ministre chargé du budget fixe la liste des élevages qui peuvent bénéficier de cette disposition (1).

######## B : Détermination et imposition du bénéfice des exploitants soumis à un régime réel

**Art. 38 sexdecies C**

Sous réserve des dispositions des articles 38 sexdecies JC, 38 sexdecies JD, 38 sexdecies RB et 38 sexdecies RB bis, le bénéfice de l'exploitation agricole soumise à un régime réel d'imposition est déterminé et imposé selon les dispositions prévues à l'article 72 du code général des impôts et celles prévues à la présente section.

**Art. 38 sexdecies D**

I. — Les immeubles bâtis ou non bâtis appartenant à l'exploitant et utilisés pour les besoins de l'exploitation sont obligatoirement inscrits à l'actif du bilan.

Toutefois, l'exploitant peut demander de conserver les terres dans son patrimoine privé. Cette option s'applique à la totalité des terres dont l'exploitant est propriétaire ou qu'il acquiert pendant la durée de l'exercice. Elle est reconduite tacitement pour l'exercice suivant, sauf renonciation expresse de l'exploitant. L'option ou la renonciation à cette option doit être jointe à la déclaration des résultats de l'exercice auquel elle s'applique.

La maison d'habitation dont l'exploitant est propriétaire peut être inscrite à l'actif sous réserve qu'elle fasse partie de l'exploitation et qu'elle ne présente pas le caractère d'une maison de maître.

II. — Peuvent être considérés comme des immobilisations amortissables les équidés et les bovidés utilisés comme animaux de trait ou affectés exclusivement à la reproduction ainsi que les chevaux de course mis à l'entrainement et les chevaux de concours soumis à un entraînement en vue de la compétition, âgés de deux ans au moins au sens de la réglementation des courses.

Tous les autres animaux, y compris ceux nés dans l'exploitation, sont obligatoirement compris dans les stocks.

**Art. 38 sexdecies E**

Les matériels et équipements utilisés par les entreprises agricoles peuvent être amortis suivant un système dégressif dans les conditions fixées par le 1 de l'article 39 A du code général des impôts et les dispositions réglementaires prises pour son application (1).

Le même régime est étendu aux bâtiments d'exploitation remplissant les conditions prévues au 2° du 2 de l'article 39 A du même code.

**Art. 38 sexdecies GB**

La valeur comptable des stocks apportés dans les conditions mentionnées au sixième alinéa du I de l'article 151 octies du code général des impôts est déterminée dans les conditions prévues selon le cas aux articles 38 sexdecies O et 38 sexdecies OE, lorsque les régimes d'imposition de l'apporteur et de la société bénéficiaire de l'apport sont différents.

Elle est reprise pour la même valeur dans les inventaires suivants dans la mesure où les stocks apportés n'ont pas encore été vendus.

**Art. 38 sexdecies H**

Sous réserve des dispositions des articles 38 sexdecies I, 38 sexdecies O et 38 sexdecies OE, les stocks sont évalués suivant les règles définies aux articles 38 nonies et 38 decies.

**Art. 38 sexdecies I**

I. — Le prix de revient des produits de l'exploitation compris dans les stocks peut être déterminé forfaitairement en appliquant au cours du jour à la clôture de l'exercice une décote correspondant au bénéfice brut susceptible d'être réalisé lors de la vente. Cette décote est appréciée par l'exploitant, sous le contrôle de l'administration.

II. — Le prix de revient des produits en cours de fabrication peut être déterminé forfaitairement par référence à des coûts standard ou à tous autres éléments statistiques.

######### Régime réel simplifié

**Art. 38 sexdecies JC**

Lorsque l'option prévue au b de l'article 74 du code général des impôts est exercée, les stocks sont évalués en appliquant au cours du jour à la clôture de l'exercice une décote de 20 % ; ce taux est porté à 30 % pour les bovins et les produits de la viticulture.

En outre, la variation du prix à retenir entre la date d'ouverture et de clôture d'un même exercice est limitée à 20 %. L'exploitant peut toutefois renoncer à cette limitation.

Les options prévues au b de l'article 74 précité et au deuxième alinéa doivent être formulées au plus tard dans le délai de déclaration des résultats du premier exercice auquel elles s'appliquent. Elles sont valables pour cinq exercices, tant que le contribuable est soumis au régime simplifié d'imposition. Elles se reconduisent tacitement par période de cinq exercices, sauf décision contraire notifiée au service des impôts dans le délai de dépôt de la déclaration des résultats du dernier exercice de chaque période d'option.

**Art. 38 sexdecies JD**

Lorsque l'option prévue à l'article 38 sexdecies JC est exercée, les produits prélevés par l'exploitant à des fins personnelles, dont la valeur est ajoutée aux recettes pour la détermination du résultat de l'exploitation, sont évalués dans les conditions prévues par cet article.

######## C : Option pour l'un des régimes réels

**Art. 38 sexdecies JE**

L'option souscrite en application du second alinéa du III de l'article 69 du code général des impôts est valable pour l'exercice au titre duquel elle est exercée et pour l'exercice suivant. Elle se reconduit tacitement par période de deux exercices, sauf renonciation adressée au service des impôts dans le délai de dépôt de la déclaration des résultats du dernier exercice de chaque période.

######## D : Dispositions applicables en cas de changement de régime d'imposition

######### 1° : Passage du régime des micro-exploitations à un régime réel

**Art. 38 sexdecies-0 K**

Les exploitants imposés d'après un régime réel d'imposition peuvent inscrire au bilan d'ouverture du premier exercice soumis à l'un de ces régimes une somme correspondant à la valeur, à la date du changement de régime, des améliorations du fonds représentant le résultat des pratiques culturales, lorsque les transactions en usage dans leur région en font état.

Cette valeur est appréciée d'après les usages locaux, et notamment ceux qui sont suivis en matière d'expropriation.

La somme ainsi portée au premier bilan demeure inscrite aux bilans ultérieurs pour le même montant ; elle ne peut pas faire l'objet d'amortissements.

Lors de la cession des améliorations du fonds, cette somme vient, pour le calcul de la plus-value imposable éventuelle, en déduction du prix reçu par le cédant.

**Art. 38 sexdecies K**

Les immobilisations acquises ou créées avant la date d'ouverture du premier exercice dont les résultats sont déterminés selon un régime réel d'imposition sont inscrites au bilan :

a. Pour leur valeur d'origine lorsqu'elles ne sont pas amortissables ;

b. Pour leur valeur nette comptable à la date d'ouverture de ce premier exercice, lorsqu'elles sont amortissables.

**Art. 38 sexdecies L**

I. — La valeur nette comptable des éléments amortissables est obtenue en appliquant à la valeur d'origine le rapport existant entre :

a) D'une part, leur durée probable d'utilisation restant à courir à la date d'ouverture du premier exercice dont les résultats sont déterminés selon un régime réel d'imposition ;

b) D'autre part, leur durée totale d'utilisation appréciée à la même date.

II. — La valeur d'origine des biens acquis avant le 1er janvier 1959 est réévaluée à l'aide des coefficients prévus à l'article 21.

III. — La valeur nette comptable déterminée en application des dispositions qui précèdent ne peut excéder la valeur de réalisation du bien.

**Art. 38 sexdecies M**

Les amortissements résiduels sont calculés sur la base des valeurs nettes comptables déterminées conformément à l'article 38 sexdecies L.

Ils sont répartis sur la durée d'utilisation restant à courir, telle qu'elle est retenue pour l'application du même article.

**Art. 38 sexdecies O**

En cas de passage du régime des micro-exploitations prévu à l'article 64 bis du code général des impôts à un régime réel d'imposition, les éléments figurant dans le stock initial du premier exercice sont évalués à leur prix de revient. Alternativement, ce stock peut être évalué en retenant le cours du jour à l'ouverture de l'exercice.

Toutefois, le stock initial est évalué au cours du jour à la date de changement de régime d'imposition, lorsque le cours du jour de ce stock est inférieur au prix de revient.

Aucune modification n'est apportée à la valeur des éléments figurant dans le stock initial tant qu'ils figurent à l'actif de l'exploitation.

**Art. 38 sexdecies OB**

En cas de passage du régime prévu à l'article 64 bis du code général des impôts à un régime réel d'imposition, les créances figurant dans le bilan initial du premier exercice sont évaluées à leur valeur au jour du changement de régime.

######### 3° : Passage d'un régime réel au régime des micro-exploitations

**Art. 38 sexdecies OD**

En cas de passage d'un régime réel d'imposition au régime prévu à l'article 64 bis du code général des impôts, la fraction des subventions d'équipement soumises au régime de l'article 42 septies du même code et non encore rapportée aux bases de l'impôt est comprise dans les résultats du dernier exercice imposé selon le mode réel.

######### 4° : Passage du régime normal au régime simplifié et du régime simplifié au régime normal

**Art. 38 sexdecies OE**

En cas de passage du régime normal d'imposition au régime simplifié ou du régime simplifié au régime normal, aucune modification n'est apportée à l'évaluation des immobilisations et des stocks.

######## E : Obligations des exploitants

######### 1° : Obligations applicables aux régimes réels

**Art. 38 sexdecies P**

I. — Les exploitants placés sous un régime réel d'imposition doivent tenir et présenter aux agents de l'administration :

a. Un livre-journal servi au jour le jour et enregistrant le détail de leurs opérations ;

b. Un livre d'inventaire ;

c. Les factures et autres pièces justificatives relatives aux recettes, aux dépenses et aux stocks.

II. — Quelle que soit leur situation au regard de la taxe sur la valeur ajoutée, les éleveurs d'animaux de boucherie ou de charcuterie doivent se conformer aux obligations définies au I de l'article 267 quater de l'annexe II au code général des impôts.

III. — Les documents comptables et pièces justificatives énumérés ci-dessus doivent être conservés selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

**Art. 38 sexdecies Q**

Les exploitants placés sous un régime réel d'imposition sont soumis à l'ensemble des obligations déclaratives incombant aux contribuables désignés à l'article 53 A du code général des impôts. Ils produisent leurs déclarations dans les délais prévus au premier alinéa de l'article 175 du même code.

**Art. 38 sexdecies R**

Indépendamment des documents visés à l'article 38 sexdecies Q, les contribuables qui deviennent imposables selon un régime réel d'imposition sont tenus de fournir, en même temps que leur première déclaration, les renseignements énumérés ci-après :

1° Une copie du bilan d'ouverture ;

2° Des tableaux présentant :

a. Pour chaque élément de l'actif immobilisé : l'année ou, à défaut, la période d'acquisition ainsi que le prix d'achat ou de revient ;

b. Pour les éléments amortissables :

Le prix de revient réévalué lorsqu'il s'agit de biens acquis ou créés avant le 1er janvier 1959 ;

La valeur nette comptable restant à amortir ;

La durée d'utilisation restant à courir ;

c. (Abrogé)

3° Une note indiquant de manière détaillée la composition et le mode d'évaluation du stock initial.

######### 3° : Obligations particulières au régime simplifié

**Art. 38 sexdecies RB**

Les exploitants placés sous le régime simplifié d'imposition doivent établir ou produire les documents et déclarations mentionnés aux articles 38 sexdecies P et 38 sexdecies Q, selon les modalités particulières ci-après :

a. Le livre journal enregistre le détail des recettes et des dépenses ;

b. Le tableau des immobilisations et des amortissements et le compte simplifié du résultat fiscal prévus à l'article 74 A du code général des impôts sont reportés sur le livre d'inventaire ;

c. La déclaration annuelle des résultats qui est faite sur un imprimé établi par l'administration comporte un compte simplifié de résultat fiscal, un tableau des immobilisations et des amortissements, un relevé des provisions et un état des provisions non déductibles ; les pièces annexes mentionnées au II de l'article 38 ne sont pas produites, à l'exception, pour les sociétés, des listes prévues aux 1° et 2°.

**Art. 38 sexdecies RB bis**

Pour l'application du c de l'article 74 du code général des impôts, les exploitants exercent, au titre de chaque exercice, l'option pour la déduction forfaitaire des dépenses relatives aux carburants sur un état joint à leur déclaration de résultats. Cet état mentionne également :

a) Le type et l'immatriculation du ou des véhicules concernés ;

b) Le nombre total de kilomètres parcourus, en distinguant ceux effectués pour les besoins de l'exploitation ;

c) Le montant forfaitaire des frais de carburant ;

d) Les modalités de comptabilisation de ces frais.

######## F : Cultures agréées dans les départements d'outre-mer

######## G : Transmission ou rachat des droits d'un associé personne physique dans une société exerçant une activité agricole

**Art. 38 sexdecies U**

Les dispositions du premier alinéa de l'article 73 D du code général des impôts s'appliquent sur demande signée conjointement :

a) En cas de transmission des titres, d'une part, par l'associé dont les titres sont transmis ou, si la transmission résulte du décès de cet associé, par ses ayants cause et, d'autre part, par le ou les bénéficiaires de la transmission ;

b) En cas de rachat des titres par la société, par l'associé dont les titres sont rachetés et par les associés présents dans la société à la date du rachat.

Cette demande, établie sur papier libre, doit être adressée par la société, en simple exemplaire, à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle elle souscrit ses déclarations de résultats, dans un délai de soixante jours à compter du jour de la transmission ou du rachat des titres.

L'associé dont les titres sont transmis ou rachetés doit joindre une copie de cette demande à la déclaration de ses revenus prévue à l'article 170 du code général des impôts qui est établie en vue de l'imposition immédiate. Lorsque la transmission résulte du décès du contribuable, cette copie est jointe par les ayants cause du défunt à la déclaration établie au nom de ce dernier et prévue au 2 de l'article 204 du code précité.

**Art. 38 sexdecies V**

Pour l'application des dispositions du premier alinéa de l'article 73 D du code général des impôts, le résultat réalisé par la société depuis la fin de la dernière période d'imposition jusqu'à la date de la transmission ou du rachat des titres est déterminé sur une déclaration spéciale établie conformément aux dispositions des articles 38 sexdecies Q ou 38 sexdecies RB.

L'associé dont les titres sont transmis ou rachetés est immédiatement imposable sur la quote-part lui revenant dans le résultat de la société arrêté dans les conditions prévues au premier alinéa. Cette quote-part doit être inscrite sur le formulaire de déclaration prévu à l'article 48.

Les déclarations mentionnées aux premier et deuxième alinéas ainsi que la déclaration mentionnée à la première phrase du dernier alinéa de l'article 38 sexdecies U doivent être adressées, dans un délai de soixante jours à compter du jour de la transmission ou du rachat des titres, à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle la société souscrit ses déclarations. Toutefois, lorsque la transmission résulte du décès du contribuable, ces déclarations sont adressées à cette même direction dans le délai prévu au 2 de l'article 204 du code général des impôts.

**Art. 38 sexdecies W**

Pour l'application des dispositions du deuxième alinéa de l'article 73 D du code général des impôts, l'associé bénéficiaire de la transmission des titres ou, en cas de rachat de titres, les associés présents dans la société à la clôture de l'exercice doivent joindre à leur déclaration de revenus prévue à l'article 170 du même code une note établie sur papier libre mentionnant le détail de la détermination de la quote-part du résultat de la société imposable à leur nom telle qu'elle résulte des dispositions précitées.

####### VI : Traitements, salaires, pensions et rentes viagères

######## 0-A : Attribution gratuite d'actions aux salariés ou mandataires sociaux jusqu'au 27 septembre 2012

**Art. 38-0 septdecies**

I. – 1° L'entreprise ou la société mentionnée au 2° délivre un état individuel aux bénéficiaires d'actions gratuites attribuées jusqu'au 27 septembre 2012 dans les conditions prévues par l'article 80 quaterdecies du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, au plus tard le 1er mars de l'année de dépôt de leur déclaration de revenus souscrite au titre de l'année d'acquisition définitive de ces actions. Les bénéficiaires doivent le conserver jusqu'à l'expiration du délai de reprise et le présenter à la demande de l'administration fiscale.

Cet état mentionne :

a) L'objet pour lequel il est établi : application de l'article 80 quaterdecies du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, pour les actions gratuites attribuées jusqu'au 27 septembre 2012 ;

b) La raison sociale et le siège social de la société émettrice des titres et, le cas échéant, celle de l'entreprise qui établit l'état ;

c) L'identité et l'adresse du bénéficiaire ;

d) Le nombre d'actions acquises et leur valeur unitaire à la date d'acquisition définitive ;

e) La fraction du gain d'acquisition de source française ;

f) Les dates d'attribution et d'acquisition définitive des titres ;

g) La date de fin de la période d'indisponibilité des titres.

2° La société émettrice qui a son siège social en France et dans laquelle le bénéficiaire des actions gratuites exerce son activité ou l'entreprise mentionnée au II de l'article 80 quaterdecies du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013 transmet à l'administration fiscale, dans la déclaration prévue à l'article 87 du même code, les informations mentionnées au j du 2° de l'article 39.

Lorsque le bénéficiaire exerce son activité dans une entreprise différente de la société ou de l'entreprise mentionnée à l'alinéa précédent au moment de l'acquisition définitive, cette information est transmise, selon les mêmes modalités, par l'entreprise dans laquelle il exerce son activité lorsqu'elle dispose des informations nécessaires.

Dans les autres cas, la société émettrice ou l'entreprise mentionnée au premier alinéa adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'acquisition définitive, un duplicata de l'état individuel mentionné au 1°.

3° Lorsque les actions gratuites sont inscrites sur un compte titres qui n'est pas tenu par l'entreprise ou la société mentionnée au 2°, celle-ci communique, soit au plus tard le 1er mars de l'année qui suit celle de l'acquisition définitive, soit lors de la cession des titres lorsqu'elle intervient avant cette date, une copie de l'état prévu au 1° à l'établissement chargé de la tenue du compte titres qui est redevable de la retenue à la source prévue à l'article 182 A ter du code général des impôts.

En cas de transfert des actions gratuites sur un autre compte, l'établissement mentionné à l'alinéa précédent transmet une copie du duplicata au nouveau redevable de la retenue à la source.

II. – 1° En cas de mise en location ou de cession d'actions gratuites attribuées jusqu'au 27 septembre 2012 avant le terme de la période d'indisponibilité prévue au I de l'article 80 quaterdecies du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, l'entreprise ou la société mentionnée au 2° du I du présent article adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'opération, un état individuel qui mentionne la date et la nature de l'opération, le nombre d'actions concernées, les informations mentionnées aux b à g du 1° du I et, le cas échéant, la survenance d'un événement prévu au sixième alinéa du I de l'article L. 225-197-1 du code de commerce ou au deuxième alinéa de l'article L. 225-197-3 du même code.

Elle communique une copie de cet état au bénéficiaire des actions gratuites et, le cas échéant, à l'établissement mentionné au 3° du I.

2° En cas d'échange sans soulte d'actions gratuites attribuées jusqu'au 27 septembre 2012 et résultant d'une opération mentionnée au deuxième alinéa du I de l'article 80 quaterdecies du code général des impôts dans sa rédaction antérieure à celle résultant de l'article 11 de la loi n° 2012-1509 du 29 décembre 2012 de finances pour 2013, l'entreprise ou la société mentionnée au 2° du I du présent article adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'opération, un état individuel qui mentionne la date et la nature de l'opération, le nombre d'actions reçues en échange, la raison sociale et l'adresse de la société dont les actions sont remises en échange ainsi que les informations mentionnées aux b à g du 1° du I.

Elle communique une copie de cet état au bénéficiaire des actions gratuites et, le cas échéant, à l'établissement mentionné au 3° du I.

######## A : Options sur titres et actions gratuites attribuées aux salariés ou mandataires sociaux à compter du 28 septembre 2012

**Art. 38 septdecies**

I. – 1° L'entreprise ou la société mentionnée au 2° délivre un état individuel aux bénéficiaires d'options sur titres ou d'actions gratuites attribuées à compter du 28 septembre 2012 dans les conditions prévues respectivement par l'article 80 bis et par l'article 80 quaterdecies du code général des impôts, au plus tard le 1er mars de l'année de dépôt de leur déclaration de revenus souscrite au titre de l'année de la levée des options ou de l'acquisition définitive des actions gratuites. Les bénéficiaires doivent le conserver jusqu'à l'expiration du délai de reprise et le présenter à la demande de l'administration fiscale.

Cet état mentionne :

a) L'objet pour lequel il est établi :

Options sur titres : application de l'article 80 bis du code général des impôts ;

Actions gratuites : application de l'article 80 quaterdecies du code général des impôts ;

b) La raison sociale et le siège social de la société émettrice des titres et, le cas échéant, celle de l'entreprise qui établit l'état ;

c) L'identité et l'adresse du bénéficiaire ;

d) Pour les options sur titres, le nombre, le prix de souscription ou d'achat et la valeur des actions acquises à la date de la levée des options ; pour les actions gratuites, le nombre d'actions acquises et leur valeur unitaire à la date d'acquisition définitive ;

e) La fraction de source française du gain de levée d'option sur titre ou du gain d'acquisition définitive des actions gratuites ;

f) Les dates d'attribution et de levée des options et les dates d'attribution et d'acquisition définitive des actions attribuées gratuitement ;

g) Lorsque les dispositions du II de l'article 80 bis du code général des impôts trouvent à s'appliquer, le montant de la différence définie à cet article ;

2° Pour les options sur titres, la société émettrice qui a son siège social en France et dans laquelle le bénéficiaire des options sur titres exerce son activité ou l'entreprise mentionnée au III de l'article 80 bis du code général des impôts transmet à l'administration fiscale, dans la déclaration prévue à l'article 87 du même code, les informations mentionnées au i du 2° de l'article 39 de la présente annexe.

Pour les actions gratuites, la société émettrice qui a son siège social en France et dans laquelle le bénéficiaire des actions gratuites exerce son activité ou l'entreprise mentionnée au IV de l'article 80 quaterdecies du code général des impôts transmet à l'administration fiscale, dans la déclaration prévue à l'article 87 du même code, les informations mentionnées au j du 2° de l'article 39 de la présente annexe.

Lorsque le bénéficiaire exerce son activité dans une entreprise différente de la société ou de l'entreprise mentionnée aux alinéas précédents au moment de la levée des options ou de l'acquisition définitive des actions gratuites, les informations sont transmises, selon les mêmes modalités, par l'entreprise dans laquelle il exerce son activité lorsqu'elle dispose des informations nécessaires.

Dans les autres cas, la société émettrice ou l'entreprise mentionnée aux deux premiers alinéas du présent 2° adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu la levée des options ou l'acquisition définitive, un duplicata de l'état individuel mentionné au 1° ;

3° Lorsque les actions issues des options sur titres ou les actions gratuites définitivement acquises sont inscrites sur un compte titres qui n'est pas tenu par l'entreprise ou la société mentionnée au 2°, celle-ci communique, soit au plus tard le 1er mars de l'année qui suit celle de la levée des options ou de l'acquisition définitive des actions gratuites, soit lors de la cession des titres lorsqu'elle intervient avant cette date, une copie de l'état prévu au 1° à l'établissement chargé de la tenue du compte titres qui est redevable de la retenue à la source prévue à l'article 182 A ter du code général des impôts.

En cas de transfert des titres sur un autre compte, l'établissement mentionné à l'alinéa précédent transmet une copie du duplicata au nouveau redevable de la retenue à la source.

II. – En cas d'échange sans soulte d'actions résultant d'une opération mentionnée, pour les actions issues d'options sur titre attribuées à compter du 28 septembre 2012, au II bis de l'article 80 bis du code général des impôts et, pour les actions gratuites attribuées à compter du 28 septembre 2012 et définitivement acquises, au III de l'article 80 quaterdecies du même code, l'entreprise ou la société mentionnée au 2° du I du présent article adresse au service des impôts des entreprises dont elle relève, au plus tard le 1er mars de l'année qui suit celle au cours de laquelle a eu lieu l'opération, un état individuel qui mentionne la date et la nature de l'opération, le nombre d'actions reçues en échange, la raison sociale et l'adresse de la société dont les actions sont remises en échange ainsi que les informations mentionnées aux b à g du 1° du I.

Elle communique une copie de cet état au titulaire des options ou des actions gratuites et, le cas échéant, à l'établissement mentionné au 3° du I.

######## B : Déduction des intérêts d'emprunts : obligations des contribuables et des intermédiaires

######## C : Rachat d'une entreprise par ses salariés

######### 1° : Dispositions applicables aux emprunts contractés entre le 15 avril 1987 et le 31 décembre 1991

**Art. 38 septdecies F**

En cas de souscription à une augmentation du capital d'une société mentionnée au premier alinéa du I de l'article 220 quater A du code général des impôts, effectuée au cours de l'année de sa création, le bénéfice de la déduction prévue au II de l'article 83 bis du même code est subordonné à la réduction des emprunts mentionnés au deuxième alinéa du même article 220 quater A dans un délai de deux mois à compter de cette augmentation de capital.

**Art. 38 septdecies G**

Le contribuable qui, dans les conditions prévues aux II et III de l'article 83 bis du code général des impôts, déduit du salaire brut versé par la société rachetée les intérêts d'un emprunt contracté pour souscrire au capital de la société nouvelle constituée exclusivement pour le rachat doit joindre à la déclaration des revenus de l'année au titre de laquelle il effectue la première déduction de ces intérêts une copie du contrat de prêt et le tableau des échéances de celui-ci.

Il doit joindre également à la déclaration des revenus de l'année au cours de laquelle la souscription au capital de la société nouvelle a eu lieu une attestation établie par cette société précisant qu'elle est soumise à l'impôt sur les sociétés dans les conditions de droit commun et mentionnant :

a) La raison sociale et le siège de cette société ;

b) La date de sa création ;

c) La date, le montant et la nature de la souscription ;

d) La désignation de l'intermédiaire agréé chez lequel les titres souscrits sont déposés ou inscrits en compte.

En cas d'acquisition d'actions en exécution des options mentionnées au III du même article 83 bis, le contribuable doit joindre à la déclaration des revenus de l'année au cours de laquelle la levée de l'option a eu lieu une attestation délivrée par la société qui a consenti l'option. Cette attestation mentionne :

a) La raison sociale et le siège de la société dont les titres ont été acquis ;

b) La date à laquelle l'option a été consentie ;

c) Le nombre de titres acquis ;

d) La date d'acquisition et le prix payé par le salarié.

Les intermédiaires agréés mentionnés ci-dessus sont :

a) 1° La Banque de France ;

2° La Caisse des dépôts et consignations ;

3° Les établissements de crédit ;

4° Les prestataires de services d'investissement ;

5° (disposition devenue sans objet).

b) 1° Les entreprises gérant des valeurs acquises dans le cadre de la législation sur les plans d'épargne d'entreprise ou de l'actionnariat des salariés ;

2° Les sociétés dont les actions ne sont pas cotées ou ne sont pas assimilées à des actions cotées pour la souscription de celles-ci ;

3° Les sociétés à responsabilité limitée pour la souscription de leurs parts ;

4° Les gestionnaires ou dépositaires de fonds communs de placement pour la souscription des parts du fonds ;

5° Les sociétés commerciales pour la souscription des actions reçues en dépôt en application des articles L. 225-25 et L. 225-72 du code de commerce ;

6° Les coopératives artisanales et leurs unions, les coopératives d'entreprises de transports, les coopératives artisanales de transport fluvial ainsi que les coopératives maritimes et leurs unions, mentionnées aux titres Ier et II de la loi n° 83-657 du 20 juillet 1983 relative au développement de certaines activités d'économie sociale et aux articles L. 931-5 à L. 931-27 du code rural et de la pêche maritime, lorsque ces sociétés fonctionnent conformément aux dispositions de la loi et du code précités, pour la souscription ou la cession de leurs parts ou actions ;

7° Les sociétés coopératives agricoles et leurs unions régies par les articles L. 521-1 à L. 526-2 du code rural et de la pêche maritime pour la souscription ou la cession de leurs parts ou actions ;

8° Les caisses locales de crédit agricole mutuel ainsi que les caisses de crédit mutuel agricole et rural régies par le titre Ier du livre V du code rural et de la pêche maritime, pour la souscription ou la cession de leurs parts.

######## D : Obligations des employeurs

**Art. 39**

La déclaration mentionnée à l'article 87 du code général des impôts doit comporter, par établissement, les indications suivantes :

1° Concernant le déclarant :

a) Les noms et prénoms ou raison sociale, adresse, numéro SIRET et code APE (Activité principale exercée). Les entreprises à établissements multiples indiquent l'établissement qui a déposé la déclaration de résultats ;

b) L'effectif au dernier jour de la période déclarée ;

c) Pour les employeurs assujettis à la taxe sur les salaires, l'assiette au taux normal et aux taux majorés ou, pour ceux n'entrant pas dans le champ d'application de l'article L. 133-5-3 du code de la sécurité sociale, le montant de la taxe sur les salaires ;

d) (Périmé) ;

e) Pour les employeurs assujettis à la participation au développement de la formation professionnelle continue conformément aux articles L. 6331-2 et L. 6331-9 du code du travail, le montant des rémunérations défini respectivement au deuxième et au troisième alinéas de ces mêmes articles ainsi que, le cas échéant, le montant des rémunérations versées aux titulaires d'un contrat à durée déterminée défini au deuxième alinéa de l'article L. 6322-37 du même code ;

f) Pour les employeurs assujettis à la participation des employeurs à l'effort de construction conformément à l'article L. 313-1 du code de la construction et de l'habitation ou à la participation des employeurs agricoles à l'effort de construction conformément à l'article L. 716-2 du code rural et de la pêche maritime, le montant des rémunérations définies au premier alinéa de ces mêmes articles.

Pour les employeurs entrant dans le champ d'application de l'article L. 133-5-3 du code de la sécurité sociale, les informations prévues aux c à f sont déclarées sur la dernière déclaration déposée au titre de l'année civile ;

g) Pour les employeurs assujettis à la cotisation sur la valeur ajoutée des entreprises prévue à l'article 1586 ter du code général des impôts :

Les cinq caractères du numéro complémentaire au numéro d'identité mentionné au premier alinéa de l'article R. 123-221 du code de commerce, et correspondant à l'établissement de localisation des salariés défini conformément au 1 du II de l'article 1586 octies du code général des impôts et à l'article 328 G bis ;

Le code INSEE, sur cinq caractères, de la commune de localisation des salariés défini conformément au 1 du II de l'article 1586 octies du code général des impôts et à l'article 328 G bis ;

Le type de salariés déclarés selon qu'ils sont employés dans un établissement de l'entreprise ou dans un lieu d'emploi définis au 1 du II de l'article 1586 octies du code général des impôts ;

Le nombre de salariés déclarés ;

L'année au titre de laquelle le nombre de salariés est déclaré ;

Les cinq chiffres du numéro complémentaire au numéro d'identité, mentionné au second alinéa de l'article R. 123-221 du code de commerce, attribué au siège de l'entreprise de l'établissement déclarant ;

Le code APE relatif au siège de l'entreprise de l'établissement déclarant ;

Les dates de début et de fin de la période de référence définie à l'article 1586 quinquies du code général des impôts comprenant le mois au titre duquel la déclaration sociale nominative est déposée.

2° Concernant chaque salarié rétribué au cours de la période déclarée :

a) Son identification : nom patronymique, le cas échéant nom d'usage, prénoms, sexe, date et lieu de naissance, numéro d'inscription au répertoire national d'identification des personnes physiques pour les seules déclarations des personnes ou organismes mentionnés au I de l'article R. * 81 A-1 du livre des procédures fiscales ;

b) La dernière adresse connue de son domicile au moment de la déclaration du revenu ;

c) La nature, la période et les conditions d'exercice de l'emploi ainsi que le code emploi PCS (nomenclature des Professions et catégories socioprofessionnelles) ;

d) Le montant des sommes payées au titre de la période déclarée en distinguant :

le montant brut des rémunérations entendu au sens des chapitres Ier et II du titre IV du livre II du code de la sécurité sociale ou du chapitre II du titre II et du chapitre Ier du titre IV du livre VII du code rural et de la pêche maritime pour les employeurs des salariés mentionnés à l'article L. 722-20 de ce même code ;

le total des versements en argent et en nature après déduction des cotisations ouvrières aux assurances sociales et au chômage et des retenues pour la retraite ;

Le montant net des rémunérations ainsi déterminé, après déduction des allocations chômage et de préretraite, ainsi que des indemnités et rémunérations mentionnées au 3° du II de l'article L. 136-2 du code de la sécurité sociale ;

la valeur et le type des avantages en nature ;

le montant des indemnités pour frais d'emploi et des remboursements de frais, avec indication de leur caractère forfaitaire ou réel ou de leur prise en charge directe par l'employeur ;

le montant des sommes versées au titre des chèques vacances ;

– le montant des cotisations ou primes versées par le salarié et l'employeur qui, en application du 2° de l'article 83 du code général des impôts ou au titre de la retraite, du 2°-0 ter du même article, sont, selon le cas, déductibles pour la détermination de la rémunération imposable ou ne sont pas ajoutées à cette rémunération ;

– le montant des sommes versées par l'employeur à un plan d'épargne pour la retraite collectif défini aux articles L. 3334-1 à L. 3334-16 du code du travail et exonérées en application du 18° de l'article 81 du code général des impôts ;

e) L'option choisie par l'entreprise pour l'assiette des taxes assises sur les salaires ;

f) Le montant de la retenue effectuée au titre de l'impôt sur le revenu en application de l'article 182 A du code général des impôts ;

g) Lorsque l'établissement est assujetti à la taxe sur les salaires, le montant brut servant de base à la taxe au titre de la période considérée et, pour les établissements n'entrant pas dans le champ d'application de l'article L. 133-5-3 du code de la sécurité sociale, l'assiette des taux majorés au titre de la période considérée et les renseignements utiles à la liquidation de la taxe lorsque le salarié a été payé par plusieurs établissements dépendant d'une même entreprise ;

h) (abrogé) ;

i) Au titre de la période de levée des options définies à l'article 80 bis du code général des impôts, le nombre d'actions acquises, leur valeur unitaire à la date de la levée des options, leur prix de souscription, la fraction du gain de levée d'options de source française ainsi que les dates d'attribution et de levée des options, conformément aux dispositions du 2° du I de l'article 91 bis de l'annexe II au code général des impôts et de l'article 38 septdecies de la présente annexe ;

j) Au titre de la période d'acquisition définitive des actions gratuites définies à l'article 80 quaterdecies du code général des impôts, le nombre d'actions acquises, leur valeur unitaire à la date d'acquisition définitive, la fraction du gain d'acquisition de source française ainsi que les dates d'attribution et d'acquisition définitive des titres, conformément aux dispositions du 2° du I de l'article 38-0 septdecies et de l'article 38 septdecies ;

k) Au titre de la période de souscription des titres définis à l'article 163 bis G du code général des impôts, les date, nombre et prix d'acquisition des titres correspondants, la fraction du gain constaté lors de l'exercice des bons de source française ainsi que la durée d'exercice de l'activité du bénéficiaire dans la société, conformément aux dispositions du 2° de l'article 41 V bis ;

l) Lorsque l'établissement est rattaché à une entreprise assujettie à la cotisation sur la valeur ajoutée des entreprises prévue à l'article 1586 ter du code général des impôts, le code INSEE de la commune, sur cinq caractères, dans laquelle l'activité exercée est déclarée conformément au 1 du II de l'article 1586 octies du code général des impôts et à l'article 328 G bis.

3° Le total pour l'ensemble des salariés de l'établissement et de l'entreprise des sommes mentionnées au 2°.

**Art. 39-0 A**

Les employeurs tenus au dépôt de la déclaration mentionnée à l'article 87 du code général des impôts communiquent au plus tard le 31 janvier de chaque année aux personnes concernées les montants des cotisations ou primes et des sommes mentionnés respectivement aux huitième et neuvième alinéas du d du 2° de l'article 39 et versés au cours de l'année civile précédente.

**Art. 39 A**

La déclaration prévue à l'article 88 du code général des impôts comporte les indications suivantes :

1° Concernant le déclarant, ses nom, prénoms ou raison sociale, adresse, et pour les entreprises, le numéro SIRET ;

2° Concernant chaque bénéficiaire de pension ou rente viagère payée au cours de l'année précédente :

a) Son identification : nom de famille, le cas échéant nom de l'époux, prénoms, sexe, date et lieu de naissance, numéro d'allocataire, numéro d'inscription au répertoire national d'identification des personnes physiques pour les seules déclarations des personnes ou organismes mentionnés au I de l'article R. 81 A-1 du livre des procédures fiscales ;

b) L'adresse de son domicile au 31 décembre de l'année du revenu ;

c) La nature des sommes versées et l'année normale d'échéance si elle diffère de celle du paiement ;

d) Le montant versé après déduction des cotisations aux assurances sociales ou, pour les contribuables pensionnés au 31 décembre 1986 dont la pension a fait l'objet d'un premier versement mensuel en 1987, le montant des arrérages défini au e du 5 de l'article 158 du code général des impôts, sous réserve des dispositions du 1 de l'article 204 du même code ;

e) Le montant de la retenue effectuée au titre de l'impôt sur le revenu, en application de l'article 182 A du code général des impôts ;

f) Le cas échéant, la date du décès ;

3° Le total pour l'ensemble des allocataires des sommes mentionnées au 2° ci-dessus.

**Art. 39 B**

Sont souscrites auprès de la direction départementale ou, le cas échéant, régionale des finances publiques du lieu du domicile de la personne ou du siège de l'établissement ou du bureau qui a assuré le paiement :

1° La déclaration prévue à l'article 87 du code général des impôts lorsqu'elle concerne des traitements, émoluments, salaires ou rétributions versés à des personnes n'entrant pas dans le champ d'application de l'article L. 133-5-3 du code de la sécurité sociale ;

2° La déclaration prévue à l'article 88 du même code ;

3° La déclaration concernant des indemnités journalières ou des allocations d'assurance et de solidarité mentionnées aux articles 80 quinquies ou 231 bis D du code précité.

Ces déclarations peuvent êtres souscrites soit par la communication d'un support informatique, soit par l'envoi de formulaires normalisés, dont les caractéristiques et le modèle sont fixés par l'administration.

######### Déclaration annuelle de données sociales

**Art. 39 C**

La déclaration mentionnée à l'article 87-0 A du code général des impôts comporte :

1° Pour la personne tenue d'effectuer la retenue à la source :

a) Les numéros d'identité mentionnés à l'article R. 123-221 du code de commerce ;

b) Le numéro de la nomenclature d'activités française mentionné au 1° de l'article R. 123-223 du même code ;

2° Pour l'émetteur de la déclaration, lorsqu'il n'est pas la personne mentionnée à l'article 87-0 A du code général des impôts : le nom ou la raison sociale et les numéros d'identités mentionnés à l'article R. 123-221 du code de commerce ;

3° Pour chaque bénéficiaire de revenu :

a) Les éléments d'identification mentionnés aux a, b, c, e et g du 3° du V de l'article R. 133-14 du code de la sécurité sociale ;

b) La dernière adresse connue de son domicile ;

c) La date à laquelle les sommes ou avantages imposables ont été versées ou accordés ;

d) Le montant net imposable à l'impôt sur le revenu, déterminé dans les conditions prévues à l'article 204 F du code général des impôts, des sommes et avantages mentionnés au c ;

e) Le taux du prélèvement à la source appliqué ;

f) Le montant de prélèvement à la source, arrondi à la deuxième décimale la plus proche, la fraction de décimale égale à 0,005 comptant pour 0,01 ;

g) L'identifiant du taux de prélèvement à la source mentionné au b du 2° de l'article 46 F ;

h) Le cas échéant, la date de fin de la relation contractuelle avec la personne mentionnée au 1° ;

4° Concernant le télérèglement :

a) Les dates de début et de fin de la période au titre de laquelle la déclaration est déposée ;

b) Le numéro de compte bancaire international (IBAN) et le code d'identification des banques (BIC) du compte depuis lequel est effectué le versement ;

c) Le montant global du versement ;

d) S'il diffère du numéro d'identité mentionné au a du 1°, le numéro d'identité mentionné au second alinéa de l'article R. 123-221 du code de commerce de l'établissement qui effectue le versement.

**Art. 39 D**

I. – La déclaration mentionnée à l'article 87-0 A du code général des impôts est transmise le mois suivant celui au cours duquel les sommes ou avantages ont été versées ou accordés :

1° Pour les personnes entrant dans le champ de l'article L. 133-5-3 du code de la sécurité sociale, aux dates résultant des I et II de l'article R. 133-14 du même code ;

2° Pour les personnes n'entrant pas dans le champ de l'article L. 133-5-3 précité, au plus tard à la date fixée par l'arrêté prévu au 2° de l'article 87 A du code général des impôts.

II. 1. – Les personnes entrant dans le champ de l'article L. 133-5-3 du code de la sécurité sociale sont tenues de déposer une déclaration, y compris lorsqu'elles n'ont versé aucune somme ou accordé aucun avantage, tant qu'elles n'ont pas demandé la radiation de leur compte auprès de l'organisme de recouvrement des cotisations de sécurité sociale dont elles relèvent.

2. Aussi longtemps qu'elles n'ont pas porté à la connaissance de l'administration fiscale toute radiation ou cessation d'activité ou tout autre événement qui met fin à l'obligation déclarative, les personnes n'entrant pas dans le champ de l'article L. 133-5-3 mentionné ci-dessus sont tenues de déposer une déclaration, y compris lorsqu'elles n'ont versé aucune somme ou accordé aucun avantage le mois précédant celui au cours duquel la déclaration doit être transmise.

III. – La déclaration est déposée sur le portail internet de l'organisme désigné par arrêté du ministre chargé du budget et transmise :

1° Pour les personnes entrant dans le champ de l'article L. 133-5-3 du code de la sécurité sociale, aux organismes et dans les conditions mentionnés à l'article R. 133-13 du même code ;

2° Pour les personnes n'entrant pas dans le champ de l'article L. 133-5-3 précité, à l'administration fiscale selon une norme technique approuvée par arrêté des ministres chargés du budget et de la sécurité sociale.

**Art. 39 E**

A réception d'une déclaration mentionnée à l'article 87-0 A du code général des impôts, les organismes mentionnés au III de l'article 39 D adressent à son émetteur un certificat de conformité à la norme d'échanges :

1° Mentionnée au III de l'article R. 133-13 du code de la sécurité sociale pour les personnes entrant dans le champ de l'article L. 133-5-3 du même code ;

2° Mentionnée au 2° du III de l'article 39 D pour les personnes n'entrant pas dans le champ de l'article L. 133-5-3 mentionné ci-dessus.

La délivrance du certificat de conformité ne fait pas obstacle aux demandes effectuées par l'administration fiscale auprès de la personne tenue d'effectuer la retenue à la source de rectifier ou mettre à jour les données inexactes ou incomplètes dans la déclaration du ou des mois suivants.

**Art. 39 F**

La déclaration mentionnée à l'article 87-0 A du code général des impôts est transmise au service des impôts des entreprises dont dépend le siège de l'établissement tenu d'opérer la retenue à la source prévue au 1° du 2 de l'article 204 A du code précité.

Lorsque la personne tenue d'effectuer la retenue à la source n'est pas établie en France, cette déclaration relève de la compétence du service des impôts des entreprises étrangères.

**Art. 39 G**

Les documents mis à disposition des contribuables qui mentionnent le montant de revenus qui ont fait l'objet d'un prélèvement prévu au 1° du 2 de l'article 204 A du code général des impôts mentionnent également le montant de ce prélèvement.

####### VII : Bénéfices des professions non commerciales

######## C : Déclarations spéciales

**Art. 40 A**

I. — Les contribuables soumis obligatoirement au régime de la déclaration contrôlée mentionné à l'article 96 du code général des impôts ou qui ont opté pour ce régime sont tenus de produire, au plus tard le deuxième jour ouvré suivant le premier mai de chaque année, une déclaration indiquant :

a) La nature de l'activité qu'ils exercent ;

b) Le cas échéant, la dénomination et l'adresse de la société ou du groupement au sein de laquelle ils exercent leur activité, ainsi que de la société civile de moyens dont ils font partie ;

c) La nature et le montant des services assurés de façon régulière et rémunérés par des salaires ;

d) Le nombre total des salariés qu'ils emploient et le montant des salaires versés sous déduction des rémunérations payées à des apprentis ou handicapés ;

e) Le nom et l'adresse du comptable ou du conseil dont ils utilisent éventuellement les services ;

f) Le montant des plus-values nettes ;

g) Le tableau des immobilisations affectées à l'exercice de la profession et des amortissements correspondants ;

h) La nature et le montant des recettes concourant à la détermination du résultat, ainsi que le montant des recettes nettes soumises à la contribution mentionnée à l'article 234 nonies du code général des impôts ;

i) La nature et le montant de leurs dépenses professionnelles ;

j) Le montant du bénéfice imposable ou du déficit ;

k) Le montant de la taxe sur la valeur ajoutée incluse dans les recettes ;

l) En ce qui concerne les adhérents à une association agréée : le nom et l'adresse de l'association ;

m) Le calcul de la valeur ajoutée définie à l'article 1586 sexies du code précité, suivant le modèle établi par l'administration, lorsqu'ils sont soumis à l'obligation prévue au II de l'article 1586 octies du même code.

II. — Les personnes morales doivent également joindre :

1° La liste, suivant modèle fourni par l'administration, des personnes détenant au moins 10 % de leur capital, en précisant pour chacune d'entre elles le nombre de parts ou d'actions et le taux de détention et, pour les personnes morales, leur dénomination, adresse et numéro d'identification au répertoire national des établissements (numéro SIRET), pour les personnes physiques leurs nom, prénoms, adresse, date et lieu de naissance ;

2° La liste, suivant modèle fourni par l'administration, de leurs filiales et de leurs participations, en précisant pour chacune d'entre elles le taux de détention et son numéro d'identification au répertoire national des établissements (numéro SIRET).

III. — Cette déclaration et, le cas échéant, les listes visées au II, est adressée au service des impôts dont dépend le lieu d'exercice de la profession ou le principal établissement, en simple exemplaire, à l'aide d'imprimés établis par l'administration.

Les personnes physiques qui exercent une activité professionnelle dans la Principauté de Monaco déposent leur déclaration auprès du service désigné par le ministre chargé du budget.

**Art. 41-0 bis**

Les membres des professions libérales et les titulaires de charges et offices qui procèdent à la réévaluation de leurs immobilisations sont tenus de fournir, en annexe aux déclarations spéciales dont la production est prévue par l'article 97 du code général des impôts, sur un imprimé établi par l'administration, un tableau des immobilisations et des amortissements faisant apparaître les augmentations de valeur des immobilisations consécutives à la réévaluation ainsi que les suppléments de marge d'amortissements dégagés par cette dernière.

######## D : Option pour les créances acquises et les dépenses engagées

**Art. 41-0 bis A**

I. — La demande d'option prévue à l'article 93 A du code général des impôts, établie sur papier libre, doit parvenir, en simple exemplaire, au service des impôts dont dépend le lieu d'exercice de la profession ou le principal établissement du demandeur, avant le 1er février de la première année au titre de laquelle l'impôt sur le revenu est établi conformément aux dispositions de l'article 93 A précité.

Toutefois, dans la situation prévue au troisième alinéa du I de l'article 93 A du code général des impôts, ce délai est prolongé jusqu'à la limite prévue pour le dépôt de la déclaration visée à l'article 97 du même code.

II. — Les contribuables renoncent au bénéfice des dispositions de l'article 93 A du code précité selon les modalités fixées au premier alinéa du I.

**Art. 41-0 bis B**

I. — Pour l'application des dispositions de l'article 93 A du code général des impôts, les recettes encaissées et les dépenses payées qui correspondent à des créances acquises ou à des dépenses engagées au cours d'une année antérieure à celle de l'option et au titre de laquelle le bénéfice était déterminé en application de l'article 93 du code général des impôts sont respectivement ajoutées ou déduites du bénéfice de l'année de leur encaissement ou de leur paiement. Les avances, acomptes ou provisions encaissés et les acomptes sur dépenses payés au cours d'une année antérieure à l'application de l'article 93 A du code précité et au titre de laquelle le bénéfice était déterminé en application de l'article 93 du même code sont, lorsqu'il y a lieu, déduits du montant des créances acquises ou des dépenses engagées correspondantes.

II. — L'année au titre de laquelle le contribuable renonce aux dispositions de l'article 93 A du code général des impôts et, le cas échéant, les années suivantes, les dépenses payées et les recettes encaissées au cours des mêmes années qui correspondent à des dépenses engagées ou à des créances acquises au cours d'une année antérieure à celle de la renonciation à l'option et au titre de laquelle le bénéfice était déterminé en application de cet article sont respectivement ajoutées ou déduites du bénéfice imposable déterminé en application de l'article 93 du même code. Les avances, acomptes ou provisions encaissés et les acomptes sur dépenses payés pendant la période d'application de l'article 93 A du code déjà cité et qui ne correspondaient pas à des créances acquises ou à des dépenses engagées sont ajoutés, selon le cas, au montant des recettes encaissées ou des dépenses payées au cours de l'année au titre de laquelle la renonciation à l'option prend effet.

**Art. 41-0 bis C**

La première année au titre de laquelle l'impôt est établi en application de l'article 93 A du code général des impôts, les contribuables sont tenus de fournir en annexe à la déclaration spéciale, dont la production est prévue par l'article 97 du code général des impôts, un état des créances et des dettes au 31 décembre de l'année qui précède celle au titre de laquelle l'option est exercée, établi conformément à un modèle fixé par l'administration.

Chaque année, tant que l'option n'est pas dénoncée, un état de ces créances et de ces dettes actualisé au 31 décembre de l'année d'imposition est adressé à l'administration selon les mêmes modalités. Ce document doit être accompagné, lorsqu'il y a lieu, d'une note établie sur papier libre comportant le détail des corrections opérées en application de l'article 41-0 bis B. Cette note doit mentionner le nom et l'adresse des débiteurs ou des créanciers concernés, la date de l'opération qui avait entraîné la constatation de la créance ou de la dette, son montant ainsi que le montant sur lequel porte chacune des corrections.

######## E : Sociétés de personnes exerçant une activité professionnelle non commerciale. Transmission ou rachat des droits d'un associé personne physique

**Art. 41-0 bis D**

Les dispositions du premier alinéa de l'article 93 B du code général des impôts s'appliquent sur demande signée conjointement :

– en cas de transmission des titres, d'une part, par l'associé dont les titres sont transmis ou, si la transmission résulte du décès de cet associé, par ses ayants cause et, d'autre part, par le (ou les) bénéficiaire (s) de la transmission ;

– en cas de rachat des titres par la société, par l'associé dont les titres sont rachetés et par les associés présents dans la société à la date du rachat.

Cette demande, établie sur papier libre, doit être adressée par la société, en simple exemplaire, à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle elle souscrit ses déclarations de résultats, dans un délai de soixante jours à compter du jour de la transmission ou du rachat des titres.

L'associé dont les titres sont transmis ou rachetés doit joindre une copie de cette demande à la déclaration de ses revenus prévue à l'article 170 du code général des impôts afférente à l'année de la transmission des titres. Lorsque la transmission résulte du décès du contribuable, cette copie est jointe par les ayants cause du défunt à la déclaration établie au nom de ce dernier et prévue au 2 de l'article 204 du code précité.

**Art. 41-0 bis E**

Pour l'application des dispositions du premier alinéa de l'article 93 B du code général des impôts, le résultat réalisé par la société depuis la fin de la dernière période d'imposition jusqu'à la date de la transmission ou du rachat des titres est déterminé sur une déclaration spéciale établie conformément aux dispositions de l'article 40 A.

L'associé dont les titres sont transmis ou rachetés est immédiatement imposable sur la quote-part lui revenant dans le résultat de la société arrêté dans les conditions prévues au premier alinéa. Cette quote-part doit être inscrite sur le formulaire de déclaration prévu à l'article 48.

Les déclarations mentionnées aux premier et deuxième alinéas doivent être adressées, dans un délai de soixante jours à compter du jour de la transmission ou du rachat des titres, à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle la société souscrit ses déclarations. Toutefois, lorsque la transmission résulte du décès du contribuable, ces déclarations sont adressées à cette même direction dans le délai prévu au 2 de l'article 204 du code général des impôts.

**Art. 41-0 bis F**

Pour l'application des dispositions du second alinéa de l'article 93 B du code général des impôts, l'associé bénéficiaire de la transmission des titres ou, en cas de rachat de titres, les associés présents dans la société au 31 décembre de l'année d'imposition doivent joindre à leur déclaration de revenus prévue à l'article 170 du même code une note établie sur papier libre mentionnant le détail de la détermination de la quote-part du résultat de la société imposable à leur nom telle qu'elle résulte des dispositions précitées.

####### VIII : Revenus des capitaux mobiliers

######## A : Amortissement du capital social des sociétés concessionnaires

**Art. 41 bis**

Les sociétés qui entendent bénéficier des dispositions du 2° de l'article 112 du code général des impôts, doivent, dans les vingt jours de la date à laquelle l'opération d'amortissement a été décidée, déposer au bureau compétent pour l'assiette de la retenue à la source sur le revenu des capitaux mobiliers, une demande spéciale accompagnée d'un état détaillé et estimatif de tous les biens qui composent l'actif social au jour de la demande, ainsi que de tous les éléments du passif.

L'estimation de l'actif est faite d'après sa valeur réelle, nonobstant toute évaluation des bilans et autres documents.

**Art. 41 ter**

La demande prévue à l'article 41 bis est, en outre, accompagnée :

a Lorsqu'elle est fondée sur la caducité de tout ou partie de l'actif social, notamment sur son dépérissement progressif, d'une déclaration faisant connaître les causes, la nature et l'importance de la moins-value qui doit se produire dans l'actif social ;

b Lorsqu'elle est fondée sur l'obligation de remise en fin de concession à l'autorité concédante de tout ou partie de l'actif social, d'une déclaration détaillée et, s'il y a lieu, estimative, d'une part, de l'actif social actuel et, d'autre part, des biens à remettre en fin de concession à l'autorité concédante.

**Art. 41 quater**

En cas de contestation sur les déclarations estimatives prévues aux articles 41 bis et 41 ter, la procédure instituée par le 2 de l'article 667 du code général des impôts pour la saisine de la commission départementale de conciliation et l'article L. 55 du livre des procédures fiscales relatif à la procédure de rectification contradictoire est applicable.

**Art. 41 quinquies**

Pour chaque opération d'amortissement, l'exonération prévue au 2° de l'article 112 du code général des impôts est accordée dans la mesure où le capital social ne pourrait se retrouver, compte tenu des amortissements qui ont été déjà effectués en franchise d'impôt, au moment où elle est réalisée.

######## B : Primes de remboursement des obligations et autres emprunts négociables

**Art. 41 octies**

Lorsque les obligations, les effets publics et tous autres titres d'emprunt négociables, dont les primes de remboursement sont assujetties à la retenue à la source sur le revenu des capitaux mobiliers, par l'article 118 du code général des impôts, ont été émis à un taux unique, ce taux sert de base à la liquidation de l'impôt sur les primes.

Si le taux d'émission a varié, il est déterminé, pour chaque emprunt, par une moyenne établie en divisant, par le nombre de titres correspondant à cet emprunt, le montant brut de l'emprunt total sous la seule déduction des intérêts courus au moment de chaque vente.

A l'égard des emprunts, dont l'émission faite à des taux variables n'est pas terminée, la moyenne est établie d'après la situation de l'emprunt au 31 décembre de l'année qui a précédé celle du tirage.

**Art. 41 nonies**

Lorsque le taux d'émission ne peut pas être établi conformément à l'article 41 octies, ce taux est représenté par un capital formé de vingt fois l'intérêt annuel stipulé, lors de l'émission, au profit du porteur du titre.

A défaut de stipulation d'intérêts, il est pourvu à la fixation du taux d'émission par une déclaration estimative certifiée et signée.

**Art. 41 decies**

Les sociétés, compagnies, entreprises et tous autres assujettis au paiement de la retenue à la source sont tenus de communiquer aux agents des impôts, tant au siège social que dans les succursales ou agences, les documents et écritures relatifs aux lots et primes de remboursement.

**Art. 41 undecies**

Les dispositions qui précèdent sont applicables aux obligations, effets publics et titres d'emprunt des sociétés et collectivités étrangères désignées au 1°, 2° et 7° de l'article 120 du code général des impôts.

**Art. 41 duodecies**

La déclaration estimative visée à l'article 41 nonies, deuxième alinéa, doit être certifiée et signée par les représentants de la personne morale émettrice.

######## C : Prélèvement sur les produits de placements à revenu fixe

**Art. 41 duodecies A**

Les personnes, sociétés et organismes définis à l'article 75 de l'annexe II au code général des impôts, dénommés ci-après " établissements payeurs " qui payent, à quelque titre que ce soit, des intérêts, arrérages et autres produits visés au I de l'article 125 A du code précité doivent se conformer aux dispositions des articles 41 duodecies B à 41 duodecies G et 381 S.

**Art. 41 duodecies B**

Les établissements payeurs sont tenus d'exiger des bénéficiaires des revenus, des présentateurs ou des vendeurs de coupons la justification de leur identité et de leur domicile réel ou siège social dans les conditions prévues à l'article 76 de l'annexe II au code général des impôts.

Toutefois, cette justification n'est pas exigée pour les revenus, autres que les produits d'obligations, qui donnent lieu à l'application du prélèvement prévu à l'article 125 A du code précité.

**Art. 41 duodecies C**

Lorsque le domicile réel ou le siège social du bénéficiaire des revenus est situé hors de la France métropolitaine et des départements d'outre-mer, l'établissement payeur est tenu, sous réserve des dispositions des conventions internationales, d'opérer le prélèvement prévu au III de l'article 125 A du code général des impôts.

Toutefois, ce prélèvement n'est pas applicable :

1° (Abrogé) ;

1° bis (Abrogé) ;

2° Aux intérêts des dépôts en devises effectués auprès des établissements de crédit installés en France ;

3° Aux revenus provenant d'opérations de trésorerie à court terme réalisées entre des établissements de crédit ou des sociétés de financement installés en France d'une part, et des banques établies à l'étranger, des organismes internationaux ou des institutions financières publiques étrangères, d'autre part ;

4° Aux intérêts provenant d'opérations à court terme perçus par les banques établies à l'étranger à raison des effets représentatifs de créances hypothécaires détenus par elles et susceptibles d'être acquis par le crédit foncier de France ;

5° Aux intérêts des comptes étrangers en euros ouverts auprès d'établissements de crédit établis en France par des personnes dont le domicile fiscal ou le siège social est situé hors de France.

**Art. 41 duodecies D**

Le débiteur des revenus qui sont soumis au prélèvement en vertu des dispositions du II de l'article 125 A du code général des impôts opère lui-même le prélèvement, même s'il n'assure pas en personne le paiement de ces produits.

**Art. 41 duodecies E**

Dans les cas autres que ceux prévus aux articles 41 duodecies C et 41 duodecies D le prélèvement ne doit être opéré par l'établissement payeur que si le bénéficiaire des revenus opte pour son assujettissement à ce prélèvement, dans les conditions définies au I et IV de l'article 125 A du code général des impôts.

L'option, qui est irrévocable, est exercée au plus tard lors de l'encaissement des revenus.

**Art. 41 duodecies F**

Lorsqu'il a été appliqué aux produits des bons de caisse émis par les établissements de crédit, le prélèvement tient lieu de la retenue à la source prévue au I de l'article 1678 bis du code général des impôts.

**Art. 41 duodecies G**

Les sociétés visées au 4° de l'article 75 de l'annexe II au code général des impôts sont réputées verser à chacun de leurs associés la quote-part des revenus correspondant à ses droits, le jour même où elles ont encaissé lesdits revenus ou ont été créditées de leur montant.

Elles effectuent à la même date le prélèvement prévu à l'article 41 duodecies C sur la quote-part des revenus revenant aux associés dont le domicile réel ou le siège social est situé hors de la France métropolitaine et des départements d'outre-mer.

Les dispositions du présent article ne sont pas applicables aux sociétés qui exercent une activité industrielle, commerciale, artisanale ou agricole ou une profession non commerciale.

**Art. 41 duodecies H**

1 Les obligations émises en France par les organismes étrangers ou internationaux sont assimilées à des obligations françaises pour l'application de l'article 125 A du code général des impôts.

2 Les dispositions de cet article ne sont pas applicables aux obligations que les entreprises françaises ont été autorisées à émettre à l'étranger dans les conditions prévues à l'article 131 ter du même code.

3 En ce qui concerne les obligations françaises et étrangères, l'option prévue au I de l'article 125 A précité ne peut être exercée que si l'emprunt n'est pas assorti d'une clause d'indexation.

######## E : Titres de créances négociables

**Art. 41 duodecies J**

Le prélévement prévu par l'article 125 A du code général des impots et dû à raison des gains mentionnés à l'article 124 B du même code est pratiqué sur le compte approvisionné par le contribuable à cet effet par la personne chez laquelle les titres de créances sont inscrits en compte ou déposés en application des dispositions du premier alinéa de l'article 124 D du code déjà cité ou par la personne désignée par le contribuable pour acquitter ce prélévement.

Ces dispositions ne sont pas applicables au prélèvement dû à raison des gains mentionnés au I de l'article 125 D du code précité.

**Art. 41 duodecies K**

Pour l'application de l'article 125 A du code général des impôts s aux gains mentionnés à l'article 41 duodecies J, la cession des titres comporte les effets du paiement au jour de la cession.

**Art. 41 duodecies L**

L'option pour le prélèvement est exercée par le cédant auprés des personnes mentionnées à l'article 41 duodecies J au moment où il communique le montant de la cession qu'il a effectuée et au plus tard dix jours à partir de la date de cession. A cette occasion, il indique le montant du gain pour lequel l'option est formulée.

Ces dispositions ne sont pas applicables au prélèvement dû à raison des revenus, produits et gains mentionnés aux I et II de l'article 125 D du code général des impôts.

**Art. 41 duodecies M**

Par exception aux dispositions des articles 41 duodecies J et 41 duodecies L, lorsque les gains sont réalisés par l'intermédiaire d'une société mentionnée à l'article 8 du code général des impôts, la société effectue le prélévement prévu à l'article 125 A du même code et l'option est exercée auprés de cette société dans les conditions définies à l'article 41 duodecies G, sous la réserve du délai mentionné à l'article 41 duodecies L.

**Art. 41 duodecies N**

Le contribuable qui demande à bénéficier d'un report de pertes subies au cours des cinq années antérieures est tenu de joindre à sa déclaration d'impôt sur le revenu une note indiquant par année le détail des pertes reportées.

**Art. 41 duodecies O**

Les dispositions prévues au 1 de l'article 242 ter du code code général des impôts et à l'article 41 duodecies A sont applicables aux personnes et aux gains mentionnés aux articles 41 duodecies J et 41 duodecies M.

**Art. 41 duodecies P**

Les personnes mentionnées aux articles 41 duodecies J et 41 duodecies M doivent tenir à la disposition de l'administration un document indiquant pour chaque cession :

La date de réalisation du gain et son montant ;

Le montant du prélèvement opéré ou, à défaut, l'identité et le domicile réel du bénéficiaire des gains.

######## F : Émission par les sociétés françaises d'obligations à l'étranger. Régime spécial

**Art. 41 terdecies**

Pour être admises à bénéficier du régime fiscal prévu au 1 de l'article 131 ter du code général des impôts, les sociétés, compagnies ou entreprises françaises qui se proposent d'émettre à l'étranger des séries spéciales d'obligations, doivent déposer au préalable une demande spéciale à la direction générale des finances publiques.

Cette demande indique la date et les conditions de l'émission ainsi que le nombre, le montant et les numéros des titres à émettre.

**Art. 41 quaterdecies**

L'autorisation est accordée par le directeur général des finances publiques.

**Art. 41 quindecies**

Les séries émises antérieurement à la publication au Journal officiel du décret n° 55-486 du 30 avril 1955 peuvent, sur la production d'une demande conforme à celle visée à l'article 41 terdecies, bénéficier d'une autorisation dont les effets leur sont applicables en ce qui concerne les intérêts échus depuis la date d'entrée en vigueur dudit décret.

Sous la réserve ci-dessus, le régime institué par le 1 de l'article 131 ter du code général des impôts n'a d'effet pour aucune émission qu'à dater de la notification de l'autorisation ministérielle.

**Art. 41 sexdecies**

Les titres émis à l'étranger porteront uniformément la mention suivante :

" En application du décret français n° 55-486 du 30 avril 1955 (code général des impôts, art. 131 ter-1), la présente obligation est soumise en France au régime fiscal des valeurs mobilières étrangères (décision du directeur général des finances publiques en date du..) ".

######## G : Fonds communs de placement, fonds professionnels de capital investissement et fonds professionnels spécialisés

**Art. 41 sexdecies A**

Dans le mois de l'agrément délivré par l'Autorité des marchés financiers prévu à l'article L. 214-3 du code monétaire et financier ou dans le mois de la déclaration faite à l'Autorité des marchés financiers pour les fonds qui ne sont pas soumis à cet agrément, le gérant dépose auprès de la direction départementale ou, le cas échéant, régionale des finances publiques dans le ressort de laquelle il souscrit sa déclaration de résultats, une déclaration d'existence du fonds et un exemplaire du règlement de celui-ci.

Le gérant d'un fonds commun de placement informe la direction départementale ou, le cas échéant, régionale des finances publiques mentionnée au premier alinéa de la transformation, de la fusion, de la scission ou de la liquidation du fonds prévues à l'article L. 214-3 du code monétaire et financier dans le délai mentionné au premier alinéa.

**Art. 41 sexdecies C**

Le gérant d'un fonds commun de placement doit, dans les trente jours de la date de mise en distribution des produits des actifs compris dans le fonds, et au plus tard dans les trente jours suivant le délai de cinq mois prévu à l'article L. 214-17-2 du code monétaire et financier, déposer auprès de la direction départementale ou, le cas échéant, régionale des finances publiques désignée au premier alinéa de l'article 41 sexdecies A, un état sur papier libre comportant l'indication :

a. Des dates d'ouverture et de clôture de l'exercice dont les produits ont été mis en distribution ;

b. De la date de mise en distribution ;

c. Du nombre de parts du fonds commun de placement existant à chacune de ces trois dernières dates ;

d. Du montant, déterminé conformément aux dispositions du 1° du I de l'article L. 214-17-2 précité, de la répartition effectuée au titre de l'exercice considéré et de la part de la répartition éligible à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code général des impôts ;

e. Le cas échéant, de la date de distribution et du montant de chacun des acomptes versés au titre du même exercice.

**Art. 41 sexdecies D**

Pour toute répartition globale unique effectuée par un fonds commun de placement au titre d'un exercice déterminé, le gérant est tenu de rédiger et de produire à toute demande de l'administration, un état mentionnant :

1° Le montant des sommes ou valeurs distribuées au profit de chaque part du fonds avec l'indication de la nature des produits soumis à des règles fiscales différentes qui entrent dans leur composition ; une ventilation doit être faite, s'il y a lieu, pour les produits de source étrangère par Etat d'origine de ces produits ;

2° La nature et le montant des produits de l'exercice éventuellement non distribués ;

3° Le montant global des crédits d'impôt mentionnés sur les certificats délivrés au fonds pendant l'exercice, déterminé comme si tous les propriétaires de parts avaient en France leur domicile fiscal ou leur siège social.

Ce montant fait éventuellement l'objet d'une ventilation tenant compte de la nature et de l'origine française ou étrangère des produits encaissés à répartir ;

4° Le montant total des crédits d'impôt déterminé comme si tous les propriétaires de parts étaient domiciliés ou avaient leur siège social hors de France et étaient placés hors du champ d'application d'une convention internationale en matière d'impôt sur les revenus ; ce montant est éventuellement ventilé comme il est dit au 3° ;

5° (Abrogé) ;

6° La fraction des crédits d'impôt attachés aux produits encaissés par le fonds commun au cours de l'exercice, qui n'a pu être transférée aux propriétaires de parts.

L'utilisation de cette fraction demeure possible au titre des deux exercices annuels suivant celui au cours duquel les produits auxquels se rattachent les avoirs fiscaux et crédits d'impôt auraient pu normalement être répartis compte tenu de la date de leur encaissement ;

7° Le nombre de parts existant effectivement au jour de la mise en distribution des produits et ouvrant droit à cette répartition ainsi qu'à l'utilisation d'une quote-part soit de la somme imputable prévue au 3°, soit de la somme imputable prévue au 4° ;

8° Le montant du crédit d'impôt unitaire calculé en se plaçant dans chacune des deux hypothèses envisagées respectivement au 3° et au 4° en fonction du lieu du domicile fiscal ou du siège social du propriétaire de parts ;

9° La ventilation du crédit d'impôt unitaire selon la nature et l'origine des produits entrant dans la composition des sommes ou valeurs réparties.

**Art. 41 sexdecies E**

I. – En cas de distribution d'un acompte, le gérant du fonds commun de placement doit, dans le mois de cette distribution partielle comme dans le cas d'une distribution globale prévue à l'article 41 sexdecies C, produire un état comportant l'indication du montant et de la date de mise en distribution de cet acompte, de l'exercice au titre duquel il est versé ainsi que du nombre de parts ayant vocation à cette répartition et de la part de cet acompte éligible à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code général des impôts.

II. – Pour chaque acompte, le gérant est tenu de rédiger un état analogue à celui prévu à l'article 41 sexdecies D mais tenant compte uniquement, pour la détermination des divers montants qui doivent y être mentionnés, des produits du fonds compris dans l'acompte et des crédits d'impôt attachés à ces produits.

III. – Lors de la répartition pour solde des produits d'un exercice déterminé, des états analogues à ceux prévus respectivement aux articles 41 sexdecies C et 41 sexdecies D doivent être rédigés. Ils rappellent, en les récapitulant, les éléments afférents aux acomptes déjà versés, d'une part, et mentionnent, d'autre part, les éléments relatifs à ce solde.

**Art. 41 sexdecies F**

Le dépositaire des actifs du fonds doit, dans les conditions et sous les sanctions prévues aux articles 57, 75 à 79 de l'annexe II au code général des impôts et aux articles 17 à 17 D de l'annexe IV au même code :

a) Etablir en fonction des dispositions des articles 41 sexdecies C à 41 sexdecies E le relevé des sommes payées à adresser à l'administration fiscale ainsi que les certificats de crédit d'impôt à remettre aux bénéficiaires des répartitions ;

b) Conserver en application de l'article R. 87-1 du livre des procédures fiscales les pièces justificatives de chacun des paiements effectués.

**Art. 41 sexdecies G**

Le gérant d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un fonds professionnel de capital investissement ou le dépositaire des actifs de ce fonds agissant pour le compte du gérant est soumis aux obligations définies aux articles 41 sexdecies A à 41 sexdecies F.

######## G bis : Modalités d'imposition et conditions de ventilation des revenus distribués ou répartis par des sociétés, organismes ou placements collectifs 

**Art. 41 sexdecies H**

1. Pour l'application du sixième alinéa du 4° du 3 de l'article 158 du code général des impôts, et sans préjudice des autres dispositions fiscales qui leur sont applicables, les sociétés, organismes ou placements collectifs mentionnés au même 4° ou, à défaut de personnalité morale, leur gérant ou représentant à l'égard des tiers, ventilent leurs distributions ou répartitions en distinguant la part éligible à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code précité de celle non éligible à cet abattement.

La ventilation de ces distributions ou répartitions est communiquée à l'établissement payeur soumis aux obligations de l'article 242 ter du code précité lors de leur mise en paiement, et est tenue à la disposition des actionnaires, des porteurs de parts et de tout établissement payeur soumis aux obligations de l'article 242 ter qui en feraient la demande, ainsi que de l'administration fiscale.

La part éligible à l'abattement de 40 % mentionné au premier alinéa est indiquée sur les rapports annuels ou semestriels prévus par le règlement général de l'Autorité des marchés financiers pour les sociétés, organismes ou placements collectifs mentionnés au a du 4° du 3 de l'article 158 du code général des impôts ainsi que sur les rapports annuels et semestriels mentionnés à l'article 27 de la directive 85/611/ CEE du Conseil du 20 décembre 1985 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM), pour les organismes mentionnés au b du 4° du 3 du même article 158.

2. Pour l'application du 1, les personnes mentionnées au premier alinéa du 1 prélèvent les revenus distribués ou répartis éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code précité sur les revenus identifiés comme tels dans les conditions du 3 dans le respect de leurs obligations en matière de distributions de leurs bénéfices ou résultats.

3. Pour l'application du 1, les personnes mentionnées au premier alinéa du 1 identifient les revenus perçus au regard de leur éligibilité à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code général des impôts selon les modalités suivantes :

1° Elles identifient, sous leur propre responsabilité, la fraction des revenus distribuables ou à répartir mais non distribués ou non répartis au 1er janvier 2005 éligibles à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 précité et tiennent à la disposition de l'administration fiscale les justificatifs correspondants ;

2° Elles identifient la part des revenus qu'elles perçoivent à compter du 1er janvier 2005 éligibles à l'abattement de 40 % mentionné au 1°.

4. Pour l'application du 1, les personnes mentionnées au premier alinéa du 1 établissent et produisent à toute demande de l'administration fiscale un état de suivi des revenus perçus et distribués ou répartis suivant un modèle établi par l'administration fiscale.

**Art. 41 sexdecies I**

Le contribuable qui perçoit directement ou indirectement par l'intermédiaire de sociétés ou organismes mentionnés au 4° du 3 de l'article 158 du code général des impôts des revenus distribués déclare le montant de ces revenus dans les conditions prévues au 1 de l'article 170 du code général des impôts en distinguant parmi ceux-ci la part éligible à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du même code.

**Art. 41 sexdecies J**

Les contribuables qui perçoivent des revenus distribués ou répartis directement par des organismes de placement collectif en valeurs mobilières ou placements collectifs mentionnés au b du 4° du 3 de l'article 158 du code général des impôts tiennent à la disposition de l'administration fiscale l'état de suivi des distributions ou répartitions prévu au 4 de l'article 41 sexdecies H ainsi que les rapports mentionnés au troisième alinéa du 1 du même article justifiant de cette ventilation. Ces dispositions sont également applicables aux établissements payeurs soumis aux obligations de l'article 242 ter du code précité.

######## G ter : Prélèvement sur les produits de placements à revenu fixe et les produits de bons ou contrats de capitalisation de source européenne

**Art. 41 sexdecies K**

I. – La déclaration mentionnée à l'article 125 D du code général des impôts est souscrite sur un formulaire normalisé. Elle comporte :

a. la nature et le montant des revenus, produits et gains pour lesquels l'option est exercée ;

b. le montant du prélèvement dû ;

c. le montant des contributions et prélèvements sociaux dus.

Cette déclaration mentionne en outre la dénomination et l'adresse de la personne visée au IV de l'article 125 D précité qui est mandatée par le contribuable pour effectuer en son nom et pour son compte les formalités déclaratives et de paiement dudit prélèvement, ainsi que son numéro d'identification en cas de conclusion de la convention prévue au VI du même article 125 D.

II. – La déclaration mentionnée au I est déposée, accompagnée du paiement des impôts dus, dans les délais prévus au IV de l'article 125 D précité au service des impôts désigné par le ministre chargé du budget.

**Art. 41 sexdecies L**

La convention mentionnée au VI de l'article 125 D du code général des impôts organise les modalités déclaratives et de paiement des impôts prévues à l'article 41 sexdecies K pour les personnes visées au IV de l'article 125 D précité qui sont mandatées par plusieurs contribuables pour effectuer en leur nom et pour leur compte lesdites formalités déclaratives et de paiement des impôts.

Cette convention doit être conforme au modèle délivré par l'administration.

######## G quater : Sociétés unipersonnelles d'investissement à risque. Obligations de l'associé

**Art. 41 sexdecies M**

L'associé de la société unipersonnelle d'investissement à risque, qui bénéficie de l'exonération prévue à l'article 163 quinquies C bis du code général des impôts, conserve l'état individuel mentionné à l'article 46 ter D jusqu'à la fin de la troisième année qui suit celle au titre de laquelle il a bénéficié de cette exonération.

####### VIII bis : Profits réalisés sur les instruments financiers à terme

**Art. 41 septdecies H**

Pour l'application de l'article 150 ter du code général des impôts, le dénouement d'un contrat intervient à la date de clôture définitive de la position ouverte par ce contrat.

**Art. 41 septdecies I**

Pour l'application de l'article 150 ter du code général des impôts, les contribuables indiquent sur une déclaration conforme à un modèle établi par l'administration le montant du profit net imposable ou de la perte nette ainsi que les éléments nécessaires à leur détermination.

Les contribuables qui demandent à bénéficier d'un report des pertes subies au cours des dix années antérieures sont tenus d'indiquer sur cette déclaration le détail des pertes reportées par année.

**Art. 41 septdecies K**

Lorsque les opérations sur les instruments financiers à terme entrant dans le champ d'application de l'article 150 ter du code général des impôts sont réalisées par l'intermédiaire d'une société mentionnée à l'article 8 du code général des impôts, la société doit déclarer à l'administration, selon les modalités définies à l'article 242 ter E du même code, la quote-part des profits et des pertes correspondant aux droits de chacun de ses membres dans la société.

######## 1° : Profits réalisés sur les marchés à terme

######## 2° : Profits réalisés sur les marchés d'options négociables

######## 3° : Profits réalisés sur les opérations de bons d'option

######## 4° : Profits réalisés lors de la cession ou du rachat de parts de fonds communs d'intervention sur les marchés à terme

####### X : Plus-values de cession à titre onéreux de biens ou de droits de toute nature

**Art. 41 duovicies D**

En cas de rachat de parts, le gérant d'un fonds commun de placement ou le dépositaire des actifs du fonds agissant pour le compte du gérant, doit tenir à la disposition du propriétaire de parts les éléments nécessaires à la détermination de la valeur moyenne pondérée d'acquisition des parts rachetées.

**Art. 41 duovicies E**

Le gérant du fonds commun de placement ou le dépositaire des actifs de ce fonds agissant pour le compte du gérant, adresse, avant le 1er février de chaque année, à la direction départementale ou, le cas échéant, régionale des finances publiques désignée au premier alinéa de l'article 41 sexdecies A un document faisant apparaître :

1° Dans l'hypothèse où l'un des propriétaires de parts a détenu plus de 10 % des parts pendant une partie de l'année, la période pendant laquelle la limite de 10 % a été dépassée, l'identité et le domicile fiscal de l'intéressé mentionnés au 3° du I de l'article 49 E ainsi que le nombre de parts qu'il détient ;

2° (Devenu sans objet)

3° Le montant global des rachats de parts effectués au profit de chaque propriétaire au cours de l'année précédente, lorsqu'il excède 1 500 € ;

4° Dans la même limite que celle fixée au 3°, la valeur globale des apports en nature de valeurs mobilières effectués par chaque propriétaire de parts ;

5° En cas de dissolution du fonds :

La date de la dissolution ;

L'identité et l'adresse de chaque propriétaire de parts mentionné au 3° du I de l'article 49 E ;

Le nombre de parts dont il disposait et leur valeur pondérée d'acquisition ;

le montant des attributions en espèces ou en nature autres que celles présentant le caractère de revenus de capitaux mobiliers revenant à la suite de la liquidation.

**Art. 41 duovicies F**

En cas de rachat ou de cession de parts, le gérant ou le dépositaire des actifs d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un fonds professionnel de capital investissement, doit fournir au propriétaire des parts rachetées ou cédées tous les éléments de calcul de la plus-value, et notamment :

a. Les éléments nécessaires à la détermination de la valeur moyenne pondérée d'acquisition des parts rachetées ou cédées ;

b. La date et le montant de ces rachats ou cessions de parts ;

c. (Abrogé)

En cas de cession de parts effectuée sans l'intervention du gérant, le cédant fait connaître au gérant ou au dépositaire le nombre et la catégorie des parts cédées, l'identité et le domicile du cessionnaire ainsi que la date et le montant de la cession.

**Art. 41 duovicies G**

Le gérant ou le dépositaire des actifs d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un fonds professionnel de capital investissement, adresse, avant le 16 février de chaque année, à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle il souscrit sa déclaration de résultats un relevé des opérations de l'année précédente mentionnant :

1° Pour chaque propriétaire, le montant global des cessions de parts qu'il a effectuées et des rachats opérés par le fonds.

2° La valeur globale des apports en nature de titres effectués par chaque propriétaire de parts ;

3° Dans l'hypothèse où l'un des propriétaires de parts a détenu plus de 10 % des parts pendant une partie de l'année, la période pendant laquelle la limite de 10 % a été dépassée, les renseignements mentionnés au 3° du I de l'article 49 E concernant l'intéressé, ainsi que le nombre de parts qu'il détient ;

4° En cas de dissolution du fonds ou de distribution par le fonds d'une partie de ses avoirs entraînant annulation d'une fraction des parts de ce fonds :

a. La date de la dissolution ou de la distribution des avoirs ;

b. Les renseignements mentionnés au 3° du I de l'article 49 E concernant chaque propriétaire de parts ainsi que le nombre et la catégorie des parts dont il disposait avant la dissolution ou, en cas de distribution d'avoirs, le nombre de ses parts annulées, leur catégorie et leur valeur moyenne pondérée d'acquisition ;

c. Le montant des attributions en nature ou en espèces, autres que celles présentant le caractère de revenus de capitaux mobiliers revenant à chaque propriétaire.

5° En cas de distribution d'une partie des avoirs du fonds effectuée sans annulation de parts :

a. La date de la distribution ;

b. Les renseignements mentionnés au 3° du I de l'article 49 E concernant chaque propriétaire de parts ainsi que le nombre et la catégorie de parts détenues ouvrant droit à la distribution et leur valeur moyenne pondérée d'acquisition ;

c. Le montant de la distribution, qu'elle soit en nature ou en espèces revenant à chaque propriétaire.

d. (Abrogé).

**Art. 41 duovicies-0 H**

I. – Pour l'application du 1° bis du II de l'article 150 U du code général des impôts, l'acte constatant la cession à titre onéreux d'un logement au titre de laquelle le bénéfice de l'exonération est demandé mentionne :

1° L'identité du bénéficiaire de l'exonération ;

2° Les droits du bénéficiaire sur le prix de cession ;

3° La fraction du prix de cession correspondant à ses droits, que le bénéficiaire destine au remploi à l'acquisition ou la construction d'un logement affecté à sa résidence principale ;

4° Le montant de la plus-value exonérée.

II. – Les mentions prévues au I sont portées distinctement pour chaque bénéficiaire de l'exonération.

**Art. 41 duovicies H**

Pour l'application du III de l'article 150 VA du code général des impôts, les frais supportés par le vendeur à l'occasion de la cession ne peuvent être admis en diminution du prix de cession que si leur montant est justifié. Ils s'entendent exclusivement :

1° Des frais versés à un intermédiaire ou à un mandataire ;

2° Des frais liés aux certifications et diagnostics rendus obligatoires par la législation en vigueur au jour de la cession ;

3° Des indemnités d'éviction versées au preneur par le propriétaire qui vend le bien loué libre d'occupation ;

4° Des honoraires versés à un architecte à raison de travaux permettant d'obtenir un accord préalable à un permis de construire ;

5° Des frais exposés par le vendeur d'un immeuble en vue d'obtenir d'un créancier la mainlevée de l'hypothèque grevant cet immeuble.

**Art. 41 duovicies I**

I. – Pour l'application du II de l'article 150 VB du code général des impôts, les frais supportés par le vendeur à l'occasion de l'acquisition du bien cédé ne peuvent être admis en majoration du prix d'acquisition que si leur montant est justifié. Ils s'entendent exclusivement :

1° Lorsque le bien ou le droit cédé a été acquis à titre gratuit, des droits de mutation payés et des frais d'acte et de déclaration afférents à ce bien ou droit, ainsi que, le cas échéant, des frais de timbre et de publicité foncière. Les droits de mutation sont pris en compte à proportion de la fraction de leur valeur représentative des biens ou droits ;

2° Lorsque le bien ou le droit cédé a été acquis à titre onéreux, des frais et coûts du contrat tels qu'ils sont prévus à l'article 1699 du code civil et des droits d'enregistrement ou de la TVA supportés effectivement par le contribuable.

II. – Lorsque la cession porte sur une partie d'un bien ou sur un droit immobilier, les frais d'acquisition sont pris en compte dans la même proportion que le prix d'acquisition lui-même.

**Art. 41 duovicies J**

I. — Pour l'application de l'article 150 VH bis du code général des impôts, le redevable indique sur l'annexe mentionnée au V de cet article, pour chaque cession à titre onéreux d'actifs numériques imposable en vertu des I et II du même article, les informations suivantes :

1° le prix de cession tel que défini au A du III du même article 150 VH bis, en détaillant :

a) le cas échéant, les frais qu'il a supportés à l'occasion de cette cession ;

b) le cas échéant, la soulte qu'il a reçue ou qu'il a versée lors de cette cession ;

2° le prix total d'acquisition du portefeuille d'actifs numériques, tel que défini au B du III de l'article 150 VH bis du code général des impôts, en détaillant :

a) la somme des prix et valeurs d'acquisition à retenir ;

b) le cas échéant, la somme des fractions de capital initial contenues dans la valeur ou le prix de chacune des différentes cessions d'actifs numériques ou droits s'y rapportant antérieurement réalisées, à titre gratuit ou onéreux, hors échanges qui n'ont pas été imposés en application du A du II de l'article 150 VH bis mentionné ci-dessus ;

c) le cas échéant, le montant de chaque soulte reçue par le cédant à l'occasion d'échanges réalisés antérieurement à la cession imposable ;

3° la valeur globale du portefeuille d'actifs numériques, telle que définie au C du III de l'article 150 VH bis mentionné ci-dessus, évaluée au moment de cette cession ;

4° le montant de la plus ou moins-value réalisée au titre de cette cession.

II. — Le redevable indique sur cette même annexe la somme de l'ensemble des plus et moins-values réalisées au cours de l'année d'imposition au titre des cessions imposables.

III. — Pour les cessions exonérées en application du B du II de l'article 150 VH bis du code général des impôts, le contribuable n'indique sur l'annexe mentionnée au I que les informations prévues au 1° du même I.

IV. — Lorsque la cession mentionnée au I est réalisée par l'intermédiaire d'une personne interposée, le redevable ne mentionne sur l'annexe mentionnée au même I que la quote-part de la plus ou moins-value correspondant à ses droits, telle que déclarée par la personne interposée en application de l'article 41 duovicies K.

V. — Les pièces justifiant des informations mentionnées aux I à IV, notamment des dates et prix ou valeurs d'acquisition retenus pour le calcul de la somme mentionnée au b du 2° du I, sont fournies par le contribuable sur demande de l'administration dans un délai de trente jours suivant cette demande.

**Art. 41 duovicies K**

I. — Les sociétés ou groupements qui, en tant que personnes interposées, réalisent des opérations mentionnées à l'article 150 VH bis du code général des impôts sont tenus d'indiquer, sur une annexe conforme à un modèle établi par l'administration, les informations prévues à l'article 41 duovicies J, dans les conditions prévues par ce même article, ainsi que la répartition de l'assiette imposable au titre de cet article entre chacun de leurs associés ou membres.

II. — Ces sociétés ou groupements produisent à l'administration, sur sa demande et dans un délai de trente jours suivant cette demande, tout élément de nature à justifier les informations mentionnées au I.

####### X bis : Modalités d'imposition des revenus et des plus-values en cas de transfert du domicile fiscal hors de France

**Art. 41 tervicies**

Le contribuable renseigne, sur la déclaration prévue au 1 de l'article 170 du code général des impôts établie l'année suivant celle du transfert du domicile fiscal hors de France, le montant total des plus-values latentes, des créances trouvant leur origine dans une clause de complément de prix et des plus-values en report, imposables en application des premier et deuxième alinéas du 1 du I et du II de l'article 167 bis du même code.

Sont précisés, sur un formulaire distinct, la date du transfert du domicile fiscal hors de France, l'adresse du nouveau domicile fiscal, le montant des plus-values latentes, des créances trouvant leur origine dans une clause de complément de prix et des plus-values en report, ainsi que les éléments nécessaires à leur détermination.

Le formulaire mentionné au deuxième alinéa est déposé au service des impôts des particuliers dont dépendait le domicile fiscal du contribuable en France avant son transfert, à l'appui de la déclaration mentionnée au premier alinéa.

**Art. 41 tervicies A**

Le contribuable qui entend bénéficier du sursis de paiement prévu au V de l'article 167 bis du code général des impôts en fait la demande sur le formulaire mentionné au deuxième alinéa de l'article 41 tervicies.

Dans ce cas, le formulaire est déposé, au plus tard quatre-vingt-dix jours avant le transfert du domicile fiscal hors de France, au service des impôts des particuliers non résidents.

Le contribuable y indique le nom ou la dénomination sociale ainsi que l'adresse de son représentant fiscal. Celui-ci s'engage, sur ce même document, à représenter le contribuable dans les conditions prévues au quatrième alinéa du V de l'article 167 bis précité.

**Art. 41 tervicies B**

Lorsque le contribuable bénéficie du sursis de paiement prévu au IV ou au V de l'article 167 bis du code général des impôts, l'impôt afférent aux plus-values latentes, aux créances trouvant leur origine dans une clause de complément de prix et aux plus-values en report fait l'objet d'une mise en recouvrement spécifique et d'une prise en charge des rôles correspondants par le service des impôts des particuliers non résidents.

**Art. 41 tervicies C**

Les moins-values mentionnées au premier et au dernier alinéas du 4 bis du VIII de l'article 167 bis du code général des impôts, imputables dans les conditions prévues au même 4 bis, font l'objet d'un suivi sur le formulaire mentionné au premier alinéa du 3 du IX de l'article précité et, le cas échéant, sur celui mentionné au 2 du même IX.

**Art. 41 tervicies D**

Lorsque le contribuable demande à bénéficier de l'option prévue à l'avant-dernier alinéa du VIII bis de l'article 167 bis du code général des impôts, il utilise le formulaire prévu au premier alinéa du 3 du IX du même article. Ce formulaire est déposé l'année suivant la survenance du premier de l'un des événements prévus au VII de l'article précité.

**Art. 41 tervicies E**

Pour l'application des 2 et 3 du IX de l'article 167 bis du code général des impôts, le formulaire mentionné au premier alinéa du 3 du IX de l'article 167 bis du code précité dûment renseigné est déposé au service des impôts des particuliers non résidents, à l'appui de la déclaration prévue au 1 de l'article 170 du même code, dans le délai prévu à l'article 175 de ce code.

Les transferts de domicile fiscal intervenant postérieurement au transfert de domicile fiscal hors de France sont portés à la connaissance du service des impôts des particuliers non résidents dans les conditions prévues au 5 du IX de l'article 167 bis précité.

Pour l'application du 4 du IX de l'article 167 bis précité, l'exigibilité de l'impôt en sursis de paiement est rétablie lorsque le contribuable n'a pas satisfait à ses obligations déclaratives dans les trente jours suivant la notification d'une mise en demeure qui lui est adressée, ou est adressée, le cas échéant, à son représentant fiscal.

**Art. 41 tervicies F**

Pour l'application du 5 du VIII de l'article 167 bis du code général des impôts, l'impôt acquitté hors de France est imputable, dans les conditions de ce même 5, sous réserve que :

a) L'impôt acquitté hors de France soit un impôt personnel sur le revenu assis sur les plus-values de cession de valeurs mobilières ou de droits sociaux ;

b) Et que l'impôt mentionné au a du présent article soit calculé à partir du prix ou de la valeur d'acquisition des titres concernés retenu pour l'application du premier alinéa du 2 du I de l'article 167 bis précité.

Cet impôt, dont il incombe au contribuable de justifier du paiement effectif, est converti en euros sur la base du taux de change en vigueur à la date dudit paiement.

**Art. 41 tervicies G**

Lorsque les droits sociaux, valeurs, titres ou droits sur lesquels une plus-value latente a été constatée lors du transfert du domicile fiscal hors de France font l'objet d'une opération d'échange ou d'apport entrant dans le champ d'application des articles 150-0 B ou 150-0 B ter du code général des impôts, le contribuable mentionne sur le formulaire prévu au premier alinéa du 3 du IX de l'article 167 bis du même code, déposé l'année suivant la réalisation de cette opération, l'article du code général des impôts dans le champ duquel entre cette opération, la nature et la date de l'opération ainsi que le nombre de titres remis et de titres reçus lors de cette opération et, le cas échéant, le montant de la soulte reçue.

**Art. 41 tervicies H**

Lors du paiement de l'impôt définitif, le contribuable joint aux documents mentionnés au premier alinéa du 3 du IX de l'article 167 bis du code général des impôts une copie des avis d'imposition établis en application des dispositions de l'article 41 tervicies B.

**Art. 41 tervicies I**

Pour l'application du deuxième alinéa du 3 du IX de l'article 167 bis du code général des impôts, le contribuable demande la restitution de l'impôt déjà acquitté sur le formulaire prévu au premier alinéa du 3 du IX de l'article 167 bis du même code et déposé, l'année suivant la réalisation de l'événement entraînant la restitution, selon les modalités prévues au premier alinéa de l'article 41 tervicies E.

Il indique la nature et la date de l'événement à l'origine de sa demande et joint, à l'appui du formulaire, les éléments de calcul et les justificatifs correspondant au montant de la restitution demandée.

**Art. 41 tervicies J**

Pour l'application du dernier alinéa du 3 du IX de l'article 167 bis du code général des impôts, le contribuable demande le dégrèvement de l'impôt bénéficiant du sursis de paiement ou la restitution de l'impôt acquitté sur le formulaire prévu au premier alinéa du 3 du IX de l'article 167 bis du même code et déposé l'année suivant la réalisation de l'événement entraînant le dégrèvement ou la restitution, selon les modalités prévues au premier alinéa de l'article 41 tervicies E.

Il indique la nature et la date de l'événement à l'origine de sa demande et joint, à l'appui du formulaire, les éléments de calcul et les justificatifs correspondant au montant du dégrèvement ou de la restitution demandé.

**Art. 41 tervicies K**

Dans les cas prévus au VIII de l'article 167 bis du code général des impôts, le contribuable demande le dégrèvement de l'impôt bénéficiant du sursis de paiement sur le formulaire prévu au premier alinéa du 3 du IX de l'article 167 bis du même code et déposé, l'année suivant la réalisation de l'événement entraînant le dégrèvement, selon les modalités prévues au premier alinéa de l'article 41 tervicies E.

Il indique la nature et la date de l'événement à l'origine de sa demande et joint, à l'appui du formulaire, les éléments de calcul et les justificatifs correspondant au montant du dégrèvement demandé.

**Art. 41 tervicies L**

Dans les cas prévus au 3 du IX de l'article 167 bis du code général des impôts, les garanties prises en vertu du quatrième alinéa du V de cet article sont levées à hauteur de l'impôt acquitté ou du montant d'impôt dégrevé.

Dans les cas de dégrèvement prévus au VIII et au dernier alinéa du 3 du IX de l'article 167 bis précité, il est procédé au remboursement des frais de constitution de garanties supportés par le contribuable, dans les conditions prévues aux articles R. * 208-3 à R. * 208-6 du livre des procédures fiscales, à hauteur du montant d'impôt dégrevé.

####### X ter : Report d'imposition de la plus-value constatée lors d'une opération d'apport à une société contrôlée par l'apporteur et établi sur le fondement de l'article 150-0 B ter du code général des impôts

**Art. 41 quatervicies**

1. Le contribuable qui réalise une opération relevant du champ d'application du régime du report d'imposition prévu à l'article 150-0 B ter du code général des impôts mentionne distinctement sur la déclaration spéciale des plus-values prévue à l'article 74-0 F de l'annexe 2 au présent code le montant de la plus-value réalisée au titre de cette opération ainsi que les éléments nécessaires à sa détermination.

Le contribuable mentionne en outre les informations suivantes :

a) La date de l'opération d'apport ;

b) La dénomination et l'adresse du siège social ou du principal établissement de la société bénéficiaire de l'apport et, le cas échéant, de la société ou du groupement interposé qui a réalisé l'apport de titres ;

c) La nature juridique des droits apportés ;

d) Le nombre de titres apportés ainsi que leur valeur réelle unitaire à la date de l'apport ;

e) Le nombre de titres reçus ainsi que leur valeur nominale et leur valeur réelle unitaire à la date de l'apport ;

f) La valeur globale des titres apportés à la date de l'apport ;

g) La valeur unitaire et la valeur globale d'acquisition des titres apportés ;

h) Le cas échéant, le montant de la soulte reçue immédiatement imposable ou de la soulte versée, ainsi que celui de la plus-value d'apport dont l'imposition est reportée.

2. Le contribuable fournit, dans un délai de trente jours à compter de la demande de l'administration, une attestation émise lors de l'apport par la société bénéficiaire de cet apport précisant qu'elle est informée que les titres qui lui ont été apportés sont grevés d'une plus-value en report d'imposition en application de l'article 150-0 B ter précité.

**Art. 41 quatervicies A**

1. Lorsque, dans les trois années suivant la date de l'apport, délai décompté de date à date, les titres apportés sont affectés par l'un des événements mentionnés à la première phrase du 2° du I de l'article 150-0 B ter du code général des impôts, la société bénéficiaire de l'apport mentionne sur une attestation annexée à sa déclaration de résultat de l'exercice de survenance de l'événement les informations suivantes :

a) La nature et la date de l'événement ayant affecté les titres qui lui ont été apportés ;

b) Le nombre de titres affectés par cet événement ainsi que, le cas échéant, leur prix de cession à la date de l'événement ;

c) Le cas échéant, l'engagement de réinvestir, dans les conditions prévues au 2° du I de l'article 150-0 B ter précité, le produit de la cession des titres concernés, au plus tard à l'expiration d'un délai de deux ans à compter de la date de la cession ou, le cas échéant, à compter de la date de perception d'un complément de prix afférent à cette cession.

2. a) Lorsque la société qui s'est engagée à réinvestir le produit de la cession dans les conditions prévues au 2° du I de l'article 150-0 B ter précité satisfait à cet engagement, elle joint à sa déclaration de résultat de chaque exercice au cours duquel un réinvestissement est effectué une attestation mentionnant les informations suivantes :

1° Le montant du produit de cession ou du complément de prix réinvesti ;

2° La nature et la date du réinvestissement ;

3° Le cas échéant, la dénomination, la catégorie et la forme ainsi que l'adresse du siège de la société, du fonds ou de l'organisme bénéficiaire du réinvestissement.

b) Lorsque le produit de la cession des titres est réinvesti en application du d du 2° du I de l'article 150-0 B ter du code général des impôts :

1° La société mentionnée au premier alinéa du a informe le fonds, la société ou l'organisme émetteur des parts ou actions souscrites que cette souscription est effectuée dans le cadre d'un réinvestissement réalisé en application de cette disposition ;

2° Elle joint, le cas échéant, à sa déclaration de résultat de chaque exercice au cours duquel elle a signé un bulletin de souscription en application des deuxième et troisième phrases du d du 2° du I de l'article 150-0 B ter précité, une copie de ce bulletin de souscription.

3. a) La société qui a satisfait à l'engagement de réinvestissement dans les conditions prévues au 2° du I de l'article 150-0 B ter du code général des impôts joint à sa déclaration de résultat de l'exercice au cours duquel les délais de conservation prévus au septième alinéa du même 2° expirent, une attestation du fonds, de la société ou de l'organisme bénéficiaire du réinvestissement certifiant que l'obligation de conservation des biens ou titres ainsi acquis ou souscrits a été satisfaite.

b) La société qui a satisfait à l'engagement de réinvestissement dans les conditions prévues au d du 2° du I de l'article 150-0 B ter du code général des impôts joint à sa déclaration de résultat de l'exercice au cours duquel le délai de cinq ans prévu au même d expire, une attestation mentionnant les sommes effectivement versées au fonds, à la société ou à l'organisme bénéficiaire du réinvestissement.

4. Lorsque la société ne prend pas l'engagement mentionné au c du 1 ou lorsque le réinvestissement effectué ne répond pas aux conditions prévues au 2° du I de l'article 150-0 B ter précité, elle joint à la déclaration de résultat de l'exercice de cession des titres apportés sans engagement de réinvestissement, ou de l'exercice au cours duquel l'une des conditions de réinvestissement n'est pas respectée, une attestation précisant que le produit de la cession des titres apportés n'est pas réinvesti conformément aux dispositions du 2° du I de l'article 150-0 B ter précité.

5. Une copie des attestations mentionnées aux 1 à 4 est transmise par la société concernée au contribuable ayant réalisé l'apport des titres grevés d'une plus-value en report d'imposition ou, le cas échéant, au donataire desdits titres.

**Art. 41 quinvicies**

1. Pour l'application du II de l'article 150-0 B ter du code général des impôts, le donateur communique au donataire les éléments mentionnés à l'article 41 quatervicies lui permettant de déclarer la plus-value en report d'imposition afférente aux titres transmis.

Lorsque la donation intervient dans le délai de trois ans suivant la date de l'apport, délai décompté de date à date, le donateur informe la société bénéficiaire de l'apport de l'identité et de l'adresse du donataire.

2. Le donateur mentionne sur le formulaire prévu à l'article 74-0 F de l'annexe II au présent code, souscrit au titre de l'année de la transmission, l'identité et l'adresse du donataire, la date de la transmission, le nombre de titres transmis et le montant de la plus-value en report d'imposition afférente à ces titres.

3. Le donataire mentionne sur le formulaire prévu à l'article 74-0 F de l'annexe II précité, souscrit au titre de l'année de la transmission, l'identité et l'adresse du donateur, le nombre de titres transmis, la date de la transmission, le montant de la plus-value en report d'imposition afférente à ces titres, la dénomination et l'adresse du siège social ou du principal établissement de la société dont les titres font l'objet de la transmission et les éléments mentionnés au premier alinéa du 1. Le cas échéant, sur demande de l'administration, le donataire transmet l'attestation mentionnée au 2 de l'article 41 quatervicies.

**Art. 41 sexvicies**

La société de gestion d'un fonds commun de placement à risque ou d'un fonds professionnel de capital investissement, le gérant d'une société de libre partenariat ou la société de capital-risque mentionnés au d du 2° du I de l'article 150-0 B ter du code général des impôts sont tenus de souscrire et d'adresser, au service des impôts auprès duquel ils souscrivent leur déclaration de résultats, une déclaration détaillée permettant d'apprécier le quota d'investissement de 75 % prévu au d susmentionné, sur la base de l'inventaire semestriel au cours duquel le délai de cinq ans fixé au même d expire.

2. La déclaration prévue au 1 est adressée dans les quatre mois qui suivent la clôture de l'exercice comptable correspondant. Elle mentionne, pour chaque investissement retenu pour le calcul du quota de 75 % prévu au d du 2° du I de l'article 150-0 B ter susmentionné, les éléments suivants :

a) La dénomination de la société ou de l'entité ainsi que l'adresse de son siège social et de son siège de direction effective si elle est différente ;

b) L'activité principale de la société ;

c) La capitalisation boursière de la société si ses titres sont admis à la négociation sur un marché d'instruments financiers d'un Etat partie à l'accord sur l'Espace économique européen dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement ;

d) Pour les titres dont l'acquisition a été réalisée dans les conditions prévues au d du 2° du I de l'article 150-0 B ter susmentionné, les éléments permettant d'apprécier le respect de la condition de contrôle ou de la condition de détention d'une participation minimale de la société émettrice des titres.

3. Dans ce même délai de quatre mois, le fonds, la société ou l'organisme émetteur des parts ou actions souscrites communique à la société mentionnée au premier alinéa du a du 2 de l'article 41 quatervicies A, une attestation indiquant si, à l'expiration du délai de cinq ans mentionné au d du 2° du I de l'article 150-0 B ter susmentionné, la condition tenant au quota d'investissement de 75 % en titres éligibles prévue au même d est satisfaite et indiquant le pourcentage de l'actif de ce fonds, de cette société ou de cet organisme constitué par ces titres.

4. Une copie de l'attestation mentionnée au 3 est transmise par la société mentionnée au premier alinéa du a du 2 de l'article 41 quatervicies A au contribuable ayant réalisé l'apport des titres grevés d'une plus-value en report d'imposition ou, le cas échéant, au donataire desdits titres.

####### X quater : Report d'imposition de la plus-value constatée lors de la levée de l'option d'achat d'un immeuble acquis en crédit-bail et précédemment donné en sous-location

**Art. 41 novovicies**

I. — Pour l'application du IV de l'article 93 quater du code général des impôts, la demande de report d'imposition de la plus-value doit être formulée par les nouveaux propriétaires ou, si le propriétaire des immeubles est une société mentionnée à l'article 8 du code général des impôts, par ceux des associés qui entendent bénéficier du report d'imposition de la plus-value imposable à leur nom.

II. — Les nouveaux propriétaires ou, le cas échéant, les associés qui entendent bénéficier du report d'imposition doivent indiquer sur la déclaration prévue à l'article 97 du code général des impôts le montant de la plus-value dont le report est demandé. Ils joignent à cette déclaration :

a) Une note annexe dans laquelle sont indiqués le nom ou la raison sociale et l'adresse des parties à l'acte, le lieu de situation de l'immeuble, objet du transfert de propriété, la date du transfert ainsi que le montant de la plus-value dont le report d'imposition est demandé ;

b) Un extrait ou une copie de l'acte comportant la demande de report d'imposition de la plus-value.

III. — Lorsque intervient un des événements mettant fin au report d'imposition de la plus-value, celle-ci doit être mentionnée sur la déclaration prévue à l'article 170 du code général des impôts, souscrite au titre de l'année au cours de laquelle intervient cet événement

####### XI : Dispositions communes aux différentes catégories de revenus

######## 1° : Informations complémentaires à joindre aux déclarations des contribuables relevant de la Direction des grandes entreprises

**Art. 41-00 A**

Les personnes morales ou groupements de droit ou de fait, dont le chiffre d'affaires hors taxes ou le total de l'actif brut figurant au bilan est supérieur ou égal à 400 millions d'euros à la clôture de l'exercice sont tenues de joindre à la déclaration prévue aux articles 172, 172 bis ou 223 du code précité :

1° La liste des personnes ou groupements de personnes de droit ou de fait détenant au moins 10 % de leur capital, en précisant, pour chacune d'entre elles, le nombre de parts ou d'actions et le taux de détention ainsi que, pour les personnes morales, leur dénomination, adresse et, pour celles établies en France, leur numéro d'identification au répertoire national des établissements (numéro SIRET) ou pour les personnes physiques leurs nom, prénoms, adresse, date et lieu de naissance ;

2° La liste des personnes morales ou groupements de personnes de droit ou de fait détenant à la clôture de l'exercice, indirectement, plus de la moitié de leur capital ou des droits de vote, ainsi que des personnes ou groupements qui, quel que soit le taux de détention, sont interposés dans la chaîne des participations, en indiquant leur dénomination, leur adresse, le taux de détention et, pour ceux établis en France, leur numéro d'identification au répertoire national des établissements (numéro SIRET) ;

3° La liste des personnes morales ou groupements de personnes de droit ou de fait dont elles détiennent à la clôture de l'exercice, directement ou indirectement, plus de la moitié du capital ou des droits de vote, ainsi que des personnes ou groupements qui, quel que soit le taux de détention, sont interposés dans la chaîne des participations, en indiquant leur dénomination, leur adresse, le taux de détention et, pour ceux établis en France, leur numéro d'identification au répertoire national des établissements (numéro SIRET) ;

4° (Périmé).

######## 2° : Plus-values réalisées dans le cadre d'une activité agricole, artisanale, commerciale ou libérale

**Art. 41-0 A**

I. — Pour l'application du III de l'article 151 septies du code général des impôts, les travaux agricoles et forestiers sont définis comme suit :

1° Travaux agricoles :

a) Labours, préparation et entretien des sols de cultures ;

b) Semis et plantations ;

c) Entretien et traitement des cultures et plantations ;

d) Récoltes.

2° Travaux forestiers :

a) Préparation et entretien des sols ;

b) Plantations et replantations ;

c) Exploitation des bois : abattage, ébranchage, élagage, éhouppage, travaux précédant ou suivant normalement ces opérations, notamment débroussaillement et nettoyage des coupes ;

d) Lorsqu'ils sont effectués sur le parterre de la coupe, travaux de façonnage, de conditionnement du bois, de sciage et de carbonisation ;

e) Enlèvement jusqu'aux aires de chargement.

II. — 1° Constituent des matériels agricoles ou forestiers au sens du III de l'article 151 septies du même code, les biens d'équipement qui sont exclusivement affectés à la réalisation des travaux visés au I ;

2° Les entrepreneurs de travaux agricoles ou forestiers s'entendent de ceux qui effectuent à titre principal, pour le compte de tiers exploitants agricoles ou forestiers les travaux énumérés au I. Cette activité doit procurer à l'entreprise plus de 50 % de ses recettes annuelles.

III. — Le montant des recettes prises en compte pour l'application du III de l'article 151 septies précité s'entend du montant total des recettes de l'entreprise.

######## 2° bis : Indemnité compensatrice versée aux agents généraux d'assurances à l'occasion du départ à la retraite

**Art. 41-00 A bis**

I. – Pour l'application de la taxe exceptionnelle prévue au 2 du V de l'article 151 septies A du code général des impôts, le tarif annexé au premier alinéa de l'article 719 du code précité s'applique sur le montant brut des indemnités compensatrices dues en cas de cessation de mandat par les compagnies d'assurances en vertu des statuts réglementant la profession d'agent général d'assurances approuvés dans les conditions prévues à l'article L. 540-2 du code des assurances.

Lorsque l'indemnité compensatrice est versée sous forme de rente, le tarif mentionné au premier alinéa s'applique sur le capital représentatif de la rente.

II. – Les crédits d'impôts et les prélèvements ou retenues non libératoires de l'impôt sur le revenu s'imputent sur la taxe exceptionnelle.

III. – En vue de l'établissement de la taxe exceptionnelle, les agents généraux d'assurance indemnisés doivent au titre de l'année au cours de laquelle l'indemnité est acquise :

1° Indiquer le montant brut total des indemnités mentionnées au I sur la déclaration prévue à l'article 170 du code général des impôts ;

2° Joindre à la déclaration mentionnée à l'article 97 ou à l'article 170 du code général des impôts, déposée dans les conditions prévues à l'article 202 du même code :

a. Un état établi sur papier libre indiquant le montant brut des indemnités compensatrices mentionnées au I, les noms et adresses des compagnies d'assurances versantes, la date de conclusion du ou des mandats d'agents d'assurances indemnisés et la date de cessation desdits mandats ;

b. Le document mentionné au IV ou un engagement de le produire auprès du service des impôts dont dépend l'agent indemnisé lorsque ce document n'a pas pu être établi par la compagnie d'assurances au moment du dépôt de la déclaration prévue à l'article 97 ou à l'article 170 du code général des impôts ;

c. Le document attestant de la date d'entrée en jouissance des droits qu'a acquis l'agent indemnisé dans le régime de retraite de base auprès duquel il est affilié ou un engagement de le produire auprès du service des impôts dont il dépend lorsque ce document n'a pas pu être établi au moment du dépôt de la déclaration prévue à l'article 97 ou à l'article 170 du code général des impôts.

IV. – Les compagnies d'assurances redevables de l'indemnité compensatrice établissent, sur papier libre, un document comportant les informations suivantes :

1° Nom et adresse du nouvel agent poursuivant l'activité de l'agent indemnisé ;

2° Lieu d'exercice de l'activité professionnelle par ce nouvel agent ;

3° Date de reprise de l'activité par le nouvel agent.

Ce document doit être fourni à l'agent général d'assurances indemnisé le mois qui suit la reprise de l'activité par le nouvel agent.

######## 2° ter : Plus-values réalisées lors de cessions d'immeubles d'exploitation par des entreprises qui exercent leur activité dans le domaine des hôtels, cafés et restaurants

######## 3° : Plus-values réalisées à l'occasion d'apports en sociétés

**Art. 41-0 A bis**

I. – L'état dont la production est prévue au sixième alinéa du II de l'article 151 octies du code général des impôts mentionne les éléments suivants :

a) Le nom de l'apporteur, son adresse au moment de la production de l'état et l'adresse du siège de la direction de l'entreprise à laquelle étaient affectés les éléments d'actif apportés ou du lieu de son principal établissement ;

b) Au moment de la production de l'état, la forme, la dénomination sociale, le numéro SIRET, l'adresse du principal établissement ou du siège de la direction de la société bénéficiaire de l'apport et, si elle est différente, l'adresse de son siège social ;

c) La date de l'apport ;

d) Le nombre de titres reçus en rémunération de l'apport et leur valeur à cette date correspondant à la valeur des apports ;

e) Pour chaque élément non amortissable apporté, l'état mentionne les renseignements visés aux a, b et e du 1° du I de l'article 38 quindecies ainsi que le montant de la plus ou moins-value réalisée lors de l'apport et son régime fiscal à cette date ;

f) En cas de cession de tout ou partie des éléments non amortissables apportés, la nature du ou des biens cédés et la date de la cession par la société bénéficiaire de l'apport ;

g) En cas de cession à titre onéreux, de rachat ou d'annulation de tout ou partie des droits sociaux reçus en rémunération de l'apport, la nature et la date de l'opération ainsi que le nombre de titres concernés ;

h) En cas de transmission à titre gratuit, les nom et adresse du ou des bénéficiaires ;

i) En cas de transformation de la société bénéficiaire de l'apport, la date de l'opération, la forme nouvelle adoptée par la société.

II. – Les dispositions du I s'appliquent au bénéficiaire de la transmission mentionné au premier alinéa du a du I de l'article 151 octies du code général des impôts qui prend l'engagement visé à ce même a.

**Art. 41-0 A bis A**

I. – L'état dont la production est prévue au V de l'article 151 octies B du code général des impôts mentionne les éléments suivants :

a) Le nom de l'apporteur, son adresse et l'adresse du siège de la direction de l'entreprise apporteuse ou du lieu de son principal établissement ;

b) La forme, la dénomination sociale, le numéro SIRET, l'adresse du principal établissement ou du siège de la direction de la société bénéficiaire de l'apport et, si elle est différente, l'adresse de son siège social ;

c) La date de l'apport ;

d) Le nombre de titres apportés et leur prix de revient fiscal chez l'apporteur ;

e) La forme, la dénomination sociale, le numéro SIRET, l'adresse du principal établissement ou du siège de la direction de la société dont les titres sont apportés ;

f) Le nombre de titres reçus en rémunération de l'apport et leur valeur à cette date correspondant à la valeur de l'apport ;

g) Le montant de la plus-value réalisée lors de l'apport et dont l'imposition est reportée ;

h) En cas de cession des titres apportés, le nombre de titres cédés et la date de cession par la société bénéficiaire de l'apport ;

i) En cas de cession à titre onéreux, de rachat ou d'annulation de tout ou partie des droits sociaux reçus en rémunération de l'apport, la nature et la date de l'opération ainsi que le nombre de titres concernés ;

j) En cas de transmission à titre gratuit par l'apporteur des droits sociaux reçus en rémunération de l'apport dans le cadre d'une opération visée à l'article 41 du code général des impôts, les nom et adresse du bénéficiaire lorsqu'il a pris l'engagement d'acquitter l'impôt sur la plus-value en report ;

k) En cas de fusion ou de scission de la société dont les droits ou parts ont été apportés ou de la société bénéficiaire de l'apport sans remise en cause du report, le nombre de titres reçus ainsi que la forme, la dénomination sociale, le numéro SIRET, l'adresse du principal établissement ou du siège de la société ou des sociétés dont les titres ont été remis à l'échange ;

l) En cas de transformation de la société bénéficiaire de l'apport, la date de l'opération, la forme nouvelle adoptée par la société.

II. – Les dispositions du I s'appliquent au bénéficiaire de la transmission mentionné au 2° du IV de l'article 151 octies B du code général des impôts qui prend l'engagement visé à ce même 2°

**Art. 41-0 A bis B**

L'état dont la production est prévue par le cinquième alinéa de l'article 151 octies C du code général des impôts mentionne les éléments suivants :

a) L'adresse du siège de la direction ou du principal établissement de la société ou de l'organisme transformé, sa forme, sa dénomination sociale et le numéro d'identité qui lui a été attribué dans les conditions du premier alinéa de l'article R. 123-221 du code de commerce ;

b) La liste des associés de la société ou de l'organisme transformé à la date de la transformation ;

c) La date de la transformation ;

d) L'adresse du principal établissement ou du siège de la direction de l'association d'avocats, sa dénomination et le numéro d'identité qui lui a été attribué dans les conditions du premier alinéa de l'article R. 123-221 du code de commerce ;

e) La liste des associés et la proportion de leurs droits dans l'association, à la date de la transformation et au 31 décembre de l'année d'imposition ainsi que, le cas échéant, les événements ayant conduit à une variation de la proportion des droits dans l'association au cours de l'année d'imposition ;

f) Le nom de l'associé déclarant, son adresse, le nombre de parts qu'il détenait dans la société ou l'organisme transformé et la plus-value ou moins-value constatée lors de la transformation ;

g) Le montant, la nature et l'origine des plus-values dont le report d'imposition est maintenu au nom de l'associé déclarant lors de la transformation.

######## 3° bis : Plus-values réalisées sur des droits ou parts de sociétés de personnes dans lesquelles les contribuables exercent leur activité professionnelle

**Art. 41-0 A ter**

I. – Pour l'application du II de l'article 151 nonies du code général des impôts, les deux états à joindre à leur déclaration de revenus par les bénéficiaires de la transmission et dont la production est prévue au 2 du II et au VI du même article sont établis conformément aux modèles fixés par l'administration. Ces états mentionnent la date de l'opération de transmission, les noms et adresses des bénéficiaires concernés, la dénomination sociale et l'adresse de la société dont les droits ou parts sont transmis, le nombre et le pourcentage des droits ou parts transmis ainsi que la nature des droits des bénéficiaires sur ces droits ou parts et les informations nécessaires pour le suivi des plus-values en report d'imposition.

L'état prévu au 2 du II de l'article 151 nonies précité mentionne en outre le montant des plus-values réalisées lors de la transmission et dont l'imposition est reportée.

L'état prévu au VI de l'article 151 nonies précité mentionne également les opérations réalisées ou les événements survenus au cours de l'année de nature à mettre fin au report d'imposition ou à le transmettre à un nouveau bénéficiaire, ainsi que le montant des plus-values demeurant en report d'imposition.

II. – Pour l'application des III et IV de l'article 151 nonies du code général des impôts, l'état dont la production est prévue au VI du même article est établi conformément à un modèle fixé par l'administration. Cet état mentionne les nom et adresse du bénéficiaire du report d'imposition, la dénomination sociale et l'adresse de la société dont les droits ou parts sont détenus, le nombre de droits ou parts détenus, la nature de l'opération ou de l'événement ayant entraîné le report d'imposition, les opérations réalisées ou les événements survenus au cours de l'année de nature à mettre fin au report d'imposition ou à le transmettre à un nouveau bénéficiaire, ainsi que le montant des plus-values demeurant en report d'imposition et les informations nécessaires pour le suivi des plus-values en report d'imposition.

######## 4° : Versements à fonds perdus en faveur de la construction

**Art. 41 A**

Peuvent, quel que soit leur montant, être compris dans les charges déductibles pour l'établissement de l'impôt sur le revenu ou de l'impôt sur les sociétés, les versements à fonds perdus remplissant les conditions spécifiées à l'article 41 B, lorsqu'ils bénéficient à des organismes habilités à collecter les versements que font les employeurs en vue de satisfaire à l'obligation de participer à la construction instituée par l'article L. 313-1 du code de la construction et de l'habitation (1) et qu'ils sont effectués par des entreprises industrielles et commerciales, par des contribuables exerçant une profession non commerciale et par des entreprises agricoles ayant opté pour le régime de l'imposition d'après le bénéfice réel.

(1) Voir code de la construction et de l'habitation, article R. 313-1 à R. 313-40.

**Art. 41 B**

Les versements à fonds perdus visés à l'article 41 A doivent remplir les conditions suivantes :

1° a Lorsqu'ils sont effectués par des employeurs assujettis à la participation à l'effort de construction, les versements doivent être considérés comme des investissements valables au regard de la réglementation de la participation des employeurs à l'effort de construction ;

b Lorsqu'ils sont effectués par d'autres employeurs, ils doivent être destinés à permettre la construction d'habitations qui doivent respecter les caractéristiques et les prix fixés pour l'octroi des primes à la construction ;

2° L'entreprise versante doit perdre complètement et définitivement tout droit sur les sommes versées ;

3° Les dirigeants de l'entreprise versante au sens du 3 de de l'article 39 et de l'article 211 bis du code général des impôts et le chef d'entreprise, s'il s'agit d'un exploitant individuel, ainsi que leurs conjoints et leurs enfants non émancipés ne doivent retirer aucun avantage de ces versements ;

4° (Abrogé).

**Art. 41 D**

Les sociétés qui ne sont pas, par elles-mêmes, passibles de l'impôt sur les sociétés ne sont pas comprises dans la liste des sociétés et organismes prévue à l'article 39 quinquies du code général des impôts.

######## 5° : Obligations des gestionnaires de fonds salariaux

**Art. 41 DA**

Les gestionnaires désignés par la convention ou l'accord agréé créant le fonds salarial doivent déclarer annuellement, pour chaque salarié, la nature et la valeur des opérations inscrites au compte ouvert à son nom dans le fonds, en distinguant :

1° (Périmé).

2° Les retraits opérés par le salariés, au cours de l'année, ventilés selon l'origine des sommes déposées ;

3° Les produits servis aux salariés au cours de l'année.

Ces renseignements sont mentionnés sur la déclaration prévue au 1 de l'article 242 ter du code général des impôts (1).

(1) Pour les conditions et délais dans lesquels cette déclaration doit être faite, voir annexe III, art. 49 D à 49 I.

######## 6 bis : Taux minimal d'investissement dans certaines structures de capital-risque

**Art. 41 DGA**

I. – Le taux applicable à titre dérogatoire, mentionné au dernier alinéa du b du 2° du 8 du II de l'article 150-0 A du code général des impôts et au dernier alinéa du b du 2° du 1 du II de l'article 163 quinquies C du même code, est fixé à 0,25 % du montant total des souscriptions dans le fonds commun de placement à risques, le fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, le fonds professionnel de capital investissement, la société de capital-risque ou l'entité mentionnée au dernier alinéa du 8 du II de l'article 150-0 A précité, lorsque l'objet principal du fonds, de la société ou de l'entité est d'investir, directement ou indirectement par l'intermédiaire d'autres fonds, sociétés ou entités :

1° Dans des sociétés innovantes qui satisfont à la condition prévue au 1° ou au 2° du I de l'article L. 214-30 du code monétaire et financier, dont les titres ne sont admis aux négociations ni sur un marché réglementé d'instruments financiers français ou étranger, ni sur un marché non réglementé d'instruments financiers d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen ;

2° Dans des petites ou moyennes entreprises au sens de l'annexe I au règlement (CE) n° 800/2008 de la Commission du 6 août 2008 déclarant certaines catégories d'aides compatibles avec le marché commun en application des articles 87 et 88 du traité (règlement général d'exemption par catégorie), dont les titres ne sont admis aux négociations ni sur un marché réglementé d'instruments financiers français ou étranger, ni sur un marché non réglementé d'instruments financiers d'un Etat qui n'est pas partie à l'accord sur l'Espace économique européen. Pour apprécier la composition du capital des petites et moyennes entreprises, il n'est pas tenu compte des participations des sociétés de capital-risque, des fonds communs de placement à risques, des fonds professionnel spécialisés relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, des fonds professionnels de capital investissement, des sociétés de développement régional, des sociétés financières d'innovation et des sociétés unipersonnelles d'investissement à risque ou des structures équivalentes établies dans un autre Etat membre de la Communauté européenne ou dans un Etat ou territoire ayant conclu avec la France une convention fiscale qui contient une clause d'assistance administrative en vue de lutter contre la fraude ou l'évasion fiscale.

Le taux d'investissement de 0,25 % mentionné au premier alinéa du I s'applique également au montant total des souscriptions dans un fonds commun de placement dans l'innovation mentionné à l'article L. 214-30 du code monétaire et financier et dans un fonds d'investissement de proximité mentionné à l'article L. 214-31 du même code.

Toutefois, le taux d'investissement de 0,25 % ne s'applique pas lorsque les parts, actions ou droits du fonds, de la société ou de l'entité donnant lieu à des droits différents sur leur actif net ou leurs produits et attribués en fonction de la qualité de la personne donnent droit à un pourcentage supérieur à 20 % des plus-values et produits réalisés par le fonds, la société ou l'entité au-delà des souscriptions reçues.

II. – Lorsque les parts, actions ou droits du fonds, de la société ou de l'entité donnant lieu à des droits différents sur leur actif net ou leurs produits et attribués en fonction de la qualité de la personne donnent droit à un pourcentage inférieur à 20 % des plus-values et produits réalisés par le fonds, la société ou l'entité au-delà des souscriptions reçues, les taux d'investissement prévus aux deuxième et troisième alinéas du b du 2° du 8 du II de l'article 150-0 A du code général des impôts et aux deuxième et troisième alinéas du b du 2° du 1 du II de l'article 163 quinquies C du même code, ainsi que le taux de 0,25 % prévu au I, sont diminués dans la proportion existant entre le pourcentage auquel donnent droit ces parts, actions ou droits et le pourcentage de 20 %.

III. – Le ministre chargé de l'économie peut autoriser l'application d'un taux inférieur à celui de 1 % prévu au deuxième alinéa du b du 2° du 8 du II de l'article 150-0 A du code général des impôts et au deuxième alinéa du b du 2° du 1 du II de l'article 163 quinquies C du même code lorsque l'objet principal du fonds commun de placement à risques, du fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs, du fonds professionnel de capital investissement, de la société de capital-risque ou de l'entité mentionnée au dernier alinéa du 8 du II de l'article 150-0 A précité est d'investir dans des conditions particulières au regard des pratiques courantes de marché, compte tenu des types d'investissement pratiqués et du niveau de risque qui en résulte.

Cette autorisation fixe le taux d'investissement applicable au fonds, à la société ou à l'entité, qui ne peut être inférieur à 0,5 %, ainsi que les conditions d'application de la dérogation accordée.

IV. – Les demandes de dérogation au taux d'investissement de 1 % prévu au deuxième alinéa du b du 2° du 8 du II de l'article 150-0 A du code général des impôts et au deuxième alinéa du b du 2° du 1 du II de l'article 163 quinquies C du même code, présentées auprès du directeur de la législation fiscale, sont instruites au vu des éléments transmis par le fonds, la société ou l'entité et relatifs à son orientation de gestion et à sa stratégie d'investissement.

La décision de dérogation se prononce sur le taux d'investissement retenu pour le fonds, la société ou l'entité concerné, sur la durée de la dérogation accordée et sur les modalités de sa mise en œuvre.

######## 7° : Impatriés non salariés

######## 8° : Option pour le versement forfaitaire libératoire de l'impôt sur le revenu

**Art. 41 DG ter**

I. – L'option pour le versement forfaitaire libératoire prévue au I de l'article 151-0 du code général des impôts est exercée selon les modalités prévues à l'article R. 613-7 du code de la sécurité sociale.

II. – La déclaration de chiffre d'affaires ou de recettes ainsi que le versement de l'impôt dû s'effectuent selon les règles fixées aux articles R. 613-8 à R. 613-13 du code de la sécurité sociale.

III. – En cas de cessation d'activité, d'abandon ou de perte du régime mentionné au IV de l'article 151-0 du code général des impôts, le contribuable est soumis aux obligations prévues à l'article R. 613-14 du code de la sécurité sociale.

IV. – En cas de non-paiement des sommes dues ou de paiement partiel de ces dernières aux dates mentionnées à l'article R. 613-8 du code de la sécurité sociale, leur recouvrement s'effectue selon les dispositions mentionnées aux articles R. 243-18 et R. 243-19 à R. 243-21 du même code.

###### Section II : Revenu global

####### 0I bis-0 : Contrats d'assurance groupe des professions indépendantes au titre de la retraite, de la prévoyance et de la perte d'emploi subie

**Art. 41 DN bis**

Le bénéfice imposable retenu pour la détermination des limites de déduction des cotisations ou primes mentionnées au II de l'article 154 bis et au I de l'article 154 bis-0 A du code général des impôts s'entend du bénéfice imposable avant déduction de ces mêmes cotisations ou primes.

**Art. 41 DN ter**

Les organismes auprès desquels sont versées au titre du risque vieillesse des cotisations ou primes mentionnées au deuxième alinéa du I de l'article 154 bis du code général des impôts ou au I de l'article 154 bis-0 A du même code délivrent aux cotisants, avant le 1er mars de chaque année, une attestation mentionnant le montant des cotisations ou primes versées au cours de l'année civile précédente ou au cours du dernier exercice clos. Un double de cette attestation est produit dans le même délai à l'administration fiscale.

####### 0I bis : Rehaussement jusqu'à 21 400 euros du déficit foncier imputable sur le revenu global à concurrence des dépenses déductibles de travaux de rénovation énergétique

**Art. 41 DO**

La limite d'imputation sur le revenu global des déficits fonciers est rehaussée en application du quatrième alinéa du 3° du I de l'article 156 du code général des impôts sous réserve du respect des conditions suivantes :

1. Les dépenses déductibles de travaux de rénovation énergétique, pour l'application de ces dispositions, sont celles qui, au jour de l'acceptation d'un devis accompagné du versement d'un acompte ou, à défaut, à celui de leur paiement, sont énumérées à l'article D. 319-17 du code de la construction et de l'habitation et qui sont afférentes aux travaux et audits justifiant du respect des dispositions définies à l'article D. 319-16 du même code, y compris les dépenses éligibles à la prime de transition énergétique mentionnée au 1° ter du I de ce dernier article, et à l'exclusion, d'une part, des travaux mentionnés au 3° de ce I et, d'autre part, des travaux de pose d'une chaudière à très haute performance énergétique réalisés en application du d du 1° du même I ;

2. Le déficit foncier à raison duquel le contribuable demande le rehaussement de la limite d'imputation sur son revenu global est mentionné sur la déclaration de revenus de l'année au titre de laquelle ce déficit est constaté ;

3. Le contribuable fournit à la demande de l'administration, outre les devis et factures justifiant du respect des dispositions définies à l'article D. 319-16 du code de la construction et de l'habitation, un diagnostic de performance énergétique au sens de l'article L. 126-26 du code de la construction et de l'habitation établissant que le bien objet des dépenses mentionnées au 1 respecte un niveau de performance énergétique au sens de l'article L. 173-1-1 du même code correspondant aux classes :

— E, F ou G, en cours de validité à une date comprise entre le 1er janvier 2023 et la veille de la réalisation des travaux et audits mentionnés au 1 ;

— A, B, C ou D, en cours de validité à l'issue des travaux et audits mentionnés au 1 et réalisés au plus tard le 31 décembre 2025.

####### I : Monuments historiques - Charges déductibles

**Art. 41 E**

Dans la mesure où elles ne sont pas déduites des revenus visés à l'article 29, deuxième alinéa, du code général des impôts, les charges foncières afférentes aux immeubles classés ou inscrits au titre des monuments historiques et dont le propriétaire se réserve la jouissance peuvent être admises en déduction du revenu global servant de base à l'impôt sur le revenu dans les conditions et limites définies aux articles 41 F à 41 I.

**Art. 41 F**

I. — Les charges visées à l'article 41 E comprennent tout ou partie des dépenses de réparation et d'entretien ainsi que des autres charges foncières énumérées aux a à e du 1° et au a du 2° du I de l'article 31 du code général des impôts.

Ces charges sont déductibles pour leur montant total si le public est admis à visiter l'immeuble et pour 50 % de leur montant dans le cas contraire.

II. — Toutefois, les participations aux travaux de réparation ou d'entretien exécutés ou subventionnés par l'administration des affaires culturelles sont déductibles pour leur montant total.

**Art. 41 G**

Lorsque les travaux de réparation ou d'entretien donnent lieu à l'attribution de subventions, les dépenses correspondantes ne sont prises en compte, chaque année, que dans la mesure où elles doivent rester définitivement à la charge du propriétaire après déduction de la quote-part y afférente des subventions, quelle que soit la date de versement de celles-ci.

**Art. 41 I**

Pour l'application de l'article 41 F, un arrêté détermine les conditions auxquelles il doit être satisfait pour que l'immeuble soit considéré comme ouvert au public (1).

(1) Annexe IV, art. 17 ter à 17 quinquies.

**Art. 41 I bis**

I. — A. — Pour les immeubles qui, bien que non classés ou inscrits au titre des monuments historiques, font partie du patrimoine national à raison du label délivré par la “ Fondation du patrimoine ”, les charges déductibles afférentes à ces immeubles sont exclusivement celles qui correspondent aux travaux de réparation et d'entretien.

Pour les immeubles bâtis, seuls les travaux de cette nature afférents aux murs, aux façades et aux toitures ouvrent droit à déduction.

Pour les immeubles bâtis non habitables, les travaux intérieurs de cette nature reconnus comme indissociables de l'intérêt historique, artistique ou culturel que présente le bien par l'unité départementale de l'architecture et du patrimoine territorialement compétente ouvrent également droit à déduction.

Pour les immeubles non bâtis, seuls les travaux de réparation et d'entretien pérenne et qui ne nécessitent pas de renouvellement pendant la durée de validité du label ouvrent droit à déduction.

B. — Pour les immeubles mentionnés au A, les travaux de destruction, de reconstruction, de restauration et de remise en état qui ont pour objet de restaurer l'immeuble dans sa situation d'origine ouvrent également droit à déduction lorsqu'ils sont prescrits par l'unité départementale de l'architecture et du patrimoine.

II. — Pour l'application de l'engagement prévu au sixième alinéa de l'article L. 143-2 du code du patrimoine, l'immeuble est rendu accessible au public lorsqu'il satisfait, pour chaque année courant pendant la durée de validité du label, les conditions déterminées par l'arrêté prévu par l'article 41 I.

Pour les immeubles mentionnés au troisième ou quatrième alinéa du A du I, l'engagement est satisfait à condition que les travaux dont ils ont fait l'objet soient eux-mêmes visibles ou accessibles au public dans les conditions prévues à l'alinéa précédent.

III. — La déduction des charges est limitée à 50 % de leur montant. Cette déduction est toutefois portée à 100 % lorsque les travaux sont subventionnés par la “ Fondation du patrimoine ” à hauteur de 20 % au moins de leur montant. Ces pourcentages de déduction s'appliquent à la seule fraction des travaux non couverte par une subvention.

**Art. 41 J**

Pour bénéficier de la déduction des charges énumérées aux articles 41 F et 41 I bis, les propriétaires d'immeubles classés, inscrits au titre des monuments historiques ou bénéficiant du label délivré par la " Fondation du patrimoine " mentionné à l'article 41 I bis sont tenus de joindre à la déclaration annuelle de leurs revenus une note indiquant :

Le détail des sommes dont la déduction est demandée ;

La date du décret, de l'arrêté ou de la décision qui a classé ou inscrit l'immeuble ou certaines parties de l'immeuble au titre des monuments historiques.

Pour les monuments classés, elle est accompagnée d'une attestation de l'administration des affaires culturelles certifiant que les travaux exécutés ont effectivement le caractère de travaux d'entretien et de réparation et indiquant d'une part, le montant du devis correspondant établi par l'architecte en chef des monuments historiques et, d'autre part, le cas échéant, le taux de la subvention accordée.

Pour les immeubles ayant reçu le label délivré par la " Fondation du patrimoine ", elle est accompagnée d'une copie de la décision d'octroi de ce label.

####### II : Engagements d'épargne à long terme

####### 0 II bis : Gains de cession de titres acquis en exercice de bons de souscription de parts de créateur d'entreprise

**Art. 41 V bis**

1° La société mentionnée au 2° délivre un état individuel aux bénéficiaires des bons de souscription de parts de créateur d'entreprise mentionnés à l'article 163 bis G du code général des impôts, au plus tard le 1er mars de l'année de dépôt de leur déclaration de revenus souscrite au titre de l'année d'exercice des bons. Les bénéficiaires doivent le conserver jusqu'à l'expiration du délai de reprise et le présenter à la demande de l'administration fiscale.

Cet état mentionne :

a) L'objet pour lequel il est établi : application de l'article 163 bis G du code général des impôts ;

b) La raison sociale et le siège social de la société émettrice des titres ;

c) L'identité et l'adresse du bénéficiaire ;

d) Les date, nombre et prix d'acquisition des titres ;

e) La fraction du gain constaté lors de l'exercice des bons de source française ;

f) A la date d'exercice des bons, la date depuis laquelle le bénéficiaire exerce son activité dans la société ou, s'il n'y exerce plus son activité, la date de son départ et son ancienneté dans la société à cette date.

La société atteste, en outre, sur cet état que les bons ont été émis et attribués conformément aux dispositions de l'article 163 bis G précité et, en particulier, qu'à la date de leur émission elle remplissait l'ensemble des conditions prévues à cet article.

2° La société émettrice des bons dans laquelle le titulaire des bons exerce son activité transmet à l'administration fiscale, dans la déclaration prévue à l'article 87 du code général des impôts, les informations mentionnées au k du 2° de l'article 39.

Lorsque le titulaire exerce son activité dans une entreprise différente de la société ou de l'entreprise mentionnée à l'alinéa précédent au moment de l'exercice des bons, cette information est transmise, selon les mêmes modalités, par l'entreprise dans laquelle il exerce son activité lorsqu'elle dispose des informations nécessaires.

Dans les autres cas, la société émettrice adresse au service des impôts dont elle relève, au plus tard le 1er mars de l'année qui suit celle de l'exercice des bons, un duplicata de l'état individuel mentionné au 1°.

3° Lorsque les titres issus de l'exercice des bons sont inscrits sur un compte titres qui n'est pas tenu par l'entreprise ou la société mentionnée au 2°, celle-ci communique, soit au plus tard le 1er mars de l'année qui suit celle de l'exercice des bons, soit lors de la cession des titres lorsqu'elle intervient avant cette date, une copie de l'état prévu au 1° à l'établissement chargé de la tenue du compte titres qui est redevable de la retenue à la source prévue à l'article 182 A ter du code général des impôts.

En cas de transfert des titres sur un autre compte, l'établissement mentionné à l'alinéa précédent transmet une copie du duplicata au nouveau redevable de la retenue à la source.

####### II bis : Fonds communs de placement à risques et fonds professionnels de capital investissement

**Art. 41 W**

L'engagement prévu au I de l'article 163 quinquies B du code général des impôts est constaté par un acte établi à l'occasion de chaque souscription.

Il précise le nombre de parts, leur catégorie, la date et le montant total de la souscription réalisée.

**Art. 41 X**

Le gérant d'un fonds commun de placement à risques ou d'un fonds professionnel de capital investissement, ou le dépositaire des actifs de ce fonds agissant pour le compte du gérant adresse avant le 16 février de chaque année, à la direction départementale ou, le cas échéant, régionale des finances publiques désignée à l'article 41 duovicies G :

a) Une copie de l'engagement prévu au I de l'article 163 quinquies B du code général des impôts ;

b) Un état individuel mentionnant la date, le nombre, la catégorie et le montant des parts cédées ou rachetées.

Les documents relatifs aux opérations réalisées dans le cadre du fonds doivent être conservés jusqu'à la fin de la sixième année suivant celle de l'expiration de l'engagement.

**Art. 41 Y**

En cas de rupture de l'engagement prévu au I de l'article 163 quinquies B du code général des impôts, le gérant ou le dépositaire des actifs du fonds doit mentionner :

1° sur le relevé visé à l'article 41 sexdecies F le montant global des sommes ou valeurs auxquelles donnent droit les parts initialement souscrites et qui ont bénéficié de l'exonération instituée par le I de l'article 163 quinquies B susvisé ;

2° sur le relevé prévu à l'article 41 duovicies G les renseignements visés audit article concernant les rachats ou cessions de parts.

####### II sexies : Epargne retraite

**Art. 41 ZZ bis**

Pour l'application des dispositions du a du 2 du I de l'article 163 quatervicies du code général des impôts, le plafond mentionné à l'article L. 241-3 du code de la sécurité sociale est celui de l'année civile précédant celle du versement des cotisations ou primes mentionnées au 1 du I de l'article 163 quatervicies précité.

**Art. 41 ZZ ter**

Pour l'application des dispositions du 2 du I de l'article 163 quatervicies du code général des impôts, les cotisations ou primes versées au cours d'une année s'imputent en priorité sur le plafond de déduction déterminé au titre de la même année conformément au a du 2 du I de l'article précité, puis, le cas échéant, sur les soldes non utilisés des plafonds de déduction des trois années précédentes définis au b du 2 du I du même article, en commençant par le plus ancien.

**Art. 41 ZZ quater**

Les organismes gestionnaires des plans, contrats ou régimes mentionnés au 1 du I de l'article 163 quatervicies du code général des impôts délivrent aux cotisants, avant le 1er mars de chaque année, une attestation indiquant le montant des cotisations ou primes versées au cours de l'année civile écoulée ouvrant droit à déduction du revenu global. Pour les régimes de retraite complémentaire mentionnés au c du 1 du I de l'article 163 quatervicies précité, cette attestation fait apparaître distinctement, le cas échéant, le montant des cotisations ou primes correspondant aux rachats mentionnés au c du 2 du I du même article.

Un double de l'attestation mentionnée au premier alinéa est produit dans le même délai à l'administration fiscale.

**Art. 41 ZZ quinquies**

Les organismes gestionnaires des plans d'épargne retraite mentionnés à l'article L. 224-1 du code monétaire et financier déclarent à l'administration fiscale le montant des versements effectués sur ces plans par chacun de leurs souscripteurs au cours de l'année civile précédente ou au cours du dernier exercice clos et qui sont susceptibles d'être déduits dans les conditions mentionnées au d du 1 du I de l'article 163 quatervicies, au troisième alinéa du I de l'article 154 bis ou au deuxième alinéa du I de l'article 154 bis-0 A du code général des impôts.

Ces renseignements parviennent à l'administration fiscale avant le 16 février de chaque année pour les versements réalisés l'année précédente. Ils figurent sur la déclaration prévue au 1 de l'article 242 ter du code général des impôts.

####### III : Présentation et contenu des déclarations

**Art. 42**

La déclaration prévue au 1 l'article 170 du code général des impôts est rédigée sur des imprimés établis par l'administration conformément aux modèles arrêtés par le ministre de l'économie et des finances.

La déclaration comporte notamment l'indication du montant, détaillé par nature de revenu et déterminé selon les modalités propres à chacun d'eux, des éléments qui composent le revenu brut global du contribuable.

Les contribuables doivent également déclarer, séparément, les revenus mentionnés au troisième alinéa du 1 de l'article 49 F.

La déclaration mentionne séparément le montant des revenus, de quelque nature qu'ils soient, encaissés directement ou indirectement à Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et dans les Terres australes et antarctiques françaises et à l'étranger.

**Art. 43**

Les déclarants doivent fournir toutes indications nécessaires au sujet de leur situation et de leurs charges de famille.

Ils doivent également, pour avoir droit au bénéfice des déductions ou des réductions d'impôt prévues aux articles 156 et 199 septies du code général des impôts, produire l'état des charges à retenir pour déterminer le revenu imposable ou le montant des réductions d'impôt.

Cet état précise, au sujet des dettes contractées et des rentes payées à titre obligatoire et gratuit, le nom et le domicile du créancier, la date du titre constatant la créance et la nature de ce titre comportant, s'il y a lieu, l'indication du nom et de la résidence de l'officier public qui a dressé l'acte ou de la juridiction dont émane le jugement, enfin le chiffre des intérêts ou arrérages annuels.

En ce qui concerne les intérêts des dettes contractées pour la conservation, l'acquisition, la construction, la réparation ou l'amélioration des propriétés et dont la déduction est demandée pour la détermination des revenus nets des propriétés foncières bâties et non bâties, le déclarant doit fournir les mêmes renseignements que ceux qui sont prévus au troisième alinéa.

**Art. 43 bis**

I. – 1° Chacun des époux ou partenaire lié par un pacte civil de solidarité exerce l'option mentionnée au deuxième alinéa du 5 de l'article 6 du code général des impôts, sur la déclaration d'ensemble de ses revenus, prévue au 1 de l'article 170 du même code.

Il mentionne sur sa déclaration l'identité de son époux, épouse ou partenaire ;

2° Si l'option n'est pas exercée par chacun des époux ou partenaires dans les conditions mentionnées au 1° et dans les délais prévus au premier alinéa de l'article 175 du code général des impôts, les époux ou partenaires sont soumis à l'imposition commune dans les conditions de droit commun.

II. – 1° En cas d'imposition distincte, constituent des revenus personnels les traitements, salaires, les pensions et rentes viagères, les rémunérations allouées aux gérants et associés de certaines sociétés, les bénéfices non commerciaux, les bénéfices industriels et commerciaux et les bénéfices agricoles ;

2° Les autres revenus ou profits dont le couple a disposé au cours de l'année du mariage, de la séparation, du divorce, de la conclusion ou de la dissolution du pacte civil de solidarité sont réputés constituer des revenus communs.

III. – 1° Pour justifier de la répartition de la quote-part des revenus communs mentionnée au deuxième alinéa du 5 et au premier alinéa du 6 de l'article 6 du code général des impôts, le contribuable doit démontrer la propriété exclusive ou la répartition réelle des revenus et profits par tout document de nature à établir l'origine de propriété des biens ou sommes concernés ;

2° Sont considérés comme tels :

a) L'acte authentique mentionnant l'origine de propriété et, selon les cas, la répartition dans l'indivision ou le démembrement ;

b) Tout justificatif établi par les établissements payeurs, les prestataires de services d'investissement, les établissements de crédit ou organismes habilités à détenir et à négocier des valeurs mobilières pour le compte de particuliers au nom du ou des bénéficiaires des revenus ou produits attestant du montant de ces revenus ou produits ainsi que de leur date de mise à disposition ;

c) Tout justificatif attestant de l'origine de propriété des droits sociaux ou valeurs mobilières ainsi que de la date de réalisation et du montant des gains correspondants en cas de cession de ces droits sociaux ou valeurs mobilières pendant l'année d'imposition.

Les contribuables produisent à l'administration fiscale, sur sa demande, ces documents.

**Art. 45**

Les déclarations dûment signées sont remises ou adressées par les contribuables au service des impôts du lieu de leur résidence ou de leur principal établissement dans le délai prévu à l'article 175 du code général des impôts.

Il en est délivré récépissé.

Les personnes physiques qui résident habituellement dans la principauté de Monaco et sont fiscalement domiciliées en France sont tenues de déposer les déclarations auprès du service désigné par le ministre chargé du budget.

**Art. 46**

Le ministre de l'économie et des finances peut décider par arrêté que les déclarations visées aux articles 42 à 45 ci-dessus et les déclarations spéciales prévues par les articles 53 A et 97 du code général des impôts doivent être fournies en plusieurs exemplaires.

**Art. 46-0 A**

L'administration fiscale ne met pas à la disposition du contribuable le document prévu au premier alinéa de l'article 171 du code général des impôts lorsque ce dernier se trouve dans au moins l'une des situations suivantes :

1° L'impôt sur le revenu de l'année précédente n'a pas été établi ;

2° L'impôt sur le revenu de l'année précédente a été établi en intégrant l'un des revenus suivants :

a) Bénéfices industriels et commerciaux, bénéfices agricoles, bénéfices non commerciaux ;

b) Revenus fonciers ;

c) Rentes viagères à titre onéreux ;

d) Revenus mentionnés à l'article 62 du code précité ;

e) Revenus mentionnés aux 1 bis, 1 ter ou 1 quater de l'article 93 du code précité, lorsqu'ils ont été imposés suivant les règles prévues en matière de traitements et salaires ;

f) Revenus ayant bénéficié des dispositions de l'article 80 sexies du code précité ou de la deuxième phrase du premier alinéa du 1° de l'article 81 du code précité ;

g) Revenus de source étrangère ;

h) pensions alimentaires ;

3° Le contribuable a déclaré, au titre de l'année précédente, un changement d'adresse, l'un des changements de situation mentionnés aux 1° à 3° du 1 de l'article 204 I du code précité, ou un montant d'acompte selon les modalités prévues à l'article 204 K du code précité pour un revenu mentionné au 2° du présent article, ou a déclaré, au titre de l'avant-dernière année, des revenus soumis au versement libératoire prévu à l'article 151-0 du code précité ;

4° Le contribuable a, au cours de l'avant-dernière année, ouvert, détenu, utilisé ou clos un compte, un contrat ou un placement mentionnés aux articles 1649 A et 1649 AA du code précité ;

5° Le contribuable a été passible au titre de l'année précédente de l'impôt sur la fortune immobilière ;

6° Le contribuable était, au 31 décembre de l'avant-dernière année, fiscalement domicilié hors de France, résident de la principauté de Monaco, du département de Mayotte ou des collectivités de Saint-Martin ou Saint-Barthélemy, ou relevait du 2 de l'article 4 B du code précité ;

7° Le contribuable a perçu des produits de contrats et bons de capitalisation et produits d'assurance-vie de plus de huit ans afférents à des versements effectués à compter du 27 septembre 2017, ou a effectué des versements sur un plan d'épargne retraite individuel mentionné à l'article L. 224-28 du code monétaire et financier ;

8° Les éléments détenus par l'administration fiscale lors de la mise à disposition du document visé au premier alinéa du présent article ne permettent pas d'identifier correctement le contribuable ou les membres de son foyer fiscal.

###### Section III : Calcul de l'impôt

####### 1° : Retenue à la source sur les salaires, droits d'auteur et rémunérations versés aux auteurs, artistes et sportifs domiciliés fiscalement en France

####### 2° : Réduction d'impôt pour certains investissements dans des résidences de tourisme

**Art. 46 AGD**

I. – Pour l'application du cinquième alinéa de l'article 199 decies E du code général des impôts, les contribuables sont tenus de joindre à leur déclaration de revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé :

1° Une note annexe, établie conformément à un modèle fixé par l'administration, qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse du logement concerné ;

c) Le prix d'acquisition du logement ;

d) La date d'achèvement du logement ou de son acquisition si elle est postérieure ;

e) L'engagement de louer le logement nu, pendant une durée d'au moins neuf ans, à l'exploitant de la résidence de tourisme ;

2° Une copie du bail conclu avec l'exploitant de la résidence de tourisme mentionnant la date d'effet de la location ainsi que, lorsqu'il y a lieu, la durée totale, par année civile, des périodes d'occupation du logement que le propriétaire se réserve.

3° Le cas échéant, une copie de l'engagement pris par l'exploitant de la résidence de tourisme de réserver une proportion significative de son parc immobilier pour le logement des saisonniers, proportion au moins équivalente au nombre de salariés de la résidence.

II. – En cas de changement d'exploitant de la résidence au cours de la période couverte par l'engagement mentionné au I, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du bail conclu avec le nouvel exploitant comportant les mentions définies au 2° du I.

III. – Pour l'application du septième alinéa de l'article 199 decies E du code général des impôts, le conjoint survivant joint à la déclaration de revenus qu'il souscrit au titre de l'année du décès pour la période postérieure à cet événement une note établie conformément à un modèle fixé par l'administration qui comporte l'engagement de louer le logement nu à l'exploitant de la résidence de tourisme pour la fraction de la période de neuf ans couverte par l'engagement de location initial et restant à courir à la date du décès.

En cas de changement d'exploitant de la résidence, les dispositions du II sont applicables.

**Art. 46 AGE**

I. – Lorsque le logement appartient à une société non soumise à l'impôt sur les sociétés, les obligations fixées à l'article 46 AGD incombent à cette société. L'engagement prévu par cet article est joint par la société à sa déclaration du résultat de l'année d'achèvement du logement ou de son acquisition si elle est postérieure.

II. – La société doit, avant le 16 février de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément à un modèle fixé par l'administration et comportant, pour l'année précédente, les renseignements suivants :

a) L'identité et l'adresse de l'associé ;

b) Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

c) L'attestation que l'acquisition de l'immeuble et les conditions de sa location satisfont aux conditions d'application de la réduction d'impôt. Cette attestation précise que la société s'engage à louer l'immeuble nu pendant une durée d'au moins neuf ans à l'exploitant de la résidence de tourisme ;

d) Le montant de la fraction du prix d'acquisition du logement correspondant aux droits de l'associé.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

**Art. 46 AGF**

I. – Pour le bénéfice de la réduction d'impôt mentionnée à l'article 199 decies E du code général des impôts, l'engagement de conservation de la totalité des titres prévu à l'article 199 decies G du même code est constaté lors du dépôt de la déclaration des revenus de l'année au cours de laquelle les parts ont été souscrites ou acquises ou, si elle est postérieure, de l'année de l'acquisition ou de l'achèvement de l'immeuble. L'engagement de conservation des titres formulé par le conjoint survivant doit être joint à la déclaration de revenus qu'il souscrit au titre de l'année du décès de son conjoint pour la période postérieure à cet événement.

II. – Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration de revenus mentionnée au I, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. – Les associés joignent à chacune de leurs déclarations de revenus un exemplaire du document mentionné au II de l'article 46 AGE.

**Art. 46 AGF bis**

Pour l'application de l'article 199 decies EA du code général des impôts, les travaux de réhabilitation des logements s'entendent des travaux qui permettent après leur réalisation de satisfaire à l'ensemble des performances techniques mentionnées au II de l'article 2 quindecies B. Le coût des travaux de réhabilitation une fois achevés doit s'élever à un montant au moins égal à 20 % du prix d'acquisition du logement avant travaux.

**Art. 46 AGF ter**

I. – Pour l'application de l'article 199 decies EA du code général des impôts, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé l'ensemble des engagements, documents et éléments prévus au I de l'article 46 AGD, à l'exception de ceux mentionnés au d du 1° et au 3°. Ils doivent en outre indiquer, sur la note annexe prévue au 1° du I de l'article précité, la date et le prix d'acquisition du logement, la date d'achèvement du logement et des travaux de réhabilitation, ainsi que le montant des travaux de réhabilitation effectivement payé.

Une copie des factures des entreprises ayant réalisé les travaux est jointe. Ces factures doivent mentionner l'adresse de réalisation des travaux, leur nature et leur montant. Une copie de l'engagement mentionné à l'article 46 AGF sexies est également jointe.

II. – Les dispositions du II et du III de l'article 46 AGD s'appliquent au présent article.

**Art. 46 AGF quater**

I. – Lorsque le logement appartient à une société non soumise à l'impôt sur les sociétés, les obligations fixées à l'article 46 AGF ter incombent à cette société. L'engagement prévu par cet article est joint par la société à sa déclaration du résultat de l'année d'achèvement des travaux de réhabilitation.

II. – La société doit, avant le 16 février de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément à un modèle fixé par l'administration et comportant, pour l'année précédente, outre les éléments mentionnés au a et au b du II de l'article 46 AGE, les renseignements suivants :

a) L'attestation que l'acquisition de l'immeuble, la réalisation des travaux de réhabilitation et les conditions de sa location satisfont aux conditions d'application de la réduction d'impôt. Cette attestation précise que la société s'engage à louer l'immeuble nu pendant une durée d'au moins neuf ans à l'exploitant de la résidence de tourisme ;

b) Le montant de la fraction du prix de revient du logement majoré des travaux de réhabilitation, correspondant aux droits de l'associé.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

**Art. 46 AGF quinquies**

I. – Pour le bénéfice de la réduction d'impôt mentionnée à l'article 199 decies EA du code général des impôts, l'engagement de conservation de la totalité des titres prévu à l'article 199 decies G du même code est constaté lors du dépôt de la déclaration des revenus de l'année au cours de laquelle les parts ont été souscrites ou acquises ou, si elle est postérieure, de l'année d'achèvement des travaux de réhabilitation. L'engagement de conservation des titres formulé par le conjoint survivant doit être joint à la déclaration de revenus qu'il souscrit au titre de l'année du décès de son conjoint pour la période postérieure à cet événement.

II. – Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration de revenus mentionnée au I, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. – Les associés joignent à chacune de leurs déclarations de revenus un exemplaire du document mentionné au II de l'article 46 AGF quater.

**Art. 46 AGF sexies**

Pour l'application du cinquième alinéa de l'article 199 decies EA du code général des impôts, l'exploitant de la résidence de tourisme prend par écrit l'engagement de réserver un pourcentage d'au moins 15 % de logements pour les salariés saisonniers. Cet engagement est joint à la déclaration de résultat de l'exploitant. Une copie de cet engagement est délivrée à l'acquéreur d'un logement dans la résidence.

Les salariés saisonniers s'entendent des salariés qui occupent un emploi au sens du 3° de l'article L. 1242-2 du code du travail et qui sont liés par un contrat de travail avec au moins une entreprise, une association ou un organisme établis sur la commune du lieu d'implantation de la résidence ou bien sur une commune limitrophe ou membre du groupement de communes.

Le pourcentage mentionné au premier alinéa s'apprécie en tenant compte du nombre de logements situés dans la résidence de tourisme réhabilitée. Les logements réservés peuvent être situés dans cette résidence ou, le cas échéant, dans les autres résidences gérées par le même exploitant dès lors qu'elles respectent les mêmes normes de classement et sont situées dans la même commune ou dans une commune limitrophe incluse dans une zone mentionnée au premier alinéa de l'article 199 decies EA précité.

**Art. 46 AGG**

I. – Pour l'application de l'article 199 decies F du code général des impôts, les contribuables sont tenus de joindre à leur déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé pour la première fois :

1° Une note, établie selon un modèle fourni par l'administration, comportant les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse du logement concerné ;

c) le type d'investissement concerné ;

d) la date d'achèvement du logement pour les logements mentionnés aux b et c du 1° de l'article 199 decies F du code général des impôts ;

e) le montant des travaux et la ou les dates de leur paiement ;

f) pour les logements mentionnés aux a et c du 1 de l'article 199 decies F du code général des impôts, l'engagement de louer nu dans le mois qui suit la date d'achèvement des travaux, pendant une durée d'au moins neuf ans, à l'exploitant de la résidence de tourisme ou du village résidentiel de tourisme classé ;

g) pour les logements mentionnés au b du 1 de l'article précité, l'engagement de louer meublé à des personnes physiques à raison de douze semaines au minimum par année et pendant les neuf années suivant celle de l'achèvement des travaux ;

h) une note sur papier libre dans laquelle le contribuable renonce à la faculté de déduire les dépenses afférentes aux travaux mentionnés au 1 de l'article 199 decies F du code général des impôts, pour leur montant réel ou sous la forme d'une déduction de l'amortissement, pour la détermination des revenus catégoriels ainsi qu'au bénéfice des dispositions prévues à l'article 32 ou à l'article 50-0 du code précité ;

2° Pour les logements mentionnés au b du 1 de l'article 199 decies F du code général des impôts, une copie de la décision attestant du classement du logement en qualité de meublé de tourisme ou, pour les logements mentionnés au c du même article, une copie de la délibération du conseil municipal ou de l'organe délibérant de l'établissement de coopération intercommunale compétent, attestant de l'inclusion du village résidentiel de tourisme classé dans le périmètre d'une opération de réhabilitation de l'immobilier de loisir ;

3° (supprimé)

4° Une copie du bail conclu avec l'exploitant de la résidence de tourisme ou du village résidentiel de tourisme classé mentionnant la date d'effet de la location ainsi que, lorsqu'il y a lieu, la durée totale, en nombre de semaines par an, des périodes d'occupation du logement que le propriétaire se réserve ;

5° Une copie des factures des entreprises ayant réalisé les travaux. Les factures doivent mentionner l'adresse de réalisation des travaux, leur nature et leur montant.

II. – Pour les meublés de tourisme définis au b du 1 de l'article 199 decies F du code général des impôts, les contribuables sont tenus de joindre chaque année à leur déclaration de revenus et pendant les neuf années couvertes par l'engagement de location la liste des occupants, la période et la durée d'occupation du logement.

III. – En cas de changement d'exploitant de la résidence de tourisme ou du village résidentiel de tourisme classé pour les investissements mentionnés aux a et c du 1 de l'article 199 decies F du code général des impôts au cours de la période couverte par l'engagement, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du bail conclu avec le nouvel exploitant comportant les mentions définies au 4° du I.

IV. – Pour le bénéfice des dispositions du troisième alinéa du 4 de l'article 199 decies F du code général des impôts, le conjoint survivant joint à la déclaration de revenus qu'il souscrit au titre de l'année du décès pour la période postérieure à cet événement une note établie conformément à un modèle fixé par l'administration qui comporte les éléments suivants :

1° L'engagement de louer le logement nu à l'exploitant de la résidence de tourisme ou du village résidentiel de tourisme classé pour la fraction de la période de neuf ans couverte par l'engagement de location initial et restant à courir à la date du décès ;

2° L'engagement de louer le logement meublé à des personnes physiques à raison de douze semaines au minimum par année pour la fraction de la période de neuf ans couverte par l'engagement initial et restant à courir à la date du décès.

**Art. 46 AGG bis**

I. – Pour l'application des sixième et septième phrases du cinquième alinéa de l'article 199 decies E et du dernier alinéa du 4 de l'article 199 decies F du code général des impôts, les copropriétaires détenant au moins 50 % des appartements de la résidence peuvent faire réaliser par une ou plusieurs entreprises l'ensemble des prestations additionnelles à l'hébergement mentionnées au b du 4° de l'article 261 D du code général des impôts :

1° Soit en contractant chacun directement avec celles qu'ils ont choisies conjointement ;

2° Soit en créant une entreprise qui contracte avec elles.

II. – Dans les cas prévus au I, il peut être dérogé à la condition de gestion de la résidence de tourisme par une seule personne physique ou morale prévue à la dernière phrase de l'article D. 321-1 du code du tourisme.

####### 2° bis : Crédit d'impôt au titre d'investissements forestiers.

**Art. 46 AGH**

I. – Pour l'application des 1°, 4° et 6° du II de l'article 200 quindecies du code général des impôts, les contribuables tiennent à la disposition de l'administration fiscale une note établie conformément à un modèle fixé par l'administration qui comporte les éléments suivants :

a. L'identité et l'adresse du contribuable ;

b. La désignation de la ou des parcelles de terrain en nature de bois et forêts ou de terrain nu à boiser concernées ;

c. Pour l'application du 1° du II de l'article 200 quindecies précité, le prix et la date d'acquisition du ou des terrains concernés ;

d. Pour l'application du 4° du II de l'article 200 quindecies précité, la nature, le montant et la date de paiement des travaux forestiers réalisés ; le cas échéant, les contribuables tiennent également à la disposition de l'administration fiscale le document du fournisseur des matériels forestiers de reproduction utilisés mentionné à l'article R. 153-16 du code forestier et une attestation sur l'honneur selon laquelle est respecté l'arrêté régional relatif aux matériels forestiers de reproduction éligibles aux aides de l'Etat à l'investissement forestier ainsi que, dans le cas où le contribuable est titulaire d'un compte d'investissement forestier et d'assurance prévu à l'article L. 352-1 du code forestier, une attestation sur l'honneur selon laquelle les sommes dépensées pour la réalisation des travaux et pour lesquelles le bénéfice du crédit d'impôt est demandé, ne proviennent pas de ce même compte ;

e. Pour l'application du 4° du II de l'article 200 quindecies précité, la nature de la garantie de gestion durable applicable à la propriété concernée ;

f. Pour l'application des 1° et 4° du II de l'article 200 quindecies précité, la déclaration d'engagement prévue par ces dispositions.

II. – a. Pour l'application du 6° du II de l'article 200 quindecies précité, le contribuable présente, à la demande de l'administration fiscale, l'attestation de l'entreprise d'assurance précisant l'identité et l'adresse de l'assureur, la nature des risques couverts, le nombre d'hectares assurés contre le risque de tempête ou le risque d'incendie, le montant de la cotisation d'assurance versée pour couvrir notamment l'un au moins de ces risques au titre de l'année civile ainsi que, dans le cas où le contribuable est titulaire d'un compte d'investissement forestier et d'assurance prévu à l'article L. 352-1 du code forestier, une attestation sur l'honneur selon laquelle les sommes dépensées pour le paiement des cotisations relatives au contrat d'assurance précité et pour lesquelles le bénéfice du crédit d'impôt est demandé, ne proviennent pas de ce même compte.

b. (Abrogé)

**Art. 46 AGI**

I. – Lorsqu'un contribuable entend bénéficier du crédit d'impôt en application des 2° et 3° du II de l'article 200 quindecies du code général des impôts, il informe de cette intention le groupement forestier ou la société d'épargne forestière dont il a souscrit ou acquis les parts au plus tard le 31 décembre de l'année de souscription ou d'acquisition. Le groupement ou la société joint à la déclaration de résultat de cette même année les déclarations d'engagement prévues par ces dispositions, établies conformément à des modèles fixés par l'administration.

Pour l'application du 5° du II de l'article 200 quindecies précité, le groupement ou la société joint à sa déclaration de résultat de l'année où les travaux sont payés les déclarations d'engagement prévues par ces dispositions, établies conformément à des modèles fixés par l'administration. Lorsque le groupement n'est pas soumis à une obligation de souscrire une déclaration de résultat, les déclarations d'engagements sont produites auprès du service des impôts dont dépend son siège social ou, à défaut de siège social, la commune dans le ressort de laquelle se situe la surface la plus importante de bois et forêts du groupement, au plus tard le deuxième jour ouvré suivant le 1er mai de l'année suivant celle où les travaux sont payés.

II. – Le groupement ou la société délivre, avant le 16 février de l'année civile qui suit celle de la souscription ou l'acquisition de parts, celle du paiement des travaux forestiers réalisés par le groupement ou la société ou celle du versement de la cotisation d'assurance, un document établi conformément à un modèle fixé par l'administration à ses associés ou à ses membres qui entendent bénéficier du crédit d'impôt. Toutefois, lorsque les travaux forestiers sont réalisés par un groupement d'intérêt économique et environnemental forestier dont le contribuable qui entend bénéficier du crédit d'impôt est membre indirectement par l'intermédiaire d'un groupement forestier ou d'une société d'épargne forestière, le document est délivré à ce groupement forestier ou à cette société d'épargne forestière, qui en tient compte pour établir le document de même nature à délivrer à ses propres associés dans les conditions du présent alinéa. Ce document comporte pour l'année précédente, les renseignements suivants :

a. La raison sociale et l'adresse du siège social du groupement ou de la société, ainsi que, lorsque le groupement est un groupement d'intérêt économique et environnemental forestier dépourvu de siège social, l'identification de la commune dans le ressort de laquelle se situe la surface la plus importante de bois et forêts du groupement ;

b. Dans les cas prévus aux 2°, 3° et 5° du II de l'article 200 quindecies précité, l'attestation que les engagements mentionnés au I ont été pris et sont respectés.

c. Dans le cas prévu au 5° du II de l'article 200 quindecies précité, la nature de la garantie de gestion durable applicable à la propriété concernée, la nature, le montant total et la date de paiement des travaux forestiers ; le cas échéant, le groupement ou la société délivre également le document du fournisseur des matériels forestiers de reproduction utilisés mentionné à l'article R. 153-16 du code forestier et une attestation sur l'honneur selon laquelle est respecté l'arrêté régional relatif aux matériels forestiers de reproduction éligibles aux aides de l'Etat à l'investissement forestier ;

c bis. (Abrogé) ;

d. Dans les cas prévus au 5° du II de l'article 200 quindecies précité, le nombre et le pourcentage de parts du groupement ou de la société détenues par l'associé ou le membre, ou, en l'absence de parts d'un groupement d'intérêt économique et environnemental forestier, la quote-part du montant des travaux forestiers affectée au membre ;

e. Dans le cas prévu au 6° du II de l'article 200 quindecies précité, l'attestation de l'entreprise d'assurance précisant l'identité et l'adresse de l'assureur, la nature des risques couverts, le nombre d'hectares assurés contre le risque de tempête ou le risque d'incendie et le montant de la cotisation d'assurance versée pour couvrir notamment l'un au moins de ces risques au titre de l'année civile.

III. – Chaque année, le groupement ou la société joint à sa déclaration de résultat ou, lorsque le groupement n'est pas soumis à une obligation de souscrire une déclaration de résultat, produit auprès du service des impôts dont dépend son siège social ou, à défaut de siège social, la commune dans le ressort de laquelle se situe la surface la plus importante de bois et forêts du groupement au plus tard le deuxième jour ouvré suivant le 1er mai de l'année suivant celle où les travaux sont payés, un document établi conformément à un modèle fixé par l'administration et comportant les renseignements suivants :

a. La raison sociale et l'adresse du siège social du groupement ou de la société ainsi que, lorsque le groupement est un groupement d'intérêt économique et environnemental forestier dépourvu de siège social, l'identification de la commune dans le ressort de laquelle se situe la surface la plus importante de bois et forêts du groupement ;

b. L'attestation que les engagements mentionnés au I ont été pris et sont respectés ;

c. L'identité et l'adresse de chacun des associés ou membres ;

d. Le nombre, les numéros et les valeurs nominales des parts détenues par chacun des associés ou des membres au 1er janvier et au 31 décembre de l'année précédente et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations. Lorsque le groupement n'émet pas de parts, le document mentionne la liste des membres au 1er janvier et au 31 décembre de l'année précédente, qui précise, le cas échéant, les dates d'adhésion au groupement et de sortie du groupement au cours de l'année ;

e. Pour l'application des 4° et 5° du II de l'article 200 quindecies du code général des impôts la nature, le montant et la date de paiement des travaux forestiers éligibles au crédit d'impôt, ainsi que la désignation de la ou des parcelles de terrain en nature de bois et forêts ou de terrain nu à boiser concernées. Le cas échéant, le groupement ou la société joint le document du fournisseur des matériels forestiers de reproduction utilisés mentionné à l'article R. 153-16 du code forestier et une attestation sur l'honneur selon laquelle est respecté l'arrêté régional relatif aux matériels forestiers de reproduction éligibles aux aides de l'Etat à l'investissement forestier ;

f. (Abrogé) ;

g. L'attestation de l'entreprise d'assurance précisant l'identité et l'adresse de l'assureur mentionné au 6° du II de l'article 200 quindecies précité, la nature des risques couverts, le nombre d'hectares assurés contre le risque de tempête ou le risque d'incendie et le montant de la cotisation d'assurance versée pour couvrir notamment l'un au moins de ces risques au titre de l'année civile.

IV. – Les parts détenues par les associés ou les membres qui entendent bénéficier du crédit d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration de revenus de l'année au cours de laquelle le crédit d'impôt a été demandé, sur un compte ouvert au nom de l'associé ou du membre dans la comptabilité du groupement ou de la société ou sur un registre spécial. Lorsque le groupement est un groupement d'intérêt économique et environnemental forestier qui n'émet pas de parts, l'identité et l'adresse des membres qui entendent bénéficier du crédit d'impôt sont inscrites, dans le même délai que celui mentionné à la phrase précédente, sur un registre spécial. Le groupement ou la société tient ce compte ou ces registres et conserve les documents relatifs aux opérations qui les affectent jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement de conservation des parts ou de l'engagement de rester membre du groupement d'intérêt économique et environnemental forestier, prévus aux 2°, 3° et 5° du II de l'article 200 quindecies du code général des impôts.

**Art. 46 AGJ**

I. – Les contribuables tiennent à la disposition de l'administration fiscale l'engagement de conservation des parts ou l'engagement de rester membre du groupement d'intérêt économique et environnemental forestier, prévus aux 2°, 3° et 5° du II de l'article 200 quindecies du code général des impôts, établi conformément à un modèle fixé par l'administration.

II. – Les associés ou les membres tiennent à la disposition de l'administration fiscale le document mentionné au II de l'article 46 AGI.

**Art. 46 AGK**

I. – Pour l'application des 4° et 5° du II de l'article 200 quindecies du code général des impôts, sont éligibles au crédit d'impôt les travaux de plantation, de reconstitution, de renouvellement, de sauvegarde et d'amélioration des peuplements et les travaux de création et d'amélioration des dessertes.

II. – La garantie afférente au contrat d'assurance mentionné au 6° du II de l'article 200 quindecies précité couvre notamment le risque de tempête ou le risque d'incendie touchant des terrains en nature de bois et forêts.

####### 2° ter : Réduction d'impôt accordée au titre des investissements dans des résidences hôtelières à vocation sociale

**Art. 46 AGL**

I. – Pour l'application de l'article 199 decies I du code général des impôts, les contribuables joignent à leur déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé une note annexe, établie conformément à un modèle fixé par l'administration, qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse du logement concerné ;

c) Le prix d'acquisition du logement ;

d) La date, selon le cas :

– d'achèvement du logement neuf ou de son acquisition si elle est postérieure ;

– de réception des travaux du logement rénové dans les conditions prévues à l'article L. 262-2 du code de la construction et de l'habitation ;

e) L'engagement de louer le logement nu, pendant une durée d'au moins neuf ans, à l'exploitant de la résidence hôtelière à vocation sociale ;

f) Le numéro, la date et le lieu de signature de l'arrêté portant agrément de la résidence hôtelière à vocation sociale, tel que prévu à l'article R. 631-9 du code de la construction et de l'habitation ;

g) Le numéro, la date et le lieu de signature de l'arrêté portant agrément délivré à l'exploitant de la résidence hôtelière à vocation sociale, tel que prévu à l'article R. 631-12 du code de la construction et de l'habitation ;

h) La date de conclusion du bail avec l'exploitant de la résidence hôtelière à vocation sociale ainsi que la date d'effet de la location.

II. – En cas de changement d'exploitant de la résidence au cours de la période couverte par l'engagement mentionné au e du I, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une note annexe établie conformément à un modèle fixé par l'administration, qui comporte les éléments suivants :

1° La date de conclusion du bail avec le nouvel exploitant de la résidence hôtelière à vocation sociale ainsi que la date d'effet de la location ;

2° Le numéro, la date et le lieu de signature de l'arrêté portant agrément délivré au nouvel exploitant de la résidence hôtelière à vocation sociale, tel que prévu à l'article R. 631-12 précité.

III. – Les contribuables qui bénéficient de la réduction d'impôt sur le revenu prévue à l'article 199 decies I précité conservent, pour justifier de son bien-fondé et jusqu'à l'expiration du délai au cours duquel l'administration est susceptible d'exercer son droit de reprise :

1° La copie de l'arrêté portant agrément de la résidence hôtelière à vocation sociale, tel que prévu à l'article R. 631-9 précité ;

2° La copie de l'arrêté portant agrément délivré à l'exploitant de la résidence hôtelière à vocation sociale, tel que prévu à l'article R. 631-12 précité ;

3° Le bail conclu avec l'exploitant de la résidence hôtelière à vocation sociale mentionnant la date d'effet de la location.

IV. – Pour l'application du VI de l'article 199 decies I précité, le conjoint survivant joint à la déclaration des revenus qu'il souscrit au titre de l'année du décès pour la période postérieure à cet événement une note établie conformément à un modèle fixé par l'administration qui comporte l'engagement de louer le logement nu à l'exploitant de la résidence hôtelière à vocation sociale pour la fraction de la période de neuf ans couverte par l'engagement de location initial et restant à courir à la date du décès.

En cas de changement d'exploitant de la résidence, les dispositions du II sont applicables.

####### 3° : Réduction d'impôt au titre de certains investissements réalisés outre-mer

**Art. 46 AG sexies**

Pour l'application du troisième alinéa du 4 de l'article 199 undecies du code général des impôts :

1. Les organismes publics ou privés, signataires du bail, s'entendent de l'Etat et de ses organismes et des personnes de droit public ou privé dotées de la personnalité morale.

2. Le personnel de ces organismes, sous-locataire du logement, s'entend des personnes employées par ces organismes et dont les rémunérations principales entrent dans la catégorie des traitements et salaires au sens de l'article 79 du code général des impôts, à l'exception :

Des personnes mentionnées à l'article 80 ter du même code et de leurs conjoints, descendants et ascendants ;

Des conjoints, des descendants ou ascendants des associés des sociétés mentionnées à l'article 8 du code déjà cité.

(Ces dispositions s'appliquent aux investissements réalisés jusqu'au 31 décembre 2000).

**Art. 46 AG septies**

La destination finale est la location non meublée à usage de résidence principale. Le prix de la location doit être normal par référence aux loyers habituellement constatés dans le voisinage pour des logements comparables.

**Art. 46 AG octies**

Les contribuables qui bénéficient de la réduction d'impôt en application du troisième alinéa du 4 de l'article 199 undecies du code général des impôts doivent joindre à la déclaration de revenus au titre de l'année au cours de laquelle la réduction est demandée :

1. Un engagement de louer le logement non meublé à usage de résidence principale dans le délai et pendant la durée mentionnés au 1 de l'article 199 undecies du code général des impôts.

2. Une copie du bail.

3. Une note comportant les éléments suivants :

Identité et adresse du contribuable ;

Adresse et surface du logement concerné ;

Prix de revient ou d'acquisition du logement et justificatifs ;

Date d'achèvement du logement ou d'acquisition si elle est postérieure ;

Nom du sous-locataire et nom et adresse de son employeur.

Si un bail n'est pas signé à la date de souscription de la déclaration susvisée, les documents énumérés aux 2 et 3 sont joints à la déclaration au titre de l'année au cours de laquelle le bail est signé.

Il en est de même en cas de changement de locataire ou de sous-locataire pendant la durée d'engagement mentionnée au 1 de l'article 199 undecies du code déjà cité.

**Art. 46 AG nonies**

Lorsque le logement est construit par une société, les obligations déclaratives énumérées à l'article 46 AG octies incombent au gérant de la société.

Les documents sont adressés avec la déclaration d'achèvement dans les six mois de l'achèvement du logement à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle la société souscrit ses déclarations de résultats.

Le gérant de la société délivre en double exemplaire aux souscripteurs de titres un document attestant que la location et la sous-location remplissent les conditions fixées aux articles 46 AG sexies à 46 AG nonies, le souscripteur en joint un exemplaire à sa déclaration de revenus de l'année au titre de laquelle le bail est signé.

**Art. 46 AG undecies**

Pour l'application du troisième alinéa du 7 de l'article 199 undecies A du code général des impôts, le personnel des organismes publics ou privés, sous-locataire du logement, s'entend des personnes employées par ces organismes et dont les rémunérations principales entrent dans la catégorie des traitements et salaires au sens de l'article 79 du code général des impôts, à l'exception :

a) Du propriétaire du logement, de son conjoint, des membres de son foyer fiscal ou de ses ascendants ou descendants ;

b) Des conjoints, des membres du foyer fiscal ou des descendants ou ascendants des associés des sociétés mentionnées à l'article 8 du code déjà cité.

**Art. 46 AG duodecies**

Pour l'application du 2° du 6 de l'article 199 undecies A du code général des impôts, les plafonds de loyer et de ressources du locataire sont les suivants :

1. Pour les baux conclus en 2022, les plafonds annuels de loyer, charges non comprises, sont fixés par mètre carré de surface habitable à :

1° 184 € dans les départements d'outre-mer, à Saint-Barthélemy et à Saint-Martin. Ce plafond est révisé chaque année, le 1er janvier, dans la même proportion que la variation la plus élevée de la moyenne annuelle des indices des prix à la consommation hors tabac de chacun des cinq départements d'outre-mer ;

2° 220 € en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises, à Saint-Pierre-et-Miquelon et en Nouvelle-Calédonie. Ce plafond est révisé chaque année, le 1er janvier, dans la même proportion que la variation la plus élevée de la moyenne annuelle des indices des prix à la consommation de la Polynésie française et de la Nouvelle-Calédonie.

1 bis. Pour le calcul des plafonds mentionnés au 1, il est fait application :

1° Dans les départements d'outre-mer, à Saint-Barthélemy et à Saint-Martin, de la dernière variation annuelle publiée par l'Institut national de la statistique et des études économiques au 1er décembre de l'année qui précède celle de la conclusion du bail ;

2° En Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises et à Saint-Pierre-et-Miquelon, de la dernière variation annuelle publiée par l'Institut de la statistique de la Polynésie française au 1er décembre de l'année qui précède celle de la conclusion du bail ;

3° En Nouvelle-Calédonie, de la dernière variation annuelle publiée par l'Institut territorial de la statistique et des études économiques au 1er décembre de l'année qui précède celle de la conclusion du bail.

2. Les ressources du locataire s'entendent des revenus nets de frais professionnels qui figurent sur son avis d'imposition établi au titre des revenus de l'année précédant celle de la conclusion du bail ou, à défaut, de l'année antérieure.

Pour les baux conclus en 2022, les plafonds annuels de ressources sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Composition du foyer du locataire</th><th colspan="2"> Plafond annuel de ressources (en €)</th></tr><tr><th> Départements d'outre-mer, Saint-Barthélemy et Saint-Martin</th><th> Polynésie française, Nouvelle Calédonie, îles Wallis et Futuna, Terres australes et antarctiques françaises et Saint-Pierre-et-Miquelon</th></tr><tr><td align="left"> Personne seule<br/> Couple<br/> Personne seule ou couple ayant une personne à charge<br/> Personne seule ou couple ayant deux personnes à charge<br/> Personne seule ou couple ayant trois personnes à charge<br/> Personne seule ou couple ayant quatre personnes à charge<br/> Majoration par personne à charge à partir de la cinquième</td><td align="center"> 33 654<br/> 62 234<br/> 65 833<br/> 69 435<br/> 74 242<br/> 79 053<br/> + 5 055</td><td align="center"> 31 358<br/> 57 992<br/> 61 344<br/> 64 700<br/> 69 179<br/> 73 661<br/> + 4 710</td></tr></tbody></table></div></div>

Ces plafonds sont relevés chaque année selon les modalités définies au 1.

Les personnes à charge pour l'application des présentes dispositions s'entendent des personnes mentionnées aux articles 196 à 196 B du code général des impôts.

3. Dans le cas mentionné au troisième alinéa du 7 de l'article 199 undecies A du code général des impôts, les conditions prévues au 1 et au 2 s'apprécient en tenant compte du montant :

a) Du loyer payé au bailleur par l'organisme locataire ;

b) Du loyer payé à cet organisme par le sous-locataire ;

c) Des ressources du sous-locataire.

**Art. 46 AG terdecies**

I. – La surface à prendre en compte pour l'application des dispositions du a du 2, du 5 de l'article 199 undecies A et du sixième alinéa du I de l'article 217 undecies du code général des impôts et du 1 de l'article 46 AG duodecies est définie au III.

II. – Pour l'application du a du 2 de l'article 199 undecies A du code général des impôts, les limites de surface habitable s'établissent, selon le nombre de personnes destinées à occuper à titre principal le logement, comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">NOMBRE DE PERSONNES DESTINÉES</p><p align="center">à occuper à titre principal le logement</p></td><td><p align="center">LIMITES DE SURFACE</p><p align="center">habitable</p><p align="center">(en m²)</p></td></tr><tr><td align="center"><p align="left">Personne seule</p></td><td align="center"><p align="center"><br/> 65</p></td></tr><tr><td align="center"><p align="left">Couple</p></td><td align="center"><p align="center"><br/> 77,5</p></td></tr><tr><td align="center"><p align="left">Personne seule ou couple ayant une personne à charge</p></td><td align="center"><p align="center"><br/> 90</p></td></tr><tr><td align="center"><p align="left">Majoration par personne à charge supplémentaire, dans la limite de cinq personnes</p></td><td align="center"><p align="center"><br/> 12</p></td></tr></tbody></table></div>Les personnes à charge s'entendent de celles mentionnées aux articles 196 à 196 B du code général des impôts.</div>

III. – La surface à prendre en compte s'entend de la surface habitable au sens de l'article R. 156-1 du code de la construction et de l'habitation. Il est toutefois tenu compte de la surface des varangues dans une limite maximale de 14 mètres carrés.

**Art. 46 AG terdecies A**

Pour l'application du e du 2 de l'article 199 undecies A du code général des impôts, les travaux de réhabilitation des logements s'entendent des travaux de modification ou de remise en état du gros oeuvre ou des travaux d'aménagement interne qui, par leur nature, équivalent à de la reconstruction, ainsi que des travaux d'amélioration qui leur sont indissociables.

**Art. 46 AG quaterdecies**

Le contribuable doit joindre à sa déclaration de revenus de l'année au titre de laquelle il demande le bénéfice de la réduction d'impôt les documents suivants :

I. – Lorsque le logement neuf est destiné à devenir son habitation principale :

1. L'engagement prévu au a du 2 de l'article 199 undecies A du code général des impôts qui comporte les éléments suivants :

a) L'identité et l'adresse du contribuable ;

b) L'adresse et la surface habitable du logement concerné ;

c) Le prix de revient ou le prix d'acquisition du logement accompagné des justificatifs ;

d) La date d'achèvement du logement ou de son acquisition si elle est postérieure ;

2. Une copie de la notification de l'arrêté délivrant le permis de construire lorsqu'il s'agit d'un logement que le contribuable fait construire.

3. Pour le bénéfice de la majoration du taux de la réduction d'impôt prévue au huitième alinéa du 6 de l'article 199 undecies A du code général des impôts, selon le cas, soit une attestation du constructeur, du vendeur ou de l'entreprise ayant procédé à l'installation des équipements de production d'énergie utilisant une source d'énergie renouvelable et comportant l'adresse de réalisation des travaux ainsi que la désignation de ces équipements, soit une facture de ces équipements comportant, outre les mentions prévues à l'article 289 du code général des impôts, l'adresse de réalisation des travaux, leur nature ainsi que la désignation et le montant des équipements.

II. – Lorsque le logement neuf est destiné à la location :

1. L'engagement prévu au b du 2 ou au 1° du 6 de l'article 199 undecies A du code général des impôts qui comporte les éléments définis aux a, b, c et d du I ainsi que, lorsque le bien est loué à un organisme public ou privé pour le logement à usage d'habitation principale de son personnel, le nom du sous-locataire et les nom et adresse de son employeur ;

2. Une copie de la notification de l'arrêté délivrant le permis de construire lorsqu'il s'agit d'un logement que le contribuable fait construire ;

3. Une copie du bail ;

4. Une copie de l'avis d'imposition ou de non-imposition du locataire ou du sous-locataire afférent aux revenus de l'année visée au premier alinéa du 2 de l'article 46 AG duodecies lorsque la location est consentie dans les conditions du 2° du 6 de l'article 199 undecies A du code général des impôts.

5. Les factures mentionnées au 3 du I pour le contribuable qui bénéficie des dispositions du huitième alinéa du 6 de l'article 199 undecies A du code général des impôts.

Si un bail n'est pas signé à la date de souscription de la déclaration susvisée, les documents énumérés aux 1,3 et 4 sont joints à la déclaration de l'année au cours de laquelle le bail est signé. Il en est de même en cas de changement de locataire ou de sous-locataire pendant la durée de l'engagement mentionné au 1.

III. – Lorsque le logement qui fait l'objet des travaux définis à l'article 46 AG terdecies A est destiné à devenir son habitation principale ou à être loué, l'engagement prévu au e du 2 de l'article 199 undecies A du code général des impôts comporte les éléments définis aux a, b, c, d du 1 du I.

Il comporte également la date d'achèvement des travaux et la copie des factures des entreprises ayant réalisé les travaux qui précisent, outre les mentions prévues à l'article 289 du code général des impôts, l'adresse de réalisation des travaux, leur nature et leur montant.

IV. – Lorsque le logement est construit par une société, les obligations déclaratives prévues au II incombent à la société. Les documents sont adressés avec la déclaration d'achèvement dans les six mois de l'achèvement du logement à la direction départementale ou, le cas échéant, régionale des finances publiques auprès de laquelle la société souscrit sa déclaration de résultats.

La société délivre en double exemplaire à chaque souscripteur un document attestant que la location et, le cas échéant, la sous-location remplissent les conditions prévues aux articles 46 AG undecies à 46 AG terdecies. Le souscripteur en joint un exemplaire à sa déclaration de revenus de l'année au cours de laquelle le bail est signé.

V. – Pour bénéficier de l'avantage fiscal prévu à l'article 199 undecies A du code général des impôts, les contribuables sont tenus de joindre à la déclaration de revenus de chacune des années ouvrant droit au bénéfice de la réduction d'impôt une note annexe établie sur un imprimé fourni par l'administration et comportant, selon la nature des investissements et le taux qui leur est applicable, les modalités de calcul de la réduction d'impôt.

**Art. 46 AG quindecies**

I. – Les sociétés spécialisées dans le financement d'entreprises exerçant exclusivement leur activité outre-mer (SOFIOM), mentionnées au g du 2 de l'article 199 undecies A du code général des impôts, doivent revêtir la forme de société anonyme et être soumises à l'impôt sur les sociétés dans les conditions de droit commun.

II. – Les souscriptions au capital d'une SOFIOM donnent lieu à l'attribution d'actions qui doivent revêtir la forme nominative.

Une même personne ne peut détenir plus de 5 % de son capital. En outre, les personnes physiques qui ont entre elles des liens de nature à établir une véritable communauté d'intérêts ne peuvent détenir ensemble plus de 25 % de ce même capital.

Les souscripteurs des actions d'une SOFIOM ne peuvent se voir offrir une garantie de rachat de leurs actions pour un prix supérieur à 75 % de leur valeur nominale.

III. – Chaque SOFIOM doit financer au minimum dix entreprises exerçant leur activité exclusivement outre-mer dans un secteur éligible défini au I de l'article 199 undecies B du code général des impôts sans liens de capital entre elles.

95 % du montant des souscriptions en numéraire agréées par le ministre du budget doivent être affectés au financement, par souscriptions en numéraire au capital ou par prêts participatifs, d'entreprises exerçant leur activité exclusivement outre-mer dans un secteur éligible défini au I de l'article 199 undecies B du code général des impôts.

Dans les douze mois de la clôture des souscriptions agréées, les sommes correspondantes doivent être affectées par l'entreprise exerçant exclusivement son activité outre-mer à l'acquisition ou à la création d'un investissement productif neuf en vue de son exploitation par cette même entreprise pendant la période minimale de cinq ans suivant cette clôture.

Une SOFIOM ne peut détenir une participation supérieure à un seuil atteignant la minorité de blocage du capital de l'entreprise exerçant son activité exclusivement outre-mer dans un secteur éligible défini au I de l'article 199 undecies B du code général des impôts. Pour l'appréciation de ce seuil, il n'est pas tenu compte des titres cédés mentionnés au V.

IV. – La part des prêts participatifs mentionnés au g du 2 de l'article 199 undecies A du code général des impôts dans le total du financement de l'investissement apporté par la SOFIOM à l'entreprise exerçant exclusivement son activité outre-mer ne peut excéder 70 %.

La rémunération d'un prêt participatif accordé par une SOFIOM ne peut excéder le dernier taux issu du calcul mentionné au 3° du 1 de l'article 39 du code général des impôts connu à la date de ce prêt, majoré au maximum de 1,5 point. En outre, le taux d'intérêt fixe ne peut être supérieur à la moitié du taux d'intérêt légal à la date de la réalisation de l'opération.

V. – La rétrocession mentionnée au troisième alinéa du g du 2 de l'article 199 undecies A du code général des impôts doit être organisée par la cession, par la SOFIOM, de titres de l'entreprise exerçant exclusivement son activité outre-mer.

A hauteur du montant de cette rétrocession, la SOFIOM procède à la cession de ses titres, dans les douze mois de la clôture des souscriptions agréées au capital de la SOFIOM, à l'entreprise exerçant exclusivement son activité outre-mer pour un euro symbolique ; la moins-value correspondante est déductible de l'assiette de l'impôt sur les sociétés pour 15 % de son montant.

VI. – L'agrément prévu au g du 2 de l'article 199 undecies A du code général des impôts est délivré dans les conditions prévues à l'article 1649 nonies du même code et après avis du ministre chargé de l'outre-mer :

1° Si l'investissement financé, en tout ou partie, par la SOFIOM présente un intérêt économique pour la collectivité d'outre-mer où il est réalisé ;

2° S'il poursuit comme l'un de ses buts principaux la création ou le maintien d'emplois dans cette collectivité ;

3° S'il s'intègre dans la politique d'aménagement du territoire, de l'environnement et de développement durable ;

4° Et si les modalités de réalisation de l'opération financée par la SOFIOM permettent de garantir la protection des investisseurs.

VII. – Pour bénéficier de l'avantage fiscal prévu à l'article 199 undecies A du code général des impôts, le souscripteur au capital d'une SOFIOM doit joindre à sa déclaration de revenus de chacune des années ouvrant droit à la réduction d'impôt un relevé délivré par cette société faisant état :

1° Du montant du capital de la SOFIOM, du nombre et des numéros des actions souscrites, du montant et de la date de leur souscription ;

2° Eventuellement, du taux de la garantie accordée pour le rachat à terme de sa participation et l'identité du garant ;

3° Du nom et de l'adresse du siège social des entreprises qui acquièrent des investissements financés par les souscriptions agréées ;

4° De la nature des investissements, de leur prix, et du montant des versements effectués, dans les douze mois de la clôture des souscriptions agréées au capital de la SOFIOM, par les entreprises aux fournisseurs concernés ;

5° Du montant du financement de l'investissement apporté par la SOFIOM à ces entreprises ainsi que la proportion des prêts participatifs dans ce financement ;

6° Du pourcentage de participation de la SOFIOM dans le capital de chacune desdites entreprises.

Lorsque les actions cédées au cours d'une année ont été souscrites depuis moins de cinq ans par le cédant, la SOFIOM adresse avant le 16 février de l'année suivante à la direction départementale ou, le cas échéant, régionale des finances publiques du domicile du cédant le relevé mentionné ci-dessus ou un duplicata de ce relevé.

Ce relevé est établi sur papier libre à l'en-tête de la SOFIOM.

**Art. 46 AG sexdecies**

I. – Les plafonds annuels de ressources mentionnés au 2° du I de l'article 199 undecies C du code général des impôts sont égaux :

1° A Saint-Martin et à Saint-Barthélemy, aux plafonds annuels de ressources prévus pour l'application dans les départements d'outre-mer de l'article D. 372-21 du code de la construction et de l'habitation ;

2° A Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, à 81, 25 % des plafonds annuels de ressources mentionnés au 2 de l'article 46 AG duodecies et applicables sur ces territoires.

II. – Les plafonds annuels de loyers mentionnés au 3° du I de l'article 199 undecies C du code général des impôts sont égaux :

1° (Abrogé) ;

2° A Saint-Barthélemy et à Saint-Martin, aux plafonds annuels de loyers prévus pour l'application de l'article D. 372-21 du code de la construction et de l'habitation dans le département de Guadeloupe ;

3° (Abrogé) ;

4° A Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, à 90 % des plafonds annuels de loyers mentionnés au 1 de l'article 46 AG duodecies et applicables sur ces territoires.

III. – 1. La part minimale mentionnée au 5° du I de l'article 199 undecies C du code général des impôts est fixée à 30 %.

2. Les plafonds annuels de ressources mentionnés au 5° du I de l'article 199 undecies C du code général des impôts sont égaux :

1° A Saint-Martin et à Saint-Barthélemy, aux plafonds annuels de ressources prévus pour l'application dans les départements d'outre-mer de l'article D. 372-7 du code de la construction et de l'habitation ;

2° A Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, à dix treizièmes des plafonds annuels de ressources mentionnés au 2° du I.

3. Les plafonds annuels de loyers mentionnés au 5° du I de l'article 199 undecies C du code général des impôts sont égaux :

1° (Abrogé) ;

2° A Saint-Barthélemy et à Saint-Martin, aux plafonds annuels de loyers prévus pour l'application de l'article D. 372-7 du code de la construction et de l'habitation dans le département de Guadeloupe ;

3° (Abrogé) ;

4° A Saint-Pierre-et-Miquelon, en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna, aux deux tiers des plafonds annuels de loyers mentionnés au 4° du II.

IV. – La fraction mentionnée au 6° du I de l'article 199 undecies C du code général des impôts est égale à 4, 5 % du coût de la construction au sens des 4° et 5° du VI lorsque tous les logements sont équipés d'une installation d'eau chaude sanitaire et à 3, 5 % dans les autres cas.

V. – Les plafonds annuels de ressources mentionnés au 7° du I de l'article 199 undecies C du code général des impôts sont ceux prévus pour l'application dans les départements d'outre-mer de l'article D. 331-76-5-1 du code de la construction et de l'habitation.

VI. – Le prix de revient mentionné au II de l'article 199 undecies C du code général des impôts inclut, pour leur montant réel et justifié, les sommes suivantes :

1° Selon le cas, le prix d'acquisition du terrain viabilisé hors taxes, frais et commissions de toute nature, ou le prix d'acquisition du terrain hors taxes, frais et commissions de toute nature et les dépenses de viabilisation. Lorsque le terrain est acquis par un organisme ou une société mentionnée au 1° du I de l'article 199 undecies C du code général des impôts, le prix d'acquisition du terrain est celui de sa première entrée dans son patrimoine foncier, mentionné dans l'acte authentique ;

2° Les études de sol et sondages éventuels ;

3° Les dépenses de construction des voies, réseaux et branchements privés ;

4° Les fondations, travaux de terrassement, voies de circulation et d'accès aux immeubles, constructions, aménagements et équipements nécessaires à l'usage des locaux d'habitation, selon les normes en vigueur, et leurs annexes privatives et communes éventuelles, directement intégrées au bâtiment abritant les logements ou liées à leur fonctionnement ;

5° Les emplacements de stationnement de véhicules dépendant des logements, dans la limite d'un emplacement par logement ;

6° Les travaux d'accessibilité de l'immeuble locatif et de ses annexes aux personnes en situation de handicap ;

7° Les équipements de production d'énergie renouvelable, les appareils utilisant une source d'énergie renouvelable et les matériaux d'isolation exclusivement affectés aux logements et définis par arrêté conjoint des ministres chargés de l'économie, du budget, de l'écologie, de l'énergie, du développement durable et de l'outre-mer ;

8° Les dépenses de plantations, espaces verts et aménagements paysagers attenants aux habitations, dans la limite globale de 0, 80 % du montant total des dépenses mentionnées au 4° ;

9° Les honoraires de géomètres, architectes, techniciens, de réalisation de plans, d'études techniques préalables, de direction d'opération, de pilotage, de coordination, de contrôle et de sécurité, de maîtrise d'ouvrage et maîtrise d'ouvrage déléguée, de certification, d'assurance dommage obligatoire et en application de l'article L. 242-1 du code des assurances, dans la limite globale de 12 % du montant total des dépenses mentionnées du 3° au 7°. Cette limite peut être portée à 15 % pour les programmes ou ensembles d'investissements d'un montant inférieur à 10 millions d'euros.

VII. – 1. Pour l'application des dispositions de l'article 199 undecies C du code général des impôts, les ressources du locataire, les personnes composant son foyer ou à sa charge et la surface à prendre en compte sont déterminées ainsi qu'il est dit aux articles 46 AG duodecies et 46 AG terdecies.

2. Les travaux de réhabilitation mentionnés au VI et au VI bis de l'article 199 undecies C du code général des impôts s'entendent de ceux qui satisfont aux conditions prévues à l'article 46 AG terdecies A.

####### 4° : Réduction d'impôt au titre des souscriptions au capital de sociétés nouvelles

####### 5° : Réduction d'impôt au titre des souscriptions en numéraire au capital de sociétés non cotées

**Art. 46 AI bis**

I. – 1. Lorsqu'un contribuable souscrit au capital d'une société dans les conditions prévues aux 1° et 2° du I de l'article 199 terdecies-0 A du code général des impôts et dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger, cette société lui délivre un état individuel qui mentionne :

a) L'objet pour lequel il est établi : application de l'article 199 terdecies-0 A du code général des impôts ;

b) La raison sociale, l'objet social et le siège social de la société ;

c) L'identité et l'adresse du souscripteur ;

d) Le nombre des titres souscrits, le montant et la date de leur souscription ;

e) La date et le montant des versements effectués au titre de la souscription au capital initial ou aux augmentations de capital.

Cet état précise, pour chacune des conditions mentionnées aux 1° et 2° du I de l'article 199 terdecies-0 A précité si elles sont ou non satisfaites.

2. Les dispositions du premier alinéa du 1 s'appliquent également en cas de souscription au capital d'une société mentionnée au premier alinéa du 3° du I de l'article 199 terdecies-0 A précité et dont les titres ne sont pas admis aux négociations sur un marché d'instruments financiers français ou étranger.

Dans ce cas, outre les informations prévues au 1, cette société mentionne également sur l'état individuel précité, pour chacun des versements effectués avant la date de clôture de son exercice au titre de ses souscriptions au capital de sociétés mentionnées au 1 et correspondant aux capitaux qu'elle a reçus au cours de ce même exercice à raison de la constitution de son capital initial ou de l'augmentation de son capital :

a. La raison sociale, l'objet social et le siège social de la société bénéficiaire de la souscription ;

b. Le nombre de titres souscrits, le montant et la date de leur souscription ;

c. La date et le montant des versements effectués au titre de la souscription au capital initial ou aux augmentations de capital.

3. Afin de permettre au contribuable de bénéficier de la réduction d'impôt sur le revenu prévue aux 1° et 3° du I de l'article 199 terdecies-0 A du code général des impôts, la société au capital de laquelle il a souscrit et dont les titres sont admis, dans les conditions prévues au 2° du I du même article, sur un système multilatéral de négociation s'engage, dans le prospectus prévu par la directive 2003/71/CE du Parlement européen et du Conseil du 4 novembre 2003, à satisfaire, selon le cas, aux conditions prévues aux 1° et 2° ou au 3° du I de l'article 199 terdecies-0 A précité. A défaut de prospectus, elle délivre au contribuable l'état individuel mentionné au premier alinéa du 1.

4. Lorsqu'un contribuable souscrit au capital d'une société remplissant les conditions prévues au premier alinéa du 3° du I de l'article 199 terdecies-0 A du code général des impôts et dont les titres sont admis sur un système multilatéral de négociation mentionné au 3, il informe la société afin qu'elle lui délivre un état individuel qui mentionne les informations prévues au 2.

II. – 1. En cas de souscription au capital d'une société dont les titres ne sont pas admis sur un système multilatéral de négociation mentionné au 3 du I, le contribuable produit, à la demande de l'administration fiscale, les documents qui lui ont été remis conformément au I.

2. En cas de souscription au capital d'une société dont les titres sont admis sur un système multilatéral de négociation mentionné au 3 du I, le contribuable produit, à la demande de l'administration fiscale, les documents suivants :

a. L'avis d'opéré remis par l'établissement financier teneur de son compte sur lequel sont inscrits les titres souscrits ;

b. La copie de l'information publique publiée par un prestataire de services d'investissement ou l'entreprise de marché concernés ou tout autre organisme similaire étranger, indiquant le ratio de titres de capital correspondant à des titres nouvellement émis ;

c. Et, le cas échéant, les états individuels prévus au 3 et au 4 du I.

Le contribuable précise par ailleurs le nombre de titres mentionnés sur l'avis d'opéré pour lesquels il entend bénéficier de la réduction d'impôt sur le revenu prévue au I de l'article 199 terdecies-0 A du code général des impôts.

Le contribuable justifie de l'éligibilité de son investissement à la réduction d'impôt sur le revenu par la production, sur demande de l'administration fiscale, du prospectus prévu au 3 du I.

III. – 1. Le contribuable produit, à la demande de l'administration fiscale, tout document de nature à justifier :

a) La durée de détention des titres reçus en contrepartie des souscriptions dont les versements ont ouvert droit à l'avantage fiscal prévu au 1° du I de l'article 199 terdecies-0 A du code général des impôts ;

b) La durée de détention par la société mentionnée au premier alinéa du 3° du I de l'article 199 terdecies-0 A précité des titres reçus en contrepartie des souscriptions qu'elle a effectuées au capital de sociétés vérifiant l'ensemble des conditions prévues au 2° du I du même article 199 terdecies-0 A et dont les versements ont ouvert droit à l'avantage fiscal prévu au 3° du I de ce même article.

2. En cas de cession mentionnée au IV de l'article 199 terdecies-0 A précité, le contribuable produit, à la demande de l'administration fiscale, une attestation de la société dont il a cédé les titres indiquant :

a) Le nombre de titres cédés ;

b) Le montant et la date de la cession.

Cette attestation précise le caractère obligatoire de la cession, au sens du IV de l'article 199 terdecies-0 A précité.

Le contribuable produit également, à la demande de l'administration fiscale, une attestation de la société dont il a souscrit les titres en remploi du prix de cession des titres dont la souscription avait ouvert droit à la réduction d'impôt sur le revenu prévue au I de l'article 199 terdecies-0 A précité.

Cette attestation comporte les mentions prévues au 1 du I.

Le contribuable produit, à la demande de l'administration fiscale, tout document de nature à justifier la durée de détention des titres souscrits en remploi du prix de cession des titres dont la souscription avait ouvert droit à la réduction d'impôt sur le revenu prévue au I de l'article 199 terdecies-0 A précité.

IV. – (Abrogé)

####### 6° : Réduction d'impôt au titre des souscriptions de parts de fonds communs de placement dans l'innovation

**Art. 46 AI ter**

I. – La société de gestion d'un fonds commun de placement dans l'innovation ou le dépositaire des actifs de ce fonds agissant pour le compte de la société de gestion informe la direction départementale ou, le cas échéant, régionale des finances publiques dans le ressort de laquelle est souscrite sa déclaration de résultats, de la constitution d'un fonds commun de placement dans l'innovation ou, le cas échéant, de la transformation d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un fonds professionnel de capital investissement existant en fonds commun de placement dans l'innovation. Cette déclaration intervient dans le mois qui suit la création ou la transformation du fonds.

II. – La société de gestion du fonds ou le dépositaire des actifs de ce fonds est soumis aux obligations définies aux articles 41 sexdecies A à 41 sexdecies F et 280 A de la présente annexe ainsi qu'à l'article R. 87-1 du livre des procédures fiscales.

III. – En cas de cession ou de rachat de parts, de dissolution du fonds ou de distribution d'une partie de ses avoirs, la société de gestion du fonds ou le dépositaire des actifs de ce fonds est soumis aux obligations définies aux articles 41 duovicies F et 41 duovicies G.

IV. – La société de gestion du fonds ou le dépositaire des actifs de ce fonds adresse, à la direction départementale ou, le cas échéant, régionale des finances publiques désignée au I, un état de chacun des inventaires semestriels de l'actif du fonds prévus à l'article D. 214-60 du code monétaire et financier, à l'appui du bilan et du compte de résultats.

V. – La société de gestion du fonds ou le dépositaire des actifs de ce fonds délivre, au plus tard le 16 février de l'année civile qui suit celle de la souscription des parts, aux souscripteurs qui entendent bénéficier de la réduction d'impôt prévue au VI de l'article 199 terdecies-0 A du code général des impôts, un état individuel qui mentionne :

a) L'objet pour lequel il est établi : application du VI de l'article 199 terdecies-0 A du code général des impôts ;

b) La dénomination du fonds, la raison sociale et l'adresse de la société de gestion ;

c) L'identité et l'adresse du souscripteur ;

d) Le nombre de parts souscrites, le montant et la date de leur souscription.

Cet état précise que les conditions mentionnées à l'article L. 214-30 du code monétaire et financier et au 1 du VI de l'article 199 terdecies-0 A du code général des impôts sont remplies.

VI. – La société de gestion du fonds ou le dépositaire des actifs de ce fonds isole dans un compte spécial les parts dont la souscription ouvre droit au bénéfice de la réduction d'impôt. Il tient ce compte jusqu'à l'expiration de la cinquième année qui suit celle de la souscription.

VII. – Lorsque, au cours des cinq années qui suivent leur souscription, les parts du fonds sont cédées ou rachetées ou lorsque, dans ce même délai, l'une des conditions prévues à l'article L. 214-30 du code monétaire et financier cesse d'être remplie, la société de gestion du fonds ou le dépositaire des actifs de ce fonds adresse, au souscripteur et à la direction départementale ou, le cas échéant, régionale des finances publiques désignée au I, un état individuel qui comprend, outre les informations indiquées au V, le nombre des parts cédées ou rachetées, le montant et la date de la cession ou du rachat ainsi que, le cas échéant, la nature de la condition qui cesse d'être remplie.

Cet état doit être délivré avant le 16 février de l'année qui suit celle de la cession ou du rachat des parts ou du non-respect de l'une des conditions prévues à l'article L. 214-30 du code monétaire et financier.

**Art. 46 AI quater**

I. L'engagement de conservation des parts prévu au 1 du VI de l'article 199 terdecies-0 A du code général des impôts est constaté par un document, établi en double exemplaire à l'occasion de chaque souscription, qui précise le nombre de parts, la date et le montant total de la souscription réalisée.

II. Pour bénéficier de la réduction d'impôt prévue au VI de l'article 199 terdecies-0 A du code général des impôts, le contribuable produit, à la demande de l'administration fiscale, les documents qui lui ont été remis conformément au V de l'article 46 AI ter ainsi qu'une copie de l'engagement de conservation mentionné au I.

III. Lorsque le fonds ou le contribuable cesse de remplir l'une des conditions fixées à l'article L. 214-30 du code monétaire et financier et au 1 du VI de l'article 199 terdecies-0 A du code général des impôts, le contribuable qui a bénéficié de la réduction d'impôt prévue à cet article procède au calcul de la reprise d'impôt et porte le montant correspondant sur la déclaration d'impôt sur le revenu déposée au titre de l'année considérée.

####### 6° bis : Réduction d'impôt au titre de souscriptions de parts de fonds d'investissement de proximité

**Art. 46 AI quinquies**

I. – La société de gestion d'un fonds d'investissement de proximité mentionné à l'article L. 214-31 du code monétaire et financier ou le dépositaire des actifs de ce fonds agissant pour le compte de la société de gestion est soumis aux obligations définies aux I à III de l'article 46 AI ter et à celles définies aux V à VII de ce même article lorsque les souscripteurs des parts de ce fonds entendent bénéficier de la réduction d'impôt prévue au VI ou au VI ter de l'article 199 terdecies-0 A du code général des impôts.

II. – A chaque inventaire semestriel, la société de gestion d'un fonds d'investissement de proximité ou le dépositaire des actifs de ce fonds agissant pour le compte de la société de gestion s'assure que les sociétés dont les titres ou avances en compte courant sont retenus pour le calcul de la proportion mentionnée au 1 de l'article L. 214-31 du code monétaire et financier remplissent, à la date de clôture de leur dernier exercice précédant l'inventaire, les conditions posées à cet article L. 214-31.

La société de gestion du fonds ou le dépositaire de ses actifs adresse, à la direction départementale ou, le cas échéant, régionale des finances publiques dont il relève, un état de chacun des inventaires semestriels de l'actif du fonds mentionnés au précédent alinéa, à l'appui du bilan et du compte de résultats.

III. – Les dispositions de l'article 46 AI quater s'appliquent au contribuable qui entend bénéficier de la réduction d'impôt prévue au VI ou au VI ter de l'article 199 terdecies-0 A du code général des impôts pour la souscription en numéraire de parts de fonds d'investissement de proximité mentionnés à l'article L. 214-31 du code monétaire et financier.

####### 6° bis A : Réduction d'impôt au titre de la souscription en numéraire au capital des entreprises d'utilité sociale.

**Art. 46 AI quinquies A**

Pour l'application du b du 2° de l'article 199 terdecies-0 AA du code général des impôts, le seuil de chiffre d'affaires de l'entreprise caractérisant la première vente commerciale est fixé à 250 000 € hors taxe sur la valeur ajoutée. Ce montant s'entend de celui constaté à la clôture de l'exercice.

La durée de dix ans prévue au même b du 2° court à compter de la date d'ouverture de l'exercice suivant celui au titre duquel le chiffre d'affaires de l'entreprise excède pour la première fois le seuil de 250 000 €.

####### 6° ter : Réduction d'impôt accordée au titre d'emprunts souscrits pour la reprise d'une entreprise

**Art. 46 AI sexies**

I. – Lorsqu'un contribuable entend bénéficier de la réduction d'impôt prévue à l'article 199 terdecies-0 B du code général des impôts, la société dont il a acquis les titres lui délivre un état individuel qui mentionne :

a.L'objet pour lequel il est établi : application de l'article 199 terdecies-0 B du code général des impôts ;

b. La raison sociale, l'objet social et le siège social de la société reprise ;

c.L'identité et l'adresse du contribuable, ainsi que, le cas échéant, celles des personnes mentionnées au b du I de l'article 199 terdecies-0 B précité qui participent à l'opération de reprise de la société avec ce contribuable ;

d. Le nombre de titres acquis par les personnes mentionnées au c et la date de leur acquisition, ainsi que le pourcentage de droits de vote et de droits dans les bénéfices sociaux de la société reprise que confèrent à ces personnes lesdits titres ;

e. La fonction de direction exercée dans la société par le contribuable ainsi que la date de début d'exercice de cette fonction ou, à défaut, l'identité du ou des personnes exerçant une fonction de direction dans la société et la nature et la date de début d'exercice de la fonction.

Cet état doit préciser que la société remplit les conditions mentionnées aux d, e et f du I de l'article 199 terdecies-0 B du code général des impôts.

II. – Pour bénéficier de la réduction d'impôt sur le revenu prévue à l'article 199 terdecies-0 B précité, le contribuable joint à sa déclaration de revenus de l'année d'acquisition des titres de la société reprise l'état individuel mentionné au I que cette société lui a remis.

Le contribuable précise par ailleurs :

a. Le prix d'acquisition des titres de la société reprise ;

b. Le montant, la durée et la date de l'emprunt contracté pour acquérir les titres de la société reprise, ainsi que le nom et l'adresse de l'organisme prêteur ;

c. Le montant des intérêts qui seront dus chaque année au titre de l'emprunt susvisé, tel que prévu dans le contrat initial conclu au titre de cet emprunt.

III. – Le contribuable produit à l'administration fiscale, sur sa demande, tout document de nature à justifier :

a. Du montant des intérêts retenus chaque année pour le calcul de la réduction d'impôt sur le revenu prévue à l'article 199 terdecies-0 B précité ;

b. de la durée de détention des titres dont l'acquisition ouvre droit à cette réduction d'impôt sur le revenu.

####### 6° quater : Réduction d'impôt accordée au titre des souscriptions au capital d'entreprises de presse 

**Art. 46 AI septies**

I. – 1. Lorsqu'un contribuable souscrit au capital d'une société remplissant les conditions prévues au premier alinéa du a du 1 de l'article 199 terdecies-0 C du code général des impôts, cette société lui délivre un état individuel qui mentionne :

a) L'objet pour lequel il est établi ;

b) La raison sociale, l'objet social, le siège social et le régime fiscal de la société ;

c) L'identité et l'adresse du souscripteur ;

d) Le nombre des titres souscrits, le montant et la date de leur souscription ;

e) La date et le montant des versements effectués.

La société atteste sur cet état qu'elle répond aux conditions mentionnées au premier alinéa du a du 1 et au 5 de l'article 199 terdecies-0 C du code général des impôts.

2. Lorsque la société bénéficiaire de la souscription a le statut d'entreprise solidaire de presse d'information, au sens de l'article 2-1 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, elle l'indique sur l'état mentionné au 1 du présent I.

I bis. — 1. Lorsqu'un contribuable souscrit au capital d'une société mentionnée au premier alinéa du b du 1 de l'article 199 terdecies-0 C du code général des impôts, cette société lui délivre un état individuel qui mentionne les informations prévues au 1 du I du présent article.

La société atteste sur cet état qu'elle répond aux conditions mentionnées au premier alinéa du b du 1 de l'article 199 terdecies-0 C du même code.

Lorsque la société a pour objet statutaire exclusif de détenir des participations dans des entreprises mentionnées au second alinéa du a du 1 du même article, elle l'indique sur cet état.

2. A la clôture de l'exercice au cours duquel le contribuable a souscrit à son capital, et pour chacun des versements qu'il a effectués, cette société lui délivre une attestation de réinvestissement mentionnant les informations suivantes pour chacun des versements qu'elle a effectués au capital de sociétés de presse mentionnées au a du 1 de l'article 199 terdecies-0 C du code général des impôts avant la date de clôture de cet exercice et afférents à la souscription à laquelle se rapporte le versement effectué par le contribuable :

a) La raison sociale, l'objet social et le siège social de la ou des sociétés de presse éligibles bénéficiaires de la souscription ;

b) Le nombre de titres souscrits, le montant et la date de leur souscription ;

c) La date et le montant des versements effectués par la société considérée au titre de la souscription au capital de la ou des sociétés mentionnées au a du présent 2.

Cette attestation est accompagnée d'un document, délivré par chaque société de presse au capital de laquelle elle a souscrit, attestant que cette société de presse répond aux conditions mentionnées au premier alinéa du a du 1 et au 5 de l'article 199 terdecies-0 C du même code.

3. La société mentionnée au premier alinéa du b du 1 de l'article 199 terdecies-0 C du code général des impôts prend l'engagement, sur l'attestation mentionnée au 2, d'informer le contribuable en cas de cession des titres souscrits au capital de sociétés de presse éligibles mentionnées au a du 1 du même article intervenant avant le 31 décembre de la cinquième année suivant celle de leur souscription.

Lorsque tout ou partie des titres souscrits par la société mentionnée au premier alinéa du b du 1 de l'article 199 terdecies-0 C du même code sont cédés avant le 31 décembre de la cinquième année suivant celle de leur souscription, cette société adresse au contribuable un état individuel qui mentionne la raison sociale, l'objet social et le siège social de la ou des sociétés de presse dont les titres sont cédés, le nombre de titres cédés, le montant et la date de cession.

II. – Le contribuable produit à l'administration fiscale, sur sa demande, l'état mentionné au I et, le cas échéant, les états et l'attestation mentionnés au I bis, ainsi que tout document de nature à justifier la durée de détention des titres dont la souscription par celui-ci, ou par l'intermédiaire d'une société mentionnée au b du 1 de l'article 199 terdecies-0 C du code général des impôts a ouvert droit à la réduction d'impôt sur le revenu prévue au même article.

####### 8° bis : Réduction ou crédit d'impôt accordée au titre des sommes versées pour l'emploi d'un salarié à domicile, à une association agréée ou à un organisme habilité ou conventionné ayant le même objet

**Art. 46 AO bis**

Conformément aux dispositions du premier alinéa de l'article D. 7233-4 du code du travail, la personne morale ou l'entrepreneur individuel qui assure la fourniture de prestations de services ouvrant droit à l'aide prévue à l'article 199 sexdecies du code général des impôts communique à chacun de ses clients une attestation fiscale comportant les informations mentionnées à l'article D. 7233-4 précité.

####### 8° ter : Réduction d'impôt accordée au titre des versements effectués sur un compte épargne codéveloppement

####### 11° bis : Réduction d'impôt accordée au titre des dons faits par les particuliers 

**Art. 46 AW bis**

La demande d'agrément mentionnée au 4 bis de l'article 200 du code général des impôts est présentée en langue française sur papier libre, conformément à un modèle fixé par arrêté des ministres chargés de l'économie et du budget, auprès des services centraux de la direction générale des finances publiques par l'organisme ayant son siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Sont jointes à la demande les pièces justificatives dont la liste est fixée par arrêté des ministres chargés de l'économie et du budget et leur traduction en langue française, attestant que l'organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues à l'article 200 du code général des impôts.

Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités.

**Art. 46 AW ter**

I. – La décision d'agrément est prise par le ministre chargé du budget. Sa décision est notifiée à l'organisme, elle est motivée en cas de refus.

II. – L'agrément accordé au titre d'une première demande porte sur la période comprise entre la date de sa notification et le 31 décembre de la troisième année qui suit cette date.

Les demandes de renouvellement doivent être présentées au plus tard le 30 juin de la dernière année couverte par l'agrément. En cas de renouvellement, l'agrément est accordé pour une période de trois ans courant à compter du 1er janvier suivant. En cas de refus de renouvellement d'agrément, l'agrément en cours produit ses effets jusqu'à son terme.

III. – La liste des organismes agréés est publiée sur le site internet de l'administration fiscale. Cette liste est actualisée à chaque décision d'agrément.

IV. – L'agrément peut être retiré par décision motivée du ministre chargé du budget lorsqu'il est établi que l'organisme, en totalité ou en partie, ne poursuit plus d'objectifs ou ne présente plus de caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues à l'article 200 du code général des impôts. Cette décision est notifiée à l'organisme et la liste mentionnée au III est actualisée.

**Art. 46 AW quater**

I. – Le montant des dons aux organismes mentionnés au 4 bis de l'article 200 du code général des impôts est indiqué distinctement sur la déclaration de revenus prévue à l'article 170 du même code de l'année au titre de laquelle les dons sont effectués.

II. – Pour l'application du deuxième alinéa du 4 bis de l'article 200 du code général des impôts, les pièces à fournir sont celles mentionnées au deuxième alinéa de l'article 46 AW bis.

####### 12° : Crédit d'impôt pour dépenses d'équipement de l'habitation principale

####### 12° : Crédit d'impôt en faveur des jeunes prenant un métier rencontrant des difficultés de recrutement

####### 13° : Réduction d'impôt accordée au titre de l'aide apportée à certains créateurs d'entreprise

####### 14° : Crédit d'impôt en faveur des étudiants en vue du financement de leurs études supérieures

**Art. 46 AZ**

Les établissements de crédits qui consentent des prêts à la consommation ouvrant droit aux dispositions de l'article 200 terdecies du code général des impôts délivrent dans les trois premiers mois de chaque année à l'emprunteur concerné une attestation mentionnant :

1° L'identité et l'adresse du prêteur et du ou des emprunteurs ;

2° La nature et la date de conclusion du contrat ; cette date est réputée être celle de l'offre préalable de crédit ;

3° Le montant du capital emprunté et la durée du crédit ;

4° La désignation du bien ou du service financé pour les prêts affectés ;

5° Le montant annuel des intérêts payés ; ceux-ci s'entendent comme étant composés par l'ensemble des éléments constitutifs du taux effectif global au sens de l'article L. 313-1 du code de la consommation.

**Art. 46 AZ bis**

Les contribuables qui bénéficient du crédit d'impôt sur le revenu prévu à l'article 200 terdecies du code général des impôts conservent, pour justifier de son bien-fondé et jusqu'à l'expiration du délai au cours duquel l'administration est susceptible d'exercer son droit de reprise :

1° l'attestation établie par le prêteur ;

2° la copie de leur certificat de scolarité permettant de justifier de leur inscription dans un cycle de l'enseignement supérieur au moment de la souscription du prêt.

####### 15° : Crédit d'impôt au titre des dépenses de remplacement pour congé de certains exploitants agricoles

**Art. 46 AZA**

La condition d'une activité requérant la présence du contribuable sur l'exploitation chaque jour de l'année, mentionnée à l'article 200 undecies du code général des impôts, est réputée satisfaite lorsque l'exploitant exerce une activité d'élevage qui nécessite des travaux, des soins ou de la surveillance quotidiennement.

**Art. 46 AZA bis**

Si l'exploitant agricole exerce une activité autre que celle définie à l'article 46 AZA, cette activité peut être éligible au crédit d'impôt si l'exploitant fournit avec la déclaration spéciale mentionnée à l'article 46 AZA quater un calendrier des travaux de ses différentes productions montrant que celles-ci nécessitent sa présence tous les jours de l'année.

**Art. 46 AZA ter**

Les dépenses de remplacement mentionnées au I de l'article 200 undecies du code général des impôts comprennent les rémunérations et leurs accessoires ainsi que les charges sociales, dans la mesure où celles-ci correspondent à des cotisations sociales obligatoires.

Le taux horaire minimum garanti permettant d'apprécier le plafond du crédit d'impôt prévu au II de l'article 200 undecies précité est celui en vigueur, en application des articles L. 3231-4 à L. 3231-12 du code du travail, au 31 décembre de l'année au titre de laquelle le crédit d'impôt est calculé.

**Art. 46 AZA quater**

Pour l'application des dispositions de l'article 200 undecies du code général des impôts, les contribuables exerçant une activité dont les revenus sont imposés dans la catégorie des bénéfices agricoles sont tenus de souscrire une déclaration spéciale conforme à un modèle établi par l'administration.

Cette déclaration doit être jointe à la déclaration annuelle de résultat que le contribuable exerçant une activité professionnelle agricole est tenue de déposer en vertu de l'article 53 A du code général des impôts.

Les exploitants individuels et les associés personnes physiques de sociétés de personnes ou de groupements assimilés, dont les groupements agricoles d'exploitation en commun, qui ne seraient pas tenus au dépôt de la déclaration annuelle de résultat prévue à l'article 53 A précité joignent la déclaration spéciale mentionnée au premier alinéa à leur déclaration de revenus de l'année au titre de laquelle le bénéfice du crédit d'impôt est demandé.

Pour les associés personnes physiques de sociétés de personnes ou de groupements assimilés, dont les groupements agricoles d'exploitation en commun, la déclaration spéciale indique la quote-part du crédit d'impôt revenant à chaque associé en fonction de sa participation dans le groupement concerné.

**Art. 46 AZA quinquies**

Les contribuables sont également tenus de joindre à la déclaration spéciale mentionnée à l'article 46 AZA quater une copie de la facture de la prestation de service de remplacement ou une copie du contrat de travail mentionnant le coût du salaire horaire du remplaçant et le nombre de jours de remplacement de l'exploitant.

####### 16° : Crédit d'impôt au titre des intérêts d'emprunt supportés pour l'acquisition ou la construction de l'habitation principale

**Art. 46 AZA sexies**

Le contribuable qui demande le bénéfice des dispositions de l'article 200 quaterdecies du code général des impôts au titre des intérêts du ou des prêts immobiliers supportés à raison de l'acquisition d'un logement mentionné au I de l'article précité présente, sur demande de l'administration fiscale, les documents suivants :

1. Lorsque l'acquisition est effectuée directement par le contribuable ou un membre de son foyer fiscal désigné au 1 et 3 de l'article 6 du code général des impôts :

1° Une copie de l'acte authentique d'acquisition du logement ;

2° Une déclaration signée d'affectation du logement à l'habitation principale de l'emprunteur, précisant la date à compter de laquelle cette affectation est effective, ou en cas de construction ou d'acquisition en état futur d'achèvement, l'engagement d'affecter le logement à cet usage dès l'achèvement et au plus tard le 31 décembre de la deuxième année suivant celle de la conclusion du prêt ;

3° L'échéancier de remboursement établi par l'établissement financier prêteur faisant notamment apparaître le montant des intérêts dus. Lorsque le prêt est souscrit à un taux variable, un document établi par l'établissement financier prêteur et récapitulant les intérêts effectivement versés par l'emprunteur au cours de l'année ;

4° Le cas échéant, les factures de travaux, autres que les factures d'acompte, établies par les entreprises ;

5° Le cas échéant, l'acte authentique d'acquisition du terrain nu et les mémoires des entrepreneurs et architectes, en charge des travaux de construction, la déclaration d'ouverture de chantier prévue à l'article R. * 424-16 du code de l'urbanisme accompagnée d'une pièce attestant de sa réception en mairie et la copie des factures des travaux de construction du logement, respectant les mentions prévues par l'article 242 nonies A de l'annexe II, lorsque le contribuable fait construire son logement.

2. Lorsque l'acquisition du logement est effectuée par l'intermédiaire d'une société non soumise à l'impôt sur les sociétés qui le met à la disposition gratuite d'un associé au titre de son habitation principale, outre les documents mentionnés au 1, une attestation sur l'honneur signée conjointement par lui et par la société propriétaire dans laquelle :

1° La société atteste que le logement est mis à la disposition gratuite de l'associé personne physique en précisant ses nom et prénoms, ainsi que la quote-part correspondant au logement concerné représentative de ses droits dans le capital social ;

2° L'associé atteste qu'il affecte ce logement à son habitation principale.

Cette attestation précise également l'adresse du logement acquis, la référence du ou des prêts immobiliers souscrits pour son financement, les coordonnées du ou des organismes prêteurs, la date de signature de l'acte authentique d'acquisition, ainsi que la date à compter de laquelle le logement est affecté à l'habitation principale de l'associé personne physique bénéficiaire de la mise à disposition gratuite.

Lorsque la société fait construire le logement ou l'acquiert en état futur d'achèvement, l'attestation mentionne que la mise à disposition et l'affectation à l'habitation principale doivent intervenir dès l'achèvement et au plus tard le 31 décembre de la deuxième année suivant celle de la conclusion du prêt.

**Art. 46 AZA septies**

Les logements mentionnés au troisième alinéa du III de l'article 200 quaterdecies du code général des impôts s'entendent de ceux qui répondent aux conditions d'attribution du label " bâtiment basse consommation énergétique, BBC 2005 ” mentionné au 5° de l'article 2 de l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique ”.

####### 17° : Réduction d'impôt accordée au titre des investissements locatifs

**Art. 46 AZA octies**

I. – Les logements mentionnés au troisième alinéa du II de l'article 199 septvicies du code général des impôts s'entendent :

1° Pour les logements acquis neufs ou, sous réserve du 2°, pour les logements acquis en l'état futur d'achèvement ou que le contribuable fait construire, de ceux qui bénéficient du label " bâtiment basse consommation énergétique, BBC 2005 " mentionné au 5° de l'article 2 de l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique " ;

2° Pour les logements qui font ou qui ont fait l'objet de travaux mentionnés aux b, c et d du 2 du I de l'article 199 septvicies susmentionné ou pour les logements acquis en l'état futur d'achèvement mentionnés au 1 du I de ce même article lorsqu'ils ne sont pas soumis aux dispositions de l'article L. 171-1 du code de la construction et de l'habitation :

a) Soit de ceux qui bénéficient du label " haute performance énergétique rénovation, HPE rénovation 2009 " ou du label " bâtiment basse consommation énergétique rénovation, BBC rénovation 2009 " mentionnés aux 1° et 2° de l'article 2 de l'arrêté du 29 septembre 2009 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique rénovation " ;

b) Soit de ceux qui respectent les exigences de performance énergétique globale, définies par arrêté du ministre chargé de la construction, pour au moins deux des quatre catégories suivantes :

– isolation de la toiture ou des murs donnant sur l'extérieur ;

– fenêtres ;

– système de chauffage ;

– système de production d'eau chaude sanitaire.

II. – Les logements mentionnés au cinquième alinéa du IV de l'article 199 septvicies du code général des impôts s'entendent de ceux qui bénéficient du label " bâtiment basse consommation énergétique, BBC 2005 " mentionné au 5° de l'article 2 de l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique ".

**Art. 46 AZA octies-0 A**

Les logements mentionnés au II de l'article 199 novovicies du code général des impôts s'entendent :

1° Pour les logements acquis neufs, ou, sous réserve du 2°, pour les logements acquis en l'état futur d'achèvement ou que le contribuable fait construire :

a) Soit de ceux qui bénéficient du label mentionné au 1° du I de l'article 46 AZA octies ;

b) Soit de ceux qui respectent les caractéristiques thermiques et conditions mentionnées à l'article R. 172-2 du code de la construction et de l'habitation, selon les prescriptions fixées par l'arrêté prévu à l'article R. 172-3 du même code.

Pour justifier du respect de la condition prévue à l'alinéa précédent, le contribuable présente, sur demande de l'administration fiscale, l'attestation mentionnée à l'article 6 de l'arrêté du 11 octobre 2011 relatif aux attestations de prise en compte de la réglementation thermique et de réalisation d'une étude de faisabilité relative aux approvisionnements en énergie pour les bâtiments neufs ou les parties nouvelles de bâtiments ;

2° Pour les logements qui font ou qui ont fait l'objet de travaux mentionnés aux 2°, 3° et 4° du B du I de l'article 199 novovicies du code général des impôts ou pour les logements acquis en l'état futur d'achèvement mentionnés au premier alinéa du I de ce même article lorsqu'ils ne sont pas soumis aux dispositions de l'article L. 171-1 du code de la construction et de l'habitation :

a) Soit de ceux qui bénéficient d'un des labels mentionnés au a du 2° du I de l'article 46 AZA octies ;

b) Soit de ceux qui respectent les exigences de performance énergétique globale dans les mêmes conditions et selon les mêmes modalités que celles définies au b du 2° du I de l'article 46 AZA octies.

3° Pour les logements qui font ou qui ont fait l'objet de travaux mentionnés au 5° du B du I de l'article 199 novovicies du code général des impôts :

a) Soit de ceux qui permettent d'atteindre une diminution de la consommation conventionnelle d'énergie primaire du bâtiment définie par un arrêté conjoint des ministres chargé du budget et du logement et d'atteindre une consommation conventionnelle d'énergie primaire après travaux inférieure à un seuil défini par ce même arrêté ;

b) Soit de ceux qui respectent les exigences de performance énergétique, définies par l'arrêté mentionné au a du présent 3°, pour au moins deux des cinq catégories suivantes, et qui permettent d'atteindre une consommation conventionnelle d'énergie primaire après travaux inférieure à un seuil défini par ce même arrêté :

1. isolation de la toiture ;

2. isolation des murs donnant sur l'extérieur ;

3. isolation des parois vitrées donnant sur l'extérieur ;

4. systèmes de chauffage ;

5. système de production d'eau chaude sanitaire.

Les modalités de justification du respect des exigences prévues au a et au b du présent 3° sont définies par ce même arrêté.

**Art. 46 AZA octies-0 AA**

Les logements mentionnés au II de l'article 199 novovicies du code général des impôts, lorsqu'ils sont situés outre-mer, s'entendent :

1° Pour les logements situés en Guyane, en Martinique et à La Réunion, sous réserve du 3°, de ceux qui respectent les prescriptions prévues aux articles R. 162-1 et R. 192-2 du code de la construction et de l'habitation ;

2° Pour les logements situés en Guadeloupe, sous réserve du 3°, de ceux qui respectent les dispositions prévues par les délibérations du 19 avril 2011 du conseil régional de la Guadeloupe relevant du domaine du règlement relatives à la réglementation thermique et aux caractéristiques thermiques de l'enveloppe des bâtiments nouveaux et des parties nouvelles de bâtiments, à la production d'eau chaude sanitaire par énergie renouvelable ou par énergie de récupération dans les bâtiments en Guadeloupe et aux systèmes de refroidissement et à la performance énergétique des appareils de climatisation individuels ;

3° Pour les logements situés en Guadeloupe, en Guyane, en Martinique et à La Réunion, et qui font ou qui ont fait l'objet de travaux mentionnés aux 2°, 3°, 4° et 5° du B du I de l'article 199 novovicies du code général des impôts ou qui sont acquis en l'état futur d'achèvement lorsqu'ils ne sont pas soumis aux prescriptions des articles R.162-1 et R.192-2 précités ou aux dispositions prévues par les délibérations du 19 avril 2011 du conseil régional de la Guadeloupe précitées, de ceux qui respectent cumulativement :

a. Une exigence thermique qui s'entend de l'intégration au logement de l'un des dispositifs mentionnés au c du 1 du I de l'article 18 quater de l'annexe IV au code général des impôts ;

b. Une exigence énergétique qui s'entend de l'intégration au logement d'un au moins des équipements mentionnés aux 4,5 et 6 du même I de l'article précité et selon les mêmes conditions.

4° Pour les logements situés en Nouvelle-Calédonie, en Polynésie française, à Saint-Martin et dans les îles Wallis et Futuna, de ceux qui respectent les exigences prévues aux a et b du 3° ;

5° Pour les logements situés à Saint-Pierre-et-Miquelon, de ceux qui respectent cumulativement :

a) Une exigence thermique qui s'entend de l'intégration au logement de matériaux d'isolation thermique mentionnés aux 1° et 2° du b du 2 du I de l'article 18 bis de l'annexe IV au code général des impôts ou d'appareils de régulation de chauffage mentionnés au c du même 2 de l'article précité ;

b) Une exigence énergétique qui s'entend de l'intégration au logement d'un au moins des équipements mentionnés aux 4,5 et 6 du I de l'article 18 quater de l'annexe IV au code général des impôts et selon les mêmes conditions.

**Art. 46 AZA octies A**

Les plafonds par mètre carré de surface habitable mentionnés au premier alinéa du IV de l'article 199 septvicies du code général des impôts sont fixés à 5 000 € pour les logements situés en zone A, 4 000 € pour ceux situés en zone B1 ainsi que dans les départements d'outre-mer, les collectivités d'outre-mer et la Nouvelle-Calédonie, mentionnés au XI du même article, 2 100 € pour ceux situés en zone B2 et 2 000 € pour ceux situés en zone C.

Les zones A, B1, B2 et C sont celles définies à l'article D. 304-1 du code de la construction et de l'habitation.

La surface habitable à prendre en compte s'entend de celle définie au troisième alinéa du a de l'article 2 duodecies. Toutefois, pour les départements d'outre-mer, les collectivités d'outre-mer et la Nouvelle-Calédonie, mentionnés au XI de l'article 199 septvicies susvisé, la surface habitable à prendre en compte est celle prévue au III de l'article 46 AG terdecies.

**Art. 46 AZA octies B**

Le plafond par mètre carré de surface habitable mentionné au premier alinéa du A du V de l'article 199 novovicies du code général des impôts est fixé à 5 500 €.

La surface habitable à prendre en compte s'entend, pour les logements situés en métropole, de celle prévue au dernier alinéa du a de l'article 2 duodecies et, pour ceux situés outre-mer, de celle prévue au III de l'article 46 AG terdecies.

**Art. 46 AZA nonies**

I. – Pour l'application de l'article 199 sexvicies du code général des impôts, le contribuable joint à sa déclaration de revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé :

1° Une note annexe, établie conformément au modèle fixé par l'administration, qui comporte les éléments suivants :

a. Ses identité et adresse ;

b. L'adresse du logement concerné ;

c. Pour les logements acquis en l'état futur d'achèvement ou les logements achevés depuis au moins quinze ans, la date d'achèvement du logement ;

d. Le nom et le type d'établissement ou de résidence dans lequel le logement est situé ;

e. L'engagement de louer le logement meublé pendant une durée de neuf ans au moins à l'exploitant de l'établissement ou de la résidence ;

f. Le prix d'acquisition ou de revient du logement retenu pour la détermination de la base de la réduction d'impôt ;

2° Une copie du bail conclu avec l'exploitant de l'établissement ou de la résidence mentionnant la date de prise d'effet de la location ainsi que, s'il y a lieu, la durée totale, par année civile, des périodes d'occupation du logement que le propriétaire se réserve ;

3° Une copie de l'acte authentique d'acquisition du logement ;

4° Pour les logements achevés depuis au moins quinze ans ayant fait l'objet de travaux de réhabilitation :

a. Les états descriptifs du logement mentionnés aux 1° et 2° de l'article 2 quindecies C. La personne mentionnée au premier alinéa de cet article qui établit ces états fournit également une attestation indiquant que l'ensemble des performances techniques mentionnées au II de l'article 2 quindecies B est respecté, dont au moins une d'entre elles à la suite des travaux de réhabilitation concernés ;

b. Lorsqu'ils sont requis, les états prévus aux articles L. 1334-5 et L. 1334-13 du code de la santé publique fournis par le vendeur lors de la promesse de vente ou annexés à l'acte authentique de vente du logement ;

5° Pour les logements achevés depuis au moins quinze ans qui font l'objet de travaux de réhabilitation :

a. Les états et attestation mentionnés au 4° ;

b. Lorsque le logement fait l'objet de travaux de la part de l'acquéreur, une copie des factures des entreprises ayant réalisé les travaux ; ces factures doivent mentionner l'adresse de réalisation des travaux, leur nature et leur montant ;

6° Pour les logements situés dans les résidences de tourisme, une copie de l'arrêté préfectoral portant classement de la résidence ;

7° Pour les logements situés dans des résidences avec services pour personnes âgées ou handicapées, une copie attestant de la délivrance de l'agrément prévue à l'article L. 7232-1 du code du travail, par le gestionnaire des services.

II. – En cas de changement d'exploitant au cours de la période couverte par l'engagement de location, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du bail conclu avec le nouvel exploitant comportant les mentions définies au 2° du I.

III. – Pour l'application du dernier alinéa du III de l'article 199 sexvicies du code général des impôts, le conjoint survivant joint à la déclaration des revenus qu'il souscrit au titre de l'année du décès de son conjoint, pour la période postérieure à cet événement, une note établie conformément à un modèle fixé par l'administration qui comporte l'engagement de louer le logement meublé à l'exploitant de l'établissement ou de la résidence pour la fraction de la période de neuf ans couverte par l'engagement de location initial restant à courir à la date du décès.

En cas de changement d'exploitant de l'établissement ou de la résidence, les dispositions du II sont applicables.

**Art. 46 AZA decies**

Pour justifier du respect de la condition prévue au premier alinéa du II de l'article 199 septvicies du code général des impôts, pour les logements neufs, acquis achevés ou en l'état futur d'achèvement, le contribuable présente, sur demande de l'administration fiscale, l'un des documents suivants :

a) La synthèse d'étude thermique mentionnée au 2 de l'article 10 de l'arrêté du 24 mai 2006 relatif aux caractéristiques thermiques des bâtiments nouveaux et des parties nouvelles de bâtiments ;

b) L'attestation mentionnée à l'article 6 de l'arrêté du 11 octobre 2011 relatif aux attestations de prise en compte de la réglementation thermique et de réalisation d'une étude de faisabilité relative aux approvisionnements en énergie pour les bâtiments neufs ou les parties nouvelles de bâtiments ;

c) Le récapitulatif standardisé d'étude thermique mentionné à l'article 9 de l'arrêté du 26 octobre 2010 relatif aux caractéristiques thermiques et aux exigences de performance énergétique des bâtiments nouveaux et des parties nouvelles de bâtiments ;

d) Le certificat mentionnant l'attribution d'un label " haute performance énergétique ", délivré par un organisme de certification selon les critères et dans les conditions fixées par l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique ".

**Art. 46 AZA undecies**

I. – Pour l'application de l'article 199 novovicies du code général des impôts, le contribuable joint à sa déclaration des revenus de l'année, selon le cas, d'achèvement de l'immeuble ou des travaux, ou de son acquisition si elle est postérieure :

1° Une note annexe, établie conformément au modèle fixé par l'administration, qui comporte les éléments suivants :

a) Ses identité et adresse ;

b) L'adresse du logement concerné, sa date d'acquisition ou d'achèvement, la date de sa première mise en location et la surface à prendre en compte pour l'appréciation du plafond de loyer telle qu'elle est définie, selon le cas, aux articles 2 terdecies D ou 2 terdecies F ;

c) Le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail ;

d) L'engagement de louer le logement non meublé à usage d'habitation principale du locataire, pendant une durée minimale de :

– neuf ans, à une personne autre qu'un membre de son foyer fiscal, un de ses ascendants ou descendants, pour les investissements réalisés avant le 1er septembre 2014 ;

– six ou neuf ans, selon l'option choisie, à une personne autre qu'un membre de son foyer fiscal, un de ses ascendants ou descendants, pour les investissements réalisés du 1er septembre au 31 décembre 2014 ;

– six ou neuf ans, selon l'option choisie, à une personne autre qu'un membre de son foyer fiscal, pour les investissements réalisés à compter du 1er janvier 2015.

Cet engagement prévoit en outre que le loyer n'excède pas les plafonds prévus, selon le cas, aux articles 2 terdecies D ou 2 terdecies F ;

e) Les modalités de calcul de la réduction d'impôt ;

2° Une copie du bail ;

3° Une copie de l'avis d'imposition ou de non-imposition du ou des locataires établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location ;

4° Les documents suivants, selon la nature de l'investissement :

a) Pour les logements acquis en l'état futur d'achèvement, une copie de la déclaration d'achèvement des travaux accompagnée d'une pièce attestant de sa réception en mairie ainsi que :

– une copie de la déclaration d'ouverture de chantier mentionnée à l'article R. * 424-16 du code de l'urbanisme, pour les investissements réalisés avant le 1er septembre 2014 ;

– une attestation notariée de propriété, pour les investissements réalisés à compter du 1er septembre 2014.

b) Pour les logements que le contribuable fait construire, une copie du dépôt de la demande du permis de construire, un document attestant de la date de l'obtention du permis de construire ainsi qu'une copie de la déclaration d'achèvement des travaux accompagnée d'une pièce attestant de sa réception en mairie ;

c) Pour les logements qui font l'objet de travaux mentionnés au 2° du B du I de l'article 199 novovicies du code général des impôts, une copie de la déclaration d'achèvement des travaux accompagnée d'une pièce attestant de sa réception en mairie ;

d) Pour les logements que le contribuable acquiert en vue de les réhabiliter, une copie de la déclaration d'achèvement des travaux accompagnée d'une pièce attestant de sa réception en mairie, les états et attestations prévus aux 1° et 2° de l'article 2 quindecies C ainsi que, le cas échéant, ceux prévus aux articles L. 1334-5 et L. 1334-13 du code de la santé publique fournis par le vendeur lors de la promesse de vente ou annexés à l'acte authentique de vente du logement ;

e) Pour les logements que le contribuable acquiert réhabilités, les documents mentionnés au d à l'exception de la copie de la déclaration d'achèvement des travaux ;

f) Pour les locaux que le contribuable transforme en logement, une copie de la déclaration d'achèvement des travaux accompagnée d'une pièce attestant de sa réception en mairie ainsi qu'une note précisant la nature de l'affectation précédente des locaux.

g) Pour les logements qui font ou qui ont fait l'objet de travaux mentionnés au 5° du B du I de l'article 199 novovicies du code général des impôts, une note récapitulant les travaux réalisés ainsi que leur montant. Le contribuable tient à la disposition de l'administration les documents permettant de justifier du respect des conditions prévues au III de l'article 2 quindecies B et au 3° de l'article 46 AZA octies-0 A.

I bis. – Pour les investissements réalisés à compter du 1er septembre 2014 :

1. Lorsque le contribuable proroge son engagement de location mentionné au I de l'article 199 novovicies du code général des impôts dans les conditions prévues au VII bis du même article, pour une première période triennale, il joint à sa déclaration des revenus de l'année au cours de laquelle intervient le terme de l'engagement initial :

1° Une note établie conformément au modèle fixé par l'administration, qui comporte les éléments suivants :

a) Ses identité et adresse ;

b) L'adresse du logement concerné, sa date d'acquisition ou d'achèvement, la durée de l'engagement initial de location, ainsi que la date de prise d'effet du premier bail afférent à cet engagement ;

c) L'engagement de louer le logement non meublé à usage d'habitation principale du locataire, pendant une période de trois ans à compter du premier jour suivant celui de l'expiration de l'engagement initial de location :

– à une personne autre qu'un membre de son foyer fiscal, un de ses ascendants ou un de ses descendants, pour les investissements réalisés du 1er septembre 2014 au 31 décembre 2014 ;

– à une personne autre qu'un membre de son foyer fiscal, pour les investissements réalisés à compter du 1er janvier 2015.

Cet engagement prévoit en outre que le loyer n'excède pas les plafonds prévus, selon les cas, aux articles 2 terdecies D ou 2 terdecies F ;

d) Le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail ;

e) Les modalités de calcul de la réduction d'impôt ;

2° Une copie du bail ;

3° Une copie de l'avis d'imposition ou de non-imposition du ou des locataires établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location ;

2. Lorsque le contribuable proroge son engagement de location pour une seconde période triennale, il joint à sa déclaration des revenus de l'année au cours de laquelle intervient le terme de la première période triennale de prorogation les documents mentionnés aux 1° à 3° du 1.

Dans ce cas, l'engagement de louer le logement, mentionné au c du 1° du 1, court à compter du premier jour suivant celui du terme de la première période triennale de prorogation.

II. – Lorsque le logement n'est pas loué au moment du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou des travaux, ou de son acquisition si elle est postérieure, les documents mentionnés aux 2° et 3° du I sont joints à la déclaration des revenus de l'année au cours de laquelle le bail est signé.

Lorsque le logement n'est pas loué au titre de la période de l'année postérieure à la date de prorogation de l'engagement de location mentionnée aux 1 et 2 du I bis, les documents mentionnés aux 2° et 3° du 1 du I bis sont joints à la déclaration des revenus de l'année au cours de laquelle le bail est signé.

En cas de changement de locataire au cours de la période d'engagement de location, le cas échéant prorogé, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu une copie du nouveau bail ainsi qu'une copie de l'avis d'imposition ou de non-imposition du ou des locataires entrant dans les lieux établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

**Art. 46 AZA duodecies**

I. – Pour l'application du deuxième alinéa du D du I et du premier alinéa du III de l'article 199 novovicies du code général des impôts :

1° La condition de loyer s'apprécie en tenant compte du montant du loyer payé au bailleur par l'organisme locataire et du loyer payé à cet organisme par le sous-locataire.

Il n'est toutefois pas tenu compte de la redevance versée par le sous-locataire, en sus du loyer et des charges locatives, à un organisme indépendant de l'organisme locataire et représentative des frais de gestion, d'assurance, de gardiennage, d'amortissement des locaux collectifs, d'équipement des logements et, le cas échéant, d'ameublement. Cette disposition s'applique à la condition que le logement soit situé dans une résidence dotée de services collectifs et composée d'un ensemble homogène de dix logements au moins à usage d'habitation principale et que le montant annuel de la redevance n'excède pas le montant annuel des loyers payés par le sous-locataire ;

2° La condition de ressources s'apprécie en tenant compte des ressources du sous-locataire ;

3° Les contribuables joignent à leur déclaration des revenus de l'année d'achèvement de l'immeuble ou des travaux, ou de l'acquisition de l'immeuble si elle est postérieure, les documents suivants :

a) La note annexe prévue au 1° du I de l'article 46 AZA undecies et, lorsqu'il y a lieu, les documents mentionnés au 4° du même I ;

b) Une copie du bail conclu avec l'organisme locataire ;

c) Une copie du contrat de sous-location faisant apparaître le montant de la redevance payée par le sous-locataire ;

d) Une copie de l'avis d'impôt sur le revenu du sous-locataire établi au titre de l'avant-dernière année précédant celle de la signature du contrat de sous-location.

4° Pour les investissements réalisés à compter du 1er septembre 2014, lorsque le contribuable proroge son engagement de location dans les conditions prévues aux 1 et 2 du I bis de l'article 46 AZA undecies, il joint à sa déclaration des revenus de l'année au cours de laquelle intervient le terme de l'engagement initial ou celui de la première période triennale de prorogation :

a) Les documents mentionnés aux b à d du 3° ;

b) La note annexe prévue au 1° du 1 du I bis de l'article 46 AZA undecies.

II. – Lorsque le contrat de location ou de sous-location n'est pas signé au moment du dépôt de la déclaration des revenus de l'année d'achèvement de l'immeuble ou des travaux, ou de l'acquisition de l'immeuble si elle est postérieure, les documents mentionnés aux b à d du 3° du I sont joints à la déclaration des revenus de l'année au cours de laquelle le contrat de location ou le contrat de sous-location est signé.

Lorsque le contrat de location ou de sous-location n'est pas signé au titre de la période de l'année postérieure à la date de prorogation de l'engagement de location mentionnée aux 1 et 2 du I bis de l'article 46 AZA undecies, les documents mentionnés aux b à d du 3° du I sont joints à la déclaration des revenus de l'année au cours de laquelle le contrat de location ou le contrat de sous-location est signé.

En cas de changement de locataire ou de sous-locataire au cours de la période couverte par l'engagement de location, le cas échéant prorogé, le contribuable joint à sa déclaration des revenus de l'année au cours de laquelle le changement est intervenu :

a) Une copie du nouveau bail conclu avec l'organisme locataire ;

b) Une copie du nouveau contrat de sous-location faisant apparaître le montant de la redevance payée par le sous-locataire ;

c) Une copie de l'avis d'imposition ou de non-imposition du sous-locataire entrant dans les lieux établi au titre de l'avant-dernière année précédant celle de la signature du contrat de sous-location.

**Art. 46 AZA terdecies**

I. – 1. Lorsque l'immeuble appartient à une société autre qu'une société civile de placement immobilier, les obligations prévues aux articles 46 AZA undecies et 46 AZA duodecies incombent à cette société. Les documents à produire comportent l'engagement de la société de louer l'immeuble pendant une durée minimale de :

1° Neuf ans, à une personne autre que les associés, un membre de leur foyer fiscal ou un de leurs ascendants ou descendants, pour les investissements réalisés avant le 1er septembre 2014 ;

2° Six ou neuf ans, selon l'option choisie, à une personne autre que les associés, un membre de leur foyer fiscal ou un de leurs ascendants ou descendants, pour les investissements réalisés du 1er septembre au 31 décembre 2014 ;

3° Six ou neuf ans, selon l'option choisie, à une personne autre que les associés ou un membre de leur foyer fiscal, pour les investissements réalisés à compter du 1er janvier 2015.

Ces documents sont joints à la déclaration de résultat de la société au titre de l'année, selon le cas, d'achèvement de l'immeuble ou des travaux, ou de l'acquisition de l'immeuble si elle est postérieure.

2. La société fait parvenir, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, à chacun de ses associés, un document établi en double exemplaire conformément au modèle fixé par l'administration et comportant, pour l'année précédente, les renseignements suivants :

1° L'identité et l'adresse de l'associé ;

2° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

3° La quote-part des revenus des immeubles de la société correspondant aux droits de l'associé ;

4° L'adresse du ou des immeubles ouvrant droit à la réduction d'impôt ;

5° L'attestation que la location et, le cas échéant, la sous-location remplissent les conditions de loyer et de ressources prévues, selon le cas, aux articles 2 terdecies D ou 2 terdecies F ;

6° La part du revenu net foncier correspondant aux droits de l'associé déterminé dans les conditions de droit commun ;

7° Le montant de la réduction d'impôt correspondant aux droits de l'associé ;

8° En cas de non-respect par la société ou un associé de ses engagements, la quote-part de la réduction d'impôt que l'associé doit ajouter à l'impôt sur le revenu de l'année au cours de laquelle la rupture de l'engagement ou la cession du logement ou des parts est intervenue.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

II. – 1. L'engagement de conservation des titres prévu au second alinéa du A du I de l'article 199 novovicies du code général des impôts est constaté lors du dépôt de la déclaration des revenus de l'année au titre de laquelle les parts ont été souscrites ou, si elle est postérieure, de l'année de l'acquisition ou de l'achèvement de l'immeuble ou des travaux. L'engagement de conservation des titres formulé par le conjoint survivant est joint à la déclaration des revenus souscrite par celui-ci au titre de l'année du décès de son conjoint pour la période postérieure à cet événement.

2. Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sur le revenu prévue à l'article 199 novovicies du code général des impôts sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus mentionnée au 1, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au 1.

3. Les associés joignent à chacune de leurs déclarations de revenus un exemplaire du document mentionné au 2 du I.

**Art. 46 AZA quaterdecies**

I. – 1. L'engagement de conservation des titres prévu au C du VIII de l'article 199 novovicies du code général des impôts est constaté lors du dépôt de la déclaration de revenus de l'année au titre de laquelle les parts ont été souscrites.

2. Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sur le revenu prévue à l'article 199 novovicies du code général des impôts sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus mentionnée au 1, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au 1.

Les associés joignent à chacune de leurs déclarations des revenus un exemplaire des documents mentionnés au II ainsi que les modalités de calcul de la réduction d'impôt.

II. – La société civile de placement immobilier mentionnée au A du VIII de l'article 199 novovicies du code général des impôts fait parvenir à ses associés, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, un document établi en double exemplaire, conformément au modèle fixé par l'administration et comportant les éléments suivants :

1° L'identité et l'adresse des associés ;

2° Le nombre et les numéros des parts ou actions souscrites pour lesquelles le bénéfice de la réduction d'impôt est demandé ainsi que le montant du capital souscrit correspondant ;

3° La date de souscription des parts ou actions et du versement des fonds ;

4° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

5° L'attestation que 95 % de la souscription, appréciés sans tenir compte des frais de collecte, pour laquelle le bénéfice de la réduction d'impôt a été demandé servent exclusivement à financer un ou plusieurs investissements pour lesquels les conditions d'application prévues à l'article 199 novovicies du code général des impôts sont réunies ;

6° La nature des investissements réalisés au moyen des parts ou actions souscrites pour lesquelles le bénéfice de la réduction d'impôt a été demandé, l'adresse des logements concernés, leur date d'acquisition ou d'achèvement, la date de leur première location et la surface à prendre en compte pour l'appréciation du plafond de loyer telle qu'elle est définie, selon le cas, par les articles 2 terdecies D ou 2 terdecies F ;

7° L'attestation que le produit de la souscription annuelle est intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci ;

8° L'engagement, le cas échéant prorogé, par la société de louer le logement dans les conditions prévues à l'article 199 novovicies du code général des impôts. La société indique également le montant du loyer mensuel, charges non comprises, tel qu'il résulte du bail.

Un exemplaire de ce document ainsi qu'une copie de l'avis d'imposition ou de non-imposition du ou des locataires établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location est joint par la société à sa déclaration de résultat.

**Art. 46 AZA quindecies**

I. — Pour l'application de l'article 199 tricies du code général des impôts, le contribuable joint à sa déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé pour la première fois au titre du logement concerné :

1° Une copie de la convention conclue avec l'Agence nationale de l'habitat signée par les deux parties ;

2° Une copie du bail conclu avec le locataire ;

3° Une copie de l'avis d'imposition ou de non-imposition à l'impôt sur le revenu du ou des locataires établi au titre de l'avant-dernière année précédant celle de la signature du contrat de location.

II. — 1. Lorsque le logement est donné en location dans les conditions prévues au quatrième alinéa du IV et au V de l'article 199 tricies du code général des impôts, le contribuable joint à sa déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé pour la première fois au titre du logement concerné :

a) Une copie de la convention conclue avec l'Agence nationale de l'habitat signée par les deux parties ;

b) Une copie du bail conclu avec l'organisme locataire ;

c) Le cas échéant, une copie de l'avis d'impôt sur le revenu du sous-locataire ou de l'occupant du logement établi au titre de l'avant-dernière année précédant celle pour laquelle la location à cet organisme ouvre droit pour la première fois à la réduction d'impôt ainsi qu'un document faisant mention du montant du loyer payé par la personne occupant le logement.

2. Lorsque le logement est la propriété d'une société non soumise à l'impôt sur les sociétés, les associés personnes physiques doivent joindre à la déclaration de revenus de l'année au cours de laquelle la location ouvre droit pour la première fois à la réduction d'impôt, outre les pièces justificatives mentionnées aux b et c du 1 du présent II :

a) Une copie de la convention conclue entre l'Agence nationale de l'habitat et la société propriétaire ;

b) L'engagement de conserver leurs parts pendant toute la durée de la convention.

3. Si le bail, le contrat de sous-location ou la convention d'occupation n'est pas signé à la date de la déclaration mentionnée au 1 du présent II, les documents énumérés aux b et c du même 1 sont joints à la déclaration des revenus de l'année au cours de laquelle l'un de ces documents est signé. Il en est de même en cas de changement de locataire ou d'occupant pendant la période couverte par l'engagement de location au titre de la convention.

III. — Le contribuable tenu au respect des obligations prévues au I et aux 1 et 2 du II du présent article produit à l'appui de la déclaration d'imposition due au titre de l'année de conclusion d'un nouveau bail les documents prévus aux 2° et 3° du I et du 1 du II précités. En cas de renouvellement du bail, il produit une copie du bail renouvelé.

**Art. 46 AZA sexdecies**

I. — Lorsque l'immeuble appartient à une société, les obligations fixées par l'article 46 AZA quindecies incombent à cette société.

La convention conclue avec l'Agence nationale de l'habitat signée par les deux parties est jointe par la société à sa déclaration du résultat de l'année au cours de laquelle a pris effet la location ouvrant droit au bénéfice de la réduction d'impôt pour l'associé, en application du B du I de l'article 199 tricies du code général des impôts.

II. — La société fait parvenir, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, à chacun de ses associés, un document établi en double exemplaire conformément à un modèle fixé par l'administration et comportant, pour l'année précédente, les renseignements suivants :

1° L'identité et l'adresse de l'associé ;

2° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

3° La quote-part des revenus bruts des immeubles de la société correspondant aux droits de l'associé ;

4° L'adresse du ou des immeubles ouvrant droit à la réduction d'impôt ;

5° L'attestation que la location et, le cas échéant, la sous-location ou l'occupation remplissent les conditions de loyers et de ressources prévues, selon le cas, par les articles 2 terdecies H et 2 terdecies I ;

6° La part du revenu net foncier correspondant aux droits de l'associé déterminé dans les conditions de droit commun et la quote-part des frais et charges déductibles des revenus fonciers ;

7° Le montant de la réduction d'impôt correspondant aux droits de l'associé ;

8° En cas de non-respect par la société ou un associé de ses engagements, la quote-part de la réduction d'impôt que l'associé doit ajouter à l'impôt sur le revenu dû au titre de l'année au cours de laquelle la rupture de l'engagement ou la cession du logement ou des parts sociales est intervenue.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

**Art. 46 AZA septdecies**

I. — L'engagement de conservation des titres prévu au 1° du B du I de l'article 199 tricies du code général des impôts est constaté lors du dépôt de la déclaration des revenus de l'année au cours de laquelle la location au locataire ouvre droit pour la première fois à la réduction d'impôt.

II. — Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus mentionnée au I, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au I.

III. — Les associés joignent à chacune de leurs déclarations de revenus un exemplaire du document mentionné au II de l'article 46 AZA sexdecies.

####### 18° : Réduction d'impôt accordée au titre des dépenses relatives aux travaux de conservation ou de restauration d'objets mobiliers classés monuments historiques

**Art. 46 AZB**

La condition d'exposition au public prévue au 2° du II de l'article 199 duovicies du code général des impôts est satisfaite :

1° Lorsque l'objet est exposé au public dans un immeuble ouvert à la visite dans les conditions prévues à l'article 41 I.

La condition d'exposition au public est réputée être réalisée même lorsque l'objet n'est pas exposé de manière continue jusqu'au terme de la période minimale de cinq années mentionnée au 2° du II de l'article 199 duovicies susmentionné, dès lors que les restrictions à l'exposition au public sont prescrites par les services de l'Etat chargés des monuments historiques ;

2° Lorsqu'il est confié, en vue de son exposition au public, à l'un des organismes suivants :

a. Un musée auquel a été attribuée l'appellation " musée de France " prévue à l'article L. 441-1 du code du patrimoine ou un musée d'une collectivité territoriale ;

b. La Bibliothèque nationale de France ou une autre bibliothèque de l'Etat, d'une collectivité territoriale ou d'une autre personne publique ;

c. Un service d'archives de l'Etat, d'une collectivité territoriale ou d'une autre personne publique.

La condition d'exposition au public est réputée être réalisée même lorsque l'organisme mentionné aux a à c n'expose pas l'objet qui lui est confié de manière continue, dès lors que l'objet demeure confié à cet organisme jusqu'au terme de la période minimale de cinq années ;

3° Lorsqu'il est confié, en vue de son exposition au public, à une personne publique ou privée occupant le domaine public maritime, fluvial, ferroviaire ou aéronautique, ayant conclu à cet effet une convention avec le propriétaire de l'objet et les services de l'Etat chargés des monuments historiques.

Cette convention prévoit les conditions et les modalités pratiques de l'exposition au public de l'objet, notamment en fonction de sa nature, de sa destination et des contraintes liées à sa conservation. Elle peut prévoir que la personne dépositaire de l'objet n'exposera pas ce dernier de manière continue, dès lors que l'objet demeure confié à cette personne jusqu'au terme de la période minimale de cinq années.

####### 18° bis : Réduction d'impôt accordée au titre des dépenses de restauration immobilière dans les secteurs sauvegardés, les quartiers anciens dégradés et les zones protégées

**Art. 46 AZC**

I. – Pour l'application de l'article 199 tervicies du code général des impôts, le contribuable joint à sa déclaration des revenus de l'année au titre de laquelle il demande à bénéficier de la réduction d'impôt sur le revenu concernée :

1. Une note annexe, établie conformément à un modèle fixé par l'administration, qui comporte les éléments suivants :

a) Son identité et son adresse ;

b) L'adresse du local concerné et la mention qu'il est situé, selon le cas, dans un secteur sauvegardé, un quartier ancien dégradé, une zone de protection du patrimoine architectural, urbain et paysager ou une aire de mise en valeur de l'architecture et du patrimoine ;

c) La date, selon le cas, d'approbation du plan de sauvegarde et de mise en valeur ou de la déclaration d'utilité publique de l'opération de restauration ;

d) La date de délivrance du permis de construire ou d'expiration du délai d'opposition à la déclaration préalable ;

e) L'affectation, à usage d'habitation ou à usage autre que l'habitation, du local concerné avant et après la réalisation des travaux ;

f) Le montant des travaux effectivement payés ayant donné lieu à facturation et la ou les dates de leur paiement ;

g) L'engagement de louer, selon le cas, le logement nu à usage de résidence principale du locataire ou le local à usage autre que d'habitation, pendant au moins les neuf années suivant l'achèvement des travaux, à une personne autre qu'un membre de son foyer fiscal, un ascendant ou un descendant ;

h) Lorsque les travaux sont achevés, la date de leur achèvement ;

i) Lorsque le logement est mis en location, la date de prise d'effet du bail.

2. Une copie des documents suivants :

a) La déclaration d'utilité publique de l'opération de restauration, sauf si ce document a déjà été produit au titre d'une année antérieure ;

b) L'autorisation d'urbanisme, accompagnée de l'avis de l'architecte des Bâtiments de France, sauf si ce document a déjà été produit au titre d'une année antérieure ;

c) Les factures des entreprises ayant réalisé les travaux ou, dans le cas d'une vente d'immeuble à rénover, le contrat. Les factures ou le contrat doivent mentionner l'adresse de réalisation des travaux ainsi que leur nature et leur montant ;

d) Lorsque les travaux sont achevés, la déclaration d'achèvement des travaux, accompagnée d'une pièce attestant de sa réception en mairie, ainsi qu'une note précisant la nature de l'affectation précédente des locaux ;

e) Le bail. Si le local n'est pas loué au moment du dépôt de la déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé, le bail est joint à la déclaration des revenus de l'année au cours de laquelle celui-ci est signé. En cas de changement de locataire au cours de la période d'engagement de location, une copie du nouveau bail est jointe à la déclaration des revenus de l'année au cours de laquelle le changement est intervenu.

II. – 1. Lorsque l'immeuble est la propriété d'une société non soumise à l'impôt sur les sociétés autre qu'une société civile de placement immobilier, les obligations fixées au I incombent à cette société. Les documents à produire, qui comportent l'engagement de la société de louer l'immeuble pendant une durée de neuf ans, sont joints à la déclaration de résultat de l'année au titre de laquelle le bénéfice de la réduction d'impôt est demandé.

2. La société doit, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément à un modèle établi par l'administration et comportant, pour l'année précédente, les renseignements suivants :

a) L'identité et l'adresse de l'associé ;

b) Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre et, le cas échéant, des parts souscrites, acquises ou transmises au cours de l'année ainsi que la date de ces opérations ;

c) La part des revenus des immeubles de la société correspondant aux droits de l'associé ;

d) L'adresse du ou des immeubles ouvrant droit à la réduction d'impôt ;

e) Les modalités de calcul de la réduction d'impôt correspondant aux droits de l'associé ;

f) La quote-part du revenu net foncier correspondant aux droits de l'associé déterminé dans les conditions de droit commun ;

g) En cas de non-respect par la société ou un associé de ses engagements, la quote-part de la réduction d'impôt que l'associé doit ajouter à l'impôt sur le revenu de l'année au cours de laquelle la rupture de l'engagement ou la cession du bien ou des parts est intervenue.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

3. Les associés personnes physiques doivent joindre à la déclaration des revenus de l'année au titre de laquelle le bénéfice de la réduction est demandé, outre les pièces justificatives mentionnées au 2 du I :

a) Une copie de l'engagement de location souscrit par la société propriétaire ;

b) Une copie du document fourni par la société, tel que mentionné au 2 du présent II ;

c) L'engagement de conserver leurs parts jusqu'au terme de l'engagement de location souscrit par la société propriétaire.

III. – L'engagement de conservation des titres prévu à la seconde phrase du 3 du IV bis de l'article 199 tervicies du code général des impôts est constaté lors du dépôt de la déclaration des revenus au titre de laquelle les parts ont été souscrites.

Les parts détenues par les associés qui entendent bénéficier de la réduction d'impôt sont inscrites, dans les trente jours suivant la date limite de dépôt de la déclaration des revenus de l'année mentionnée au premier alinéa, sur un compte ouvert au nom de l'associé dans la comptabilité de la société ou sur un registre spécial. Les documents relatifs aux opérations ayant affecté ce compte sont conservés jusqu'à la fin de la troisième année suivant celle de l'expiration de l'engagement mentionné au premier alinéa.

Les associés joignent à chacune de leurs déclarations des revenus un exemplaire des documents mentionnés au IV ainsi que les modalités de calcul de la réduction d'impôt.

IV. – La société civile de placement immobilier mentionnée au 1 du IV bis de l'article 199 tervicies du code général des impôts doit, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, faire parvenir à ses associés un document établi en double exemplaire conformément au modèle fixé par l'administration et comportant les éléments suivants :

1° L'identité et l'adresse des associés ;

2° Le nombre et les numéros des parts ou actions souscrites pour lesquelles le bénéfice de la réduction d'impôt est demandé ainsi que le montant du capital souscrit et les modalités de calcul de la réduction d'impôt correspondant aux droits des associés ;

3° La date de souscription des parts ou actions et du versement des fonds correspondant ;

4° Le nombre et les numéros des parts détenues au 1er janvier et au 31 décembre de l'année précédente et, le cas échéant, des parts souscrites, acquises et transmises au cours de l'année ainsi que la date de ces opérations ;

5° L'attestation qu'au minimum 65 % du montant de la souscription servent exclusivement à financer des dépenses mentionnées au I de l'article 199 tervicies précité et que 30 % au minimum servent exclusivement à financer l'acquisition d'un ou plusieurs immeubles mentionnés au même I. Ces pourcentages s'apprécient au regard du montant total de la souscription concernée, diminué du montant des frais de collecte ;

6° L'adresse des immeubles concernés, leur date d'acquisition, la date du dépôt de la demande de permis de construire ou de la déclaration de travaux et la date d'achèvement des travaux ;

7° L'attestation que le produit de la souscription annuelle est intégralement investi dans les dix-huit mois qui suivent la clôture de celle-ci ;

8° L'engagement par la société de louer l'immeuble dans les conditions prévues au IV de l'article 199 tervicies précité.

Un exemplaire de ce document est joint par la société à sa déclaration de résultat.

V. – Pour l'application du 2° du VI de l'article 199 tervicies du code général des impôts, le conjoint survivant joint à la déclaration des revenus qu'il souscrit au titre de l'année du décès, pour la période postérieure à cet événement, une note établie conformément à un modèle fixé par l'administration, qui comporte l'engagement de louer le bien pour la fraction de la période de neuf ans couverte par l'engagement de location initial et restant à courir à la date du décès.

####### 19° : Plafonnement de certains avantages fiscaux au titre de l'impôt sur le revenu

**Art. 46-0 B**

L'avantage en impôt procuré par les déductions au titre de l'amortissement mentionnées aux h et l du 1° du I de l'article 31 et à l'article 31 bis du code général des impôts est calculé dans les conditions mentionnées au 1 du I de l'article 197 du même code sur la base d'un montant déterminé par différence entre le résultat net foncier déclaré et le résultat net foncier calculé en excluant les déductions précitées.

En présence d'un déficit foncier dont le montant excède la limite d'imputation sur le revenu global, la base de l'avantage en impôt mentionné au premier alinéa est limitée au montant mentionné, selon le cas, au deuxième ou au troisième alinéa du 3° du I de l'article 156 du code précité.

**Art. 46-0 B bis**

Pour l'appréciation de la limite mentionnée au 1 de l'article 200-0 A du code général des impôts :

1° Les revenus soumis à l'impôt sur le revenu, sur option du contribuable selon une base moyenne, notamment en application des articles 75-0 B, 84 A ou 100 bis du code général des impôts, ou fractionnée, notamment en application de l'article 75-0 A du même code, sont pris en compte, pour le montant soumis à l'impôt, dans les conditions mentionnées au I de l'article 197 du code précité ;

2° Les revenus soumis à l'impôt sur le revenu selon les modalités prévues aux articles 163-0 A et 163-0 A bis du code général des impôts sont pris en compte, pour le montant soumis à l'impôt, dans les conditions mentionnées au I de l'article 197 du code précité, avant multiplication de la cotisation supplémentaire obtenue.

**Art. 46-0 B ter**

Les contribuables doivent faire figurer distinctement sur la déclaration prévue à l'article 170 du code général des impôts les éléments suivants :

1° Le montant des déductions au titre de l'amortissement mentionnées aux h et l du 1° du I de l'article 31 et à l'article 31 bis du code général des impôts, retenues pour l'application du plafonnement mentionné au 1 de l'article 200-0 A du code général des impôts ;

2° Le montant des sommes ouvrant droit aux réductions d'impôt et crédits d'impôt retenus pour l'application du plafonnement précité.

###### Section IV : Obligations incombant à certaines sociétés immobilières

**Art. 46 B**

I. Les sociétés immobilières visées à l'article 172 bis du code général des impôts sont tenues de remettre au service des impôts du lieu de leur principal établissement, dans les trois mois de leur constitution, une déclaration souscrite en double exemplaire indiquant :

1° La dénomination ou raison sociale, la forme juridique, l'objet, la durée, le siège de la société ainsi que le lieu de son principal établissement ;

2° Les nom, prénoms et domicile des dirigeants ou gérants de la société.

II. Deux exemplaires des statuts sont annexés à cette déclaration.

III. Lorsque ces indications ont cessé d'être exactes, la déclaration doit être renouvelée dans les trois mois du changement intervenu.

**Art. 46 C**

I. – Indépendamment des renseignements dont la production est déjà prévue par le code général des impôts, les sociétés visées à l'article 46 B sont tenues de remettre au service des impôts du lieu de leur principal établissement, au plus tard le deuxième jour ouvré suivant le premier mai de chaque année, une déclaration indiquant, pour l'année précédente :

a. Les nom, prénoms, adresse, date et lieu de naissance pour les personnes physiques et les dénomination, adresse et numéro d'identification au répertoire national des établissements (numéro SIRET) pour les personnes morales, des associés, le nombre et le montant des parts dont ils sont titulaires, la date des cessions ou acquisitions de parts intervenues en cours d'année, ainsi que l'identité du cédant et du cessionnaire ;

b. La liste des immeubles de la société ;

c. Les nom, prénoms, adresse des personnes, associés ou tiers, qui bénéficient gratuitement de la jouissance de tout ou partie de ces immeubles ;

d. La part des revenus des immeubles de la société correspondant aux droits de chacun des associés et déterminée dans les conditions prévues aux articles 28 à 31 du code général des impôts. Toutefois, les sociétés dont certains membres relèvent de l'impôt sur les sociétés ou comprennent leur part de revenus dans les résultats d'une entreprise industrielle et commerciale déterminent la part des bénéfices revenant à ces membres selon les règles définies aux articles 38 et 39 du même code ;

e. Le montant des recettes nettes soumises à la contribution mentionnée à l'article 234 nonies du code général des impôts ;

II. – La déclaration est établie en double exemplaire sur une formule délivrée par l'administration. La procédure de vérification de cette déclaration est suivie directement entre le service des impôts et la société.

III – Lorsqu'elles sont soumises à l'obligation prévue au II de l'article 1586 octies du code précité, les sociétés visées à l'article 46 B doivent joindre à la déclaration mentionnée au I le tableau de calcul de la valeur ajoutée définie à l'article 1586 sexies du code précité, suivant le modèle établi par l'administration.

**Art. 46 D**

Les sociétés visées aux articles 46 B et 46 C sont tenues de présenter à toute réquisition du service des impôts tous documents comptables ou sociaux, inventaires, copies de lettres, pièces de recettes et de dépenses de nature à justifier l'exactitude des renseignements portés sur les déclarations prévues auxdits articles 46 B et 46 C.

###### Section V : Disposition applicable en cas de perte du statut fiscal des sociétés de personnes

**Art. 46 E**

I. – Pour l'application du premier alinéa du II de l'article 202 ter du code général des impôts, les produits acquis non encore perçus et les dépenses engagées non encore payées sont, pour l'établissement de l'impôt sur le revenu, rattachés à la période d'imposition close par la perte totale ou partielle d'assujettissement à l'un des régimes mentionnés par ce texte.

Le revenu net soumis à l'impôt sur le revenu au titre de la période d'imposition visée au premier alinéa est établi sous déduction des provisions répondant aux conditions prévues au 5° du 1 de l'article 39 du code général des impôts, si elles sont reprises au bilan d'ouverture de la première période ou du premier exercice d'assujettissement à l'impôt sur les sociétés mentionné au III de l'article 202 ter du même code.

II. – Pour l'application du premier alinéa du II de l'article 202 ter du code général de impôts, les produits encaissés et les dépenses payées au cours de la dernière période d'imposition à l'impôt sur le revenu, qui correspondent à des créances acquises ou à des dettes devenues certaines postérieurement à cette période, ne sont pas retenus pour la détermination du revenu soumis à l'impôt au titre de cette période.

###### Section VI : Prélèvement à la source de l'impôt sur le revenu

**Art. 46 F**

L'administration fiscale met chaque mois à la disposition de la personne tenue d'effectuer la retenue à la source un compte rendu comportant notamment :

1° Un identifiant propre à ce compte rendu ;

2° Pour chaque bénéficiaire de revenu :

a) Les identifiants mentionnés aux e et g du 3° du V de l'article R. 133-14 du code de la sécurité sociale ;

b) Le taux du prélèvement à la source applicable, sauf lorsque s'applique le taux prévu au III de l'article 204 H du code général des impôts ;

3° Les anomalies figurant dans la déclaration mentionnée à l'article 87-0 A du code général des impôts et détectées par l'administration fiscale.

##### Chapitre I bis : Impôt sur les sociétés

###### Section I : Exonération édictée en faveur de certains établissements et sociétés concessionnaires

###### Section 0I bis : Exonération en faveur des sociétés d'investissements immobiliers cotées, de leurs filiales et des filiales de sociétés de placement à prépondérance immobilière à capital variable

**Art. 46 ter A**

I. – L'option mentionnée aux II et III bis de l'article 208 C du code général des impôts est notifiée sur papier libre ou par voie électronique au service des impôts auprès duquel est souscrite la déclaration de résultat.

La société d'investissements immobiliers cotée doit, lors de la notification de l'option, fournir la liste de ses filiales qui optent en indiquant leur dénomination, l'adresse de leur siège social, le numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce et la répartition de leur capital. Cette liste, mise à jour, doit être fournie chaque année lors du dépôt de la déclaration de résultat.

Les filiales doivent indiquer, lors de la notification de leur option et du dépôt des déclarations de résultats ultérieurs, le nom, l'adresse du siège social et le numéro d'identité de la société d'investissements immobiliers cotée ou de la société de placement à prépondérance immobilière à capital variable tel que défini au premier alinéa de l'article R. 123-221 du code de commerce.

L'engagement prévu au deuxième alinéa de l'article 221 bis du code général des impôts figure dans l'option souscrite dans les conditions visées au premier alinéa.

II. – Les sociétés qui ont opté conformément au premier alinéa du I doivent joindre à leur déclaration de résultat un état, conforme au modèle établi par l'administration, qui fait apparaître la décomposition de leur résultat fiscal et de celui des organismes visés à l'article 8 du code général des impôts selon les opérations visées aux deuxième, troisième et quatrième alinéas du II de l'article 208 C du code précité ainsi que les obligations de distribution y afférentes et le respect des obligations antérieures.

###### Section 0I bis-0 A : Exonération en faveur des sociétés de placement à prépondérance immobilière à capital variable 

**Art. 46 ter A bis**

I. – Les sociétés de placement à prépondérance immobilière à capital variable doivent joindre à leur déclaration de résultat du premier exercice d'application du régime d'exonération prévu au 3° nonies de l'article 208 du code général des impôts la copie de l'agrément délivré par l'Autorité des marchés financiers en application de l'article L. 214-35 du code monétaire et financier ou, le cas échéant, l'avis de réception par l'Autorité des marchés financiers de la demande d'agrément mentionnant la date d'expiration du délai à compter de laquelle l'agrément est réputé accordé à défaut d'agrément exprès, ainsi que la liste de leurs filiales qui optent dans les conditions du III bis de l'article 208 C du code général des impôts, en indiquant leur dénomination, l'adresse de leur siège social, le numéro d'identité qui leur a été attribué dans les conditions du premier alinéa de l'article R. 123-221 du code de commerce et la répartition de leur capital.

II. – Les sociétés de placement à prépondérance immobilière à capital variable doivent joindre à leur déclaration de résultat la liste mentionnée au I, actualisée, ainsi qu'un état, conforme au modèle établi par l'administration, qui fait apparaître :

1° La décomposition de leurs sommes distribuables définies au I de l'article L. 214-69 du code monétaire et financier, selon les opérations visées au II de ce même article ;

2° Les obligations de distribution résultant des II et III de ce même article.

###### Section 0I bis A : Exonération édictée en faveur des sociétés unipersonnelles d'investissement à risque

**Art. 46 ter B**

La condition relative à l'exclusivité de l'objet social de la société unipersonnelle d'investissement à risque, prévue au 1 du I de l'article 208 D du code général des impôts, doit être respectée par la société unipersonnelle d'investissement à risque de façon constante tout au long de l'exercice.

Les titres reçus en échange des actions ou parts de sociétés répondant aux conditions définies au I de l'article 208 D précité, à l'exception de ceux reçus dans le cadre d'un apport de titres à une société, sont pris en compte pour l'appréciation de la condition d'exclusivité prévue au premier alinéa, pour leur valeur d'inscription à l'actif de la société unipersonnelle d'investissement à risque, pendant une durée de deux ans à compter de l'échange ou jusqu'à la fin de la période pendant laquelle la société unipersonnelle d'investissement à risques s'est engagée à les conserver à son actif, si cette durée est supérieure.

Lorsque les actions ou parts de sociétés répondant aux conditions définies au I de l'article 208 D précité sont admises à la négociation sur un marché d'instruments financiers d'un Etat partie à l'accord sur l'Espace économique européen, dont le fonctionnement est assuré par une entreprise de marché ou un prestataire de services d'investissement autre qu'une société de gestion de portefeuille ou tout autre organisme similaire étranger, elles continuent à être prises en compte pour l'appréciation de la condition d'exclusivité prévue au premier alinéa pendant une durée de cinq ans à compter de leur admission.

Les sommes reçues lors de la cession des actions ou parts de sociétés répondant aux conditions définies au I de l'article 208 D précité et du remboursement des avances en compte courant consenties à ces mêmes sociétés, non réinvesties dans d'autres actifs, ne sont pas retenues pour le calcul de la limite de 5 % mentionnée au 4 du I du même article 208 D précité, pendant une durée de deux ans à compter de la cession de ces titres ou du remboursement des avances en compte courant.

**Art. 46 ter C**

I. – La société unipersonnelle d'investissement à risque joint à sa déclaration de résultats un état permettant d'apprécier le respect de la condition relative à son objet social exclusif au sens de l'article 46 ter B. Cet état, établi sur papier libre, mentionne, pour chacune des sociétés dans lesquelles la société unipersonnelle d'investissement à risque détient, ou a détenu au cours de l'exercice, des actions ou parts :

a. la dénomination sociale de la société, l'adresse de son siège social et sa date de création ;

b. les dates, nombres de titres et montants de chacune des souscriptions en numéraire effectuées ou, lorsque les titres ont été reçus en échange dans les conditions prévues au deuxième alinéa de l'article 46 ter B, la date de l'échange, le nombre de titres reçus en échange et la valeur d'inscription de ces titres à l'actif ;

c. le nombre de titres cédés en cours d'exercice et le montant des cessions ;

d. le pourcentage de détention dans le capital de la société, en droits financiers et droits de vote, à l'ouverture et à la clôture de l'exercice ;

e. le montant brut des avances en compte courant consenties à ces sociétés.

L'état prévu au premier alinéa mentionne également le montant des autres actifs, ainsi que leur proportion dans l'actif brut comptable de la société, avant et après prise en compte des sommes mentionnées au quatrième alinéa de l'article 46 ter B.

II. – A compter de l'exercice au cours duquel la société unipersonnelle d'investissement à risque est imposable à l'impôt sur les sociétés, elle joint à sa déclaration de résultats un état, établi sur papier libre, des bénéfices et réserves non distribués qui ont été exonérés d'impôt sur les sociétés.

Ces dispositions ne sont pas applicables lorsque les bénéfices et réserves distribuables mentionnés à l'alinéa précédent sont totalement distribués.

**Art. 46 ter D**

La société unipersonnelle d'investissement à risque délivre, au plus tard le 16 février de l'année civile qui suit celle au cours de laquelle elle a mis en paiement des revenus distribués, à l'associé qui entend bénéficier des dispositions de l'article 163 quinquies C bis du code général des impôts un état individuel qui mentionne :

a. la dénomination sociale et l'adresse de la société ;

b. les dates et les montants des revenus distribués à l'associé et prélevés sur des bénéfices exonérés d'impôt sur les sociétés conformément aux dispositions de l'article 208 D du code général des impôts ;

c. le montant des cotisations et prélèvements sociaux prélevés en application du 8° du II de l'article L. 136-7 du code de la sécurité sociale et du II de l'article 16 de l'ordonnance n° 96-50 du 24 janvier 1996 modifiée relative au remboursement de la dette sociale.

Cet état précise que l'associé mentionné au premier alinéa est le souscripteur initial des actions de la société ou qu'il a reçu ses actions dans le cadre d'une transmission à titre gratuit à la suite du décès de l'associé initial.

###### Section I bis : Entreprises créées en Corse

###### Section I ter : Activités créées en Corse

###### Section II : Monuments historiques. Charges déductibles pour les organismes non lucratifs

**Art. 46 quater-0 A**

Les dispositions des articles 41 F à 41 J sont applicables pour la détermination de la base de l'impôt sur les sociétés dû par les organismes non lucratifs visés au 5 de l'article 206 du code général des impôts à raison des immeubles dont ils se réservent la jouissance.

###### Section III : Intérêts de livrets supplémentaires de caisses d'épargne

**Art. 46 quater-0 B**

L'exonération prévue au a de l'article 208 ter du code général des impôts n'est pas applicable aux intérêts des sommes inscrites sur les livrets supplémentaires que les caisses d'épargne ont été autorisées à ouvrir par décret.

###### Section III bis : Détermination et suivi des charges financières nettes non déductibles et des capacités de déduction inemployées en application de l'article 212 bis du code général des impôts

**Art. 46 quater-0 BA**

Pour l'application des dispositions de l'article 212 bis du code général des impôts, les entreprises joignent à leur déclaration de résultat de chaque exercice un état faisant apparaître les charges financières nettes non admises en déduction du résultat de l'exercice en application des I, VI et VII de l'article 212 bis précité, ainsi que le suivi des charges financières nettes non admises en déduction au titre des exercices précédents et des capacités de déduction inemployées au titre des cinq exercices précédents, en application du VIII de ce même article 212 bis.

###### Section IV bis : Modalités de l'exonération de la retenue à la source ou du prélèvement applicable aux dividendes, intérêts et redevances distribués ou payées entre sociétés associées d'Etats membres de la Communauté européenne

**Art. 46 quater-0 FB**

L'engagement prévu au c du 2 de l'article 119 ter, au deuxième alinéa du 1 de l'article 119 quater et au 2 de l'article 182 B bis du code général des impôts doit faire l'objet d'une déclaration qui est adressée à la fois à l'établissement payeur en France des dividendes ou au débiteur ou à la personne qui assure le paiement des intérêts ou des redevances et à la direction des impôts des non-résidents (service des impôts des entreprises étrangères). Cette déclaration doit être souscrite par la personne morale bénéficiaire des dividendes, intérêts et redevances avant la date de leur première mise en paiement suivant la date d'inscription en compte des titres de la société émettrice.

Elle comprend les renseignements suivants :

a. l'engagement prévu au c du 2 de l'article 119 ter, au deuxième alinéa du 1 de l'article 119 quater et au 2 de l'article 182 B bis du code précité ;

b. le nombre et la nature des titres composant le capital de la société émettrice ;

c. le nombre et la nature des titres détenus par la personne morale dans la société émettrice ;

d. la répartition en pourcentage des droits de vote et des droits financiers détenus par la personne morale dans la société émettrice ;

e. le numéro du compte de la personne morale tenu par l'émetteur ou par l'intermédiaire financier chez lequel les titres sont inscrits ;

f. la date de leur acquisition et la date de leur inscription en compte si elle est différente ;

g. le nom et l'adresse de la personne ou de l'organisme qui assure le paiement des dividendes, intérêts et redevances ;

h. le nom et l'adresse de la personne désignée comme représentant.

**Art. 46 quater-0 FC**

La déclaration visée à l'article 46 quater-0 FB sera accompagnée de la reconnaissance par le représentant désigné qu'il est responsable, en cas de non-respect de l'engagement mentionné au même article, du paiement des retenues à la source ou du prélèvement mentionnés au 1 de l'article 119 ter et au premier alinéa du 1 de l'article 119 quater du code général des impôts.

Ces dispositions sont applicables à l'exonération de la retenue à la source opérée sur les paiements de redevances prévue à l'article 182 B bis du code général des impôts.

**Art. 46 quater-0 FD**

Le délai de deux ans prévu au c du 2 de l'article 119 ter et au deuxième alinéa du 1 de l'article 119 quater du code général des impôts, pendant lequel les titres doivent être conservés, est décompté de la date de leur inscription en compte, à moins qu'il ne soit établi que la date d'acquisition des titres est différente.

Ces dispositions sont applicables à l'exonération de la retenue à la source opérée sur les paiements de redevances prévue à l'article 182 B bis du code général des impôts.

###### Section V : Profits de construction

####### III : Dispositions diverses

**Art. 46 quater-0 R**

I. — Pour bénéficier du régime défini à l'article 209 quater D du code général des impôts, les bénéfices placés sous le régime de l'exonération conditionnelle prévue à l'article 238 octies du même code doivent avoir été préalablement réinvestis selon les modalités fixées à ce dernier article. Ils peuvent ensuite être affectés à un sous-compte distinct de la réserve spéciale des profits de construction.

Les délais de quatre et sept ans visés à l'article 209 quater D précité se décomptent à partir de la clôture de l'exercice de réalisation des profits concernés jusqu'à la clôture de l'exercice au titre duquel la distribution a eu lieu. La date de réalisation de ces profits n'est pas prise en considération pour l'exigibilité du prélèvement prévu à l'article 95 de la loi de finances pour 2004 (n° 2003-1311 du 30 décembre 2003).

II. — Les dispositions de l'article 238 octies précité cessent de s'appliquer aux profits réalisés à compter du 1er janvier 1972.

###### Section V bis : Rachat d'une entreprise par ses salariés

**Art. 46 quater-0 RA**

Pour l'application de l'article 220 quater A du code général des impôts, les intérêts qui servent de base au calcul du crédit d'impôt s'entendent de ceux qui viennent à échéance au cours de l'exercice au titre duquel le crédit d'impôt est accordé et dont le montant correspond à une période au plus égale à la durée de l'exercice.

La proportion des droits sociaux que la société nouvelle détient dans la société rachetée correspond au taux de la participation qu'elle détenait de façon continue au cours de l'exercice précédant celui au titre duquel le crédit d'impôt est demandé.

Pour le premier exercice, cette proportion est appréciée au premier jour de l'exercice.

Si l'exercice de la société nouvelle est d'une durée inférieure à celle de l'exercice précédent de la société rachetée, l'impôt sur les sociétés acquitté au titre de ce dernier exercice est retenu dans la limite du rapport entre les durées respectives de ces deux exercices.

**Art. 46 quater-0 RB**

Pour l'application de l'article 220 quater A du code général des impôts, les droits détenus indirectement par des sociétés dans la société nouvelle s'entendent des droits détenus par des personnes physiques ou morales qui ont avec des sociétés des liens de nature à établir une véritable communauté d'intérêts ou qui exercent des fonctions de direction dans des sociétés. Les fonctions de direction s'entendent des fonctions de gérant ou de président du conseil d'administration ou du directoire.

**Art. 46 quater-0 RC**

Pour l'application de l'article 220 quater A du code général des impôts, la direction de la société rachetée est considérée comme assurée par une ou plusieurs des personnes salariées mentionnées au c du II du même article si celles-ci exercent les fonctions de gérant ou de président du conseil d'administration ou du directoire et détiennent la majorité des droits de vote dans les organes de gestion de la société rachetée.

Sont considérés comme détenus indirectement par un salarié le s droits de vote de la société nouvelle ou de la société rachetée qui sont détenus par les membres de son foyer fiscal ainsi que par les ascendants du salarié ou de son conjoint et ceux qui sont détenus par des sociétés avec lesquelles le salarié ou les personnes désignées ci-dessus ont des liens de nature à établir une véritable communauté d'intérêts ou dans lesquelles ils exercent des fonctions de direction. Les fonctions de direction s'entendent des fonctions de gérant ou du président du conseil d'administration ou du directoire.

Pour l'application du deuxième alinéa du d du II de l'article 220 quater A du même code, l'obligation de céder les titres de la société rachetée à la société nouvelle contre remise de titres de cette dernière société ne s'applique pas aux ascendants du salarié ou de son conjoint si la cession intervient lors de la création de la société nouvelle.

**Art. 46 quater-0 RD**

Les salariés retenus pour l'appréciation de l'effectif de salariés mentionné au b du II de l'article 220 quater A du code général des impôts sont les salariés qui bénéficient d'un contrat de travail à durée indéterminée ou d'une durée de six mois au moins. Cet effectif est calculé en tenant compte de la durée de présence de ces personnes pendant l'exercice.

**Art. 46 quater-0 RE**

Les échéances d'intérêts des emprunts mentionnés au deuxième alinéa du I de l'article 220 quater A du code général des impôts sont fixées à la date de clôture des exercices de la société nouvelle.

**Art. 46 quater-0 RF**

La demande d'accord du ministre chargé des finances pour l'application des dispositions de l'article 220 quater A du code général des impôts est présentée par l'ensemble des repreneurs ; elle est signée par chacun d'eux. Elle est adressée au directeur général des finances publiques.

**Art. 46 quater-0 RG**

Pour obtenir le remboursement ou l'imputation du crédit d'impôt dans les conditions prévues à l'article 220 quater A du code général des impôts, la société constituée pour le rachat doit :

Fixer son siège social à la même adresse que la société rachetée, arrêter ses exercices à la même date que celle-ci et souscrire ses déclarations au même lieu d'imposition que la société rachetée ;

Présenter une demande de remboursement ou d'imputation sur des documents conformes aux modèles établis par l'administration.

La demande de remboursement ou d'imputation est accompagnée :

D'un document attestant le versement de l'impôt sur les sociétés par la société nouvelle et par la société rachetée pour l'exercice précédant celui au titre duquel le remboursement ou l'imputation sont demandés ;

D'une copie des contrats de prêts consentis au profit de la société nouvelle mentionnant le taux d'intérêt nominal et le taux actuariel brut de ces prêts ainsi que le montant et la date des échéances d'amortissement et d'intérêts.

Le remboursement du crédit d'impôt est subordonné à la remise au comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts d'une copie de la quittance certifiant du paiement des intérêts dont le montant sert de base au calcul du crédit d'impôt.

###### Section V ter : Cession de titres de participation détenus depuis moins de deux ans entre sociétés liées

**Art. 46 quater-0 RH**

L'état prévu au dernier alinéa du a septies du I de l'article 219 du code général des impôts mentionne :

1° La dénomination de l'entreprise cédante, l'adresse de son siège social et le numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce ;

2° En ce qui concerne les moins-values réalisées au cours de l'exercice : la dénomination de la société dont les titres sont cédés et leur nombre, leur date et leur valeur d'acquisition, leur date et leur valeur de cession, le montant de la moins-value en report, le cas échéant, la mention de l'utilisation de la méthode du coût unitaire moyen pondéré, l'identification de l'entreprise cessionnaire au moyen de sa dénomination, de l'adresse de son siège social et, le cas échéant, de son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce, et la nature du lien de dépendance unissant les entreprises cédante et cessionnaire ;

3° En ce qui concerne les moins-values placées en report au titre d'exercices antérieurs : la dénomination de la société dont les titres sont cédés et leur nombre, leur date d'acquisition, leur date de cession, le montant de la moins-value en report, l'identification de l'entreprise cessionnaire au moyen de sa dénomination, de l'adresse de son siège social et, le cas échéant, de son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce, et la nature du lien de dépendance unissant les entreprises cédante et cessionnaire ;

4° En ce qui concerne les moins-values placées en report au titre d'exercices antérieurs et dont le report prend fin au cours de l'exercice : la dénomination de la société dont les titres sont cédés et leur nombre, leur date d'acquisition, le montant et le régime de la moins-value dont le report prend fin, la nature et la date de l'événement entraînant la fin du report d'imposition.

###### Section VI : Report en arrière des déficits

**Art. 46 quater-0 S**

Pour l'application des premier et deuxième alinéas du I de l'article 220 quinquies du code général des impôts :

1° Le déficit constaté au titre d'un exercice s'entend du résultat fiscal déclaré passible de l'impôt sur les sociétés au taux normal prévu au deuxième alinéa du I de l'article 219 du code précité ;

1° bis : Le bénéfice constaté au titre d'un exercice s'entend du bénéfice fiscal déclaré qui a été soumis à l'impôt sur les sociétés indifféremment aux taux prévus au deuxième alinéa et au b du I de l'article 219 du code général des impôts, à l'exclusion de la fraction de ce bénéfice qui a été distribuée, de celle qui a donné lieu à un impôt payé au moyen de crédits d'impôt et de celle qui a été prise en compte pour la détermination du crédit d'impôt prévu aux articles 220 quater et 220 quater A du même code ;

2° La fraction non distribuée du bénéfice défini au 1° bis est obtenue en déduisant de ce bénéfice le montant des distributions effectuées par prélèvement sur ce même bénéfice ;

3° Seule la fraction du déficit qui n'a pu être imputée sur le bénéfice de l'exercice précédant l'exercice déficitaire continue d'être reportable dans les conditions prévues au I de l'article 209 du code général des impôts.

**Art. 46 quater-0 U**

I. — Si l'entreprise détient plusieurs créances, celles-ci ne peuvent être imputées sur l'impôt sur les sociétés qu'en respectant l'ordre dans lequel elles sont apparues.

II. — En cas de cession à titre de garantie à un établissement de crédit ou une société de financement, la créance ne peut plus, à compter de la date de cession, être imputée sur l'impôt sur les sociétés dû par l'entreprise.

**Art. 46 quater-0 W**

I. — L'entreprise qui exerce l'option prévue au premier alinéa du I de l'article 220 quinquies du code général des impôts doit joindre au relevé de solde de l'exercice au titre duquel cette option est exercée, une déclaration conforme au modèle fixé par l'administration.

Lorsque cette déclaration est déposée par une société qui a fait l'objet d'un rachat dans les conditions prévues aux articles 220 quater ou 220 quater A du code général des impôts, elle est accompagnée d'un document attestant le montant du crédit d'impôt obtenu par la société constituée pour le rachat, au titre de l'exercice qui suit celui au cours duquel a été réalisé le bénéfice sur lequel un déficit est reporté en arrière.

II. — Paragraphe supprimé (1).

###### Section VI bis : Option de souscription, achat ou attribution gratuite d'actions

**Art. 46 quater-0 YD**

Pour l'application des dispositions du II de l'article 217 quinquies du code général des impôts, les entreprises doivent joindre à leur déclaration de résultats de l'exercice au titre duquel elles pratiquent la déduction prévue au premier alinéa du II de cet article un état, conforme au modèle établi par l'administration, précisant les éléments de détermination du montant de la déduction pratiquée et les modalités juridiques de l'émission d'actions à l'origine de cette déduction.

###### Section VI ter : Déclaration pays par pays

**Art. 46 quater-0 YE**

I. – Les personnes morales mentionnées au 1 du I de l'article 223 quinquies C du code général des impôts sont celles qui établissent des comptes consolidés conformément à une obligation légale.

II. – Le terme " groupe " désigne l'ensemble formé par une personne morale au sens du I, les filiales intégrées dans les états financiers consolidés ainsi que leurs succursales.

Une filiale ou une succursale laissée en dehors du périmètre de consolidation pour la seule raison qu'elle représente un intérêt négligeable par rapport à l'objectif défini à l'article L. 233-21 du code de commerce appartient au groupe. La personne morale déclarante reporte les agrégats y afférents.

Une déclaration prévue par une réglementation étrangère est considérée comme similaire à celle prescrite par l'article 223 quinquies C précité lorsqu'elle comporte les mêmes informations et couvre l'ensemble du groupe.

III. – La déclaration prévue à l'article 223 quinquies C précité comprend, pour chaque Etat ou territoire d'implantation du groupe, les données agrégées suivantes relatives à l'exercice considéré :

1° Le chiffre d'affaires résultant des transactions intragroupe ;

2° Le chiffre d'affaires résultant des transactions avec des parties indépendantes ;

3° Le chiffre d'affaires total ;

4° Le bénéfice ou la perte avant impôts sur les bénéfices ;

5° Les impôts sur les bénéfices acquittés ;

6° Les impôts sur les bénéfices dus ;

7° Le capital social ;

8° Les bénéfices non distribués à la fin de l'exercice ;

9° Le nombre d'employés en équivalent temps plein ;

10° Les actifs corporels hors trésorerie et équivalents de trésorerie.

IV. – Les données mentionnées au III, à l'exception de celles prévues au 9°, sont déclarées en euros ou dans la monnaie utilisée pour établir les comptes consolidés.

V. – 1. La déclaration fait apparaître, pour chaque Etat ou territoire d'implantation, l'identité de toutes les entités qui y sont établies, y compris les succursales rattachées à une personne morale située dans un autre Etat ou territoire.

2. Lorsqu'une entité est établie dans un Etat ou territoire différent de celui dans lequel elle a été constituée, ce deuxième Etat ou territoire est également mentionné.

3. La nature des principales activités de chaque entité est choisie parmi la liste suivante :

a) Recherche et développement ;

b) Détention ou gestion de droits de propriété intellectuelle ;

c) Achats ou approvisionnements ;

d) Fabrication ou production ;

e) Vente, commercialisation ou distribution ;

f) Services administratifs, de gestion ou de soutien ;

g) Fourniture de services à des parties indépendantes ;

h) Financement interne du groupe ;

i) Services financiers réglementés ;

j) Assurance ;

k) Détention d'actions ou d'autres instruments de fonds propres ;

l) Activités dormantes ;

m) Autres.

VI. – La personne morale tenue au dépôt de la déclaration mentionnée à l'article 223 quinquies C précité utilise les données tirées des états financiers consolidés, des comptes sociaux propres à chaque entité ou des comptes de gestion internes. Les sources de données choisies sont mentionnées dans la déclaration et sont utilisées de manière cohérente d'une année sur l'autre, sauf si des circonstances particulières exposées à l'administration justifient un changement.

VII. – Les données mentionnées au V sont afférentes à l'exercice de la tête de groupe.

Pour les filiales et succursales, la déclaration indique de manière cohérente :

a) Soit les informations relatives à l'exercice des filiales et succursales s'achevant le même jour que celui de la tête de groupe ou s'achevant au cours des douze mois précédant cette date ;

b) Soit les informations relatives à l'exercice de la tête de groupe.

VIII. – 1. La personne morale mentionnée au 1 du I de l'article 223 quinquies C susmentionné indique sur sa déclaration de résultat qu'elle est tenue d'accomplir l'obligation déclarative prévue à cet article.

2. La personne morale mentionnée au 2 du même I indique sur sa déclaration de résultat qu'elle a été désignée pour accomplir l'obligation déclarative ou qu'une autre entité, dont elle précise l'identité et la localisation, assure ce dépôt.

IX. – Il est satisfait aux obligations résultant de l'article 223 quinquies C susmentionné par la communication d'un support informatique dont les caractéristiques sont fixées par la direction générale des finances publiques.

###### Section VI quater : Crédit d'impôt pour dépenses de production déléguée d'oeuvres cinématographiques ou audiovisuelles

**Art. 46 quater-0 YL**

Les œuvres cinématographiques de longue durée dont les dépenses de production ouvrent droit au bénéfice du crédit d'impôt prévu aux articles 220 sexies et 220 F du code général des impôts sont celles définies au 1° de l'article 6 du décret n° 99-130 du 24 février 1999 relatif au soutien financier de l'industrie cinématographique.

Les entreprises de production déléguées qui peuvent bénéficier du crédit d'impôt pour dépenses de production d'œuvres cinématographiques prévu aux articles 220 sexies et 220 F du code général des impôts sont celles définies au 5° de l'article 6 du décret précité.

Les entreprises de production déléguées qui peuvent bénéficier du crédit d'impôt pour dépenses de production d'œuvres audiovisuelles prévu aux articles 220 sexies et 220 F précités sont celles définies au II de l'article 3 du décret n° 95-110 du 2 février 1995 relatif au soutien financier à la production, à la préparation et à la distribution d'œuvres audiovisuelles.

**Art. 46 quater-0 YM**

Pour la détermination des dépenses mentionnées au III de l'article 220 sexies du code général des impôts, il y a lieu de retenir :

1. Pour les œuvres cinématographiques ou audiovisuelles de fiction, les œuvres cinématographiques ou audiovisuelles documentaires et les œuvres d'adaptation audiovisuelle de spectacles :

a. Au titre des rémunérations et charges sociales afférentes aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle : les rémunérations versées par l'entreprise de production aux auteurs en contrepartie de la commande et de l'acquisition des droits nécessaires à la réalisation de l'œuvre, y compris, en ce qui concerne les œuvres d'adaptation audiovisuelle de spectacles, les compléments de droits artistiques versés aux auteurs, ainsi que les charges sociales afférentes dans la mesure où elles correspondent à des cotisations sociales obligatoires ;

b. Au titre des rémunérations et charges sociales afférentes aux artistes-interprètes mentionnés à l'article L. 212-4 du code de la propriété intellectuelle et aux artistes de complément : la part de leur rémunération versée par l'entreprise de production correspondant aux rémunérations minimales prévues par les conventions collectives et accords collectifs de la production cinématographique ou audiovisuelle, y compris, en ce qui concerne les œuvres d'adaptation audiovisuelle de spectacles, la part de la rémunération complémentaire versée aux artistes-interprètes pour la fixation audiovisuelle du spectacle et l'exploitation de l'œuvre audiovisuelle, ainsi que les charges sociales afférentes dans la mesure où elles correspondent à des cotisations sociales obligatoires ;

c. Au titre des salaires et charges sociales afférents aux personnels de la réalisation et de la production : les rémunérations et leurs accessoires versés par l'entreprise de production aux techniciens et ouvriers de la production, ainsi que les charges sociales dans la mesure où elles correspondent à des cotisations sociales obligatoires. Lorsque les techniciens et ouvriers de la production sont employés par l'entreprise de production à titre permanent, seuls sont pris en compte les salaires et charges sociales correspondant à la période durant laquelle ces personnels ont été effectivement employés à la réalisation de l'œuvre éligible au crédit d'impôt ;

d. Au titre des dépenses liées au recours aux industries et autres prestataires de la création cinématographique et audiovisuelle :

1° Les dépenses liées à l'utilisation de studios de prises de vues, y compris la construction de décors, d'effets spéciaux de tournage, de costumes et de coiffures et maquillage, à savoir : les dépenses de location des plateaux de tournage et annexes, de location de lieux loués spécifiquement pour le tournage à l'exclusion des lieux d'habitation, de construction de décors sur les lieux de tournage, d'éclairage, de préparation et de réalisation des effets spéciaux de tournage, y compris les cascades, de location et de fabrication des costumes, coiffures et de maquillage ;

2° Les dépenses de matériels techniques de tournage, à savoir :

les dépenses de matériels de prises de vues, de machinerie, d'éclairage et de prise de son ;

3° Les dépenses de postproduction, y compris les effets spéciaux, à savoir : les dépenses de laboratoire image, de montage des images, d'enregistrement des voix, de bruitage et création sonore, de mixage, de montage du son, d'effets spéciaux numériques et de génériques et bandes-annonces ;

4° Les dépenses de pellicules et autres supports d'images et les dépenses de laboratoire, à savoir : les dépenses de pellicules négatives image, de pellicules magnétiques son et plus généralement de tous supports analogiques ou numériques d'images et de son, de laboratoires de tournage, de laboratoires de finition, de laboratoire vidéo et de sous-titrage ;

d bis Au titre des dépenses effectivement payées au producteur du spectacle pour les œuvres d'adaptation audiovisuelle de spectacles :

1° Le complément de droits artistiques qui correspond à la part de rémunération complémentaire prévue respectivement aux a et b du présent 1 lorsqu'elle est acquittée par le producteur de spectacle ;

2° Le coût plateau qui correspond :

— aux compléments de salaires et charges sociales des auteurs et artistes-interprètes dès lors qu'ils rémunèrent une représentation spécifiquement mise en place pour son adaptation audiovisuelle ;

— aux compléments de rémunérations et charges sociales des collaborateurs de création du spectacle et des personnels rattachés à la représentation du spectacle dès lors qu'ils rémunèrent une représentation spécifiquement mise en place pour son adaptation audiovisuelle ;

— au montant de l'autorisation de fixation audiovisuelle du spectacle versée au producteur du spectacle.

e. Au titre des dépenses de transport, de restauration et d'hébergement : les dépenses de transport de biens et de matériels artistiques et techniques, ainsi que les dépenses de transport, de restauration et d'hébergement des équipes artistiques et techniques, strictement nécessaires aux besoins de la production de l'œuvre.

Les dépenses de transport des équipes artistiques et techniques sont comprises dans l'assiette du crédit d'impôt dans la limite de 200 euros par trajet et par personne en France métropolitaine et de 500 euros par trajet effectué par personne entre la France métropolitaine et les départements et autres collectivités d'outre-mer ou entre la France et un autre pays, lorsqu'une partie du temps de tournage est réalisée dans ce pays pour des raisons artistiques tenant à un scénario imposant le recours à des décors naturels ou historiques.

Les dépenses de restauration sont comprises dans l'assiette du crédit d'impôt dans la limite de 30 euros par repas et par personne.

Les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 euros par nuitée dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 euros dans les autres départements.

2. Pour les œuvres cinématographiques ou audiovisuelles d'animation :

a. Au titre des rémunérations et charges sociales afférentes aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle : les rémunérations versées par l'entreprise de production aux auteurs en contrepartie de la commande et de l'acquisition des droits nécessaires à la réalisation de l'œuvre, ainsi que les charges sociales afférentes dans la mesure où elles correspondent à des cotisations sociales obligatoires ;

b. Au titre des rémunérations et charges sociales afférentes aux artistes-interprètes visés à l'article L. 212-4 du code de la propriété intellectuelle : la part de la rémunération versée aux artistes-interprètes correspondant aux rémunérations minimales prévues par les conventions collectives et accords collectifs de la production cinématographique ou audiovisuelle, ainsi que les charges sociales afférentes dans la mesure où elles correspondent à des cotisations sociales obligatoires ;

c. Au titre des salaires et charges sociales afférents aux personnels de la réalisation et de la production : les rémunérations et leurs accessoires versés par l'entreprise de production aux techniciens de la production et aux collaborateurs chargés de la préparation et de la fabrication de l'animation, ainsi que les charges sociales dans la mesure où elles correspondent à des cotisations sociales obligatoires. Lorsque les techniciens de la production et les collaborateurs chargés de la préparation et de la fabrication de l'animation sont employés par l'entreprise de production à titre permanent, seuls sont pris en compte les salaires et charges sociales correspondant à la période durant laquelle ces personnels ont été effectivement employés à la réalisation de l'œuvre éligible au crédit d'impôt ;

d. Au titre des dépenses liées au recours aux industries techniques et autres prestataires de la création cinématographique ou audiovisuelle :

1° Les dépenses liées au recours à des prestataires spécialisés dans les travaux de préparation et de fabrication de l'animation, à savoir : les dépenses correspondant aux travaux facturés par les entreprises qui effectuent, pour le compte des entreprises de production, la préparation et la fabrication de l'animation ainsi que les dépenses de construction de décors ;

2° Les dépenses de matériels techniques nécessaires à la fabrication des images, à savoir : les dépenses de matériels de prise de vues et d'éclairage ainsi que les dépenses d'équipements, de fournitures, de matériels et logiciels informatiques directement affectés à la mise en place et à la fabrication de l'animation d'une œuvre déterminée. Les logiciels informatiques précités doivent être amortis au cours de la période de réalisation de l'œuvre pour laquelle ils ont été spécialement créés ou acquis ;

3° Les dépenses de postproduction, y compris les effets spéciaux, à savoir : les dépenses de laboratoire image, de montage des images, d'enregistrement des voix, de bruitage et création sonore, de mixage, de montage du son, d'effets spéciaux numériques et de génériques et bandes-annonces ;

4° Les dépenses de pellicules et autres supports d'images et des dépenses de laboratoires, à savoir : les dépenses de pellicules négatives image, de pellicules magnétiques son et plus généralement de tous supports analogiques ou numériques d'images et de son, de laboratoires de finition, de laboratoire vidéo et de sous-titrages ;

e. Au titre des dépenses de transport, de restauration et d'hébergement : les dépenses de transport de biens et de matériels artistiques et techniques, ainsi que les dépenses de transport, de restauration et d'hébergement des équipes artistiques et techniques, strictement nécessaires aux besoins de la production de l'œuvre.

Les dépenses de transport des équipes artistiques et techniques sont comprises dans l'assiette du crédit d'impôt dans la limite de 200 euros par trajet et par personne en France métropolitaine et de 500 euros par trajet effectué par personne entre la France métropolitaine et les départements et autres collectivités d'outre-mer ou entre la France et un autre pays, lorsqu'une partie du temps de tournage est réalisée dans ce pays pour des raisons artistiques tenant à un scénario imposant le recours à des décors naturels ou historiques.

Les dépenses de restauration sont comprises dans l'assiette du crédit d'impôt dans la limite de 30 euros par repas et par personne.

Les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 euros par nuitée dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 euros dans les autres départements.

**Art. 46 quater-0 YN**

Pour la détermination des dépenses visées au d du 1 du III de l'article 220 sexies du code général des impôts, il y a lieu de retenir les dotations aux amortissements fiscalement déductibles afférentes aux immobilisations détenues par l'entreprise de production déléguée et affectées directement à la réalisation de l'œuvre cinématographique ou de l'œuvre audiovisuelle ouvrant droit au crédit d'impôt. Seules sont prises en compte les dotations aux amortissements correspondant à la période durant laquelle l'immobilisation a été effectivement utilisée pour la réalisation de l' œuvre éligible au crédit d'impôt.

**Art. 46 quater-0 YO**

I. – Les artistes-interprètes et les artistes de complément mentionnés au b du 1 et au b du 2 de l'article 46 quater-0 YM comprennent :

a. Les acteurs assurant les rôles principaux et les rôles secondaires des œuvres appartenant au genre de la fiction, les artistes-interprètes intervenant dans le spectacle pour les œuvres appartenant au genre de l'adaptation audiovisuelle de spectacles, ainsi que les artistes-interprètes assurant le commentaire ou la postsynchronisation des œuvres appartenant au genre du documentaire et au genre de l'animation. Pour les œuvres appartenant au genre de la fiction, sont considérés comme rôles principaux les rôles pour lesquels la présence à l'écran des artistes-interprètes est requise pour la moitié au moins des scènes de l'œuvre et comme rôles secondaires les rôles d'au moins quatre cachets ;

b. Les artistes musiciens engagés pour l'enregistrement sonore de leur interprétation ou exécution d'œuvres musicales destinées à être incorporées aux œuvres cinématographiques ou audiovisuelles ;

c. Les artistes du spectacle considérés comme artistes de complément par les usages professionnels, notamment par les conventions et accords collectifs de la production cinématographique ou audiovisuelle, ainsi que les artistes-interprètes assurant des rôles de moins de quatre cachets.

II. – Les personnels mentionnés au c du 1 et au c du 2 de l'article 46 quater-0 YM comprennent :

1° Pour les œuvres cinématographiques ou audiovisuelles de fiction, les œuvres cinématographiques ou audiovisuelles documentaires et les œuvres d'adaptation audiovisuelle de spectacles :

a. les techniciens de la production qui sont ceux en charge : de la réalisation ; de la préparation et de l'assistance de réalisation ; de la technique et de la qualité artistique des prises de vues ; de la technique et de la qualité artistique des enregistrements sonores ; de la création artistique et de l'exécution des décors ; de la création artistique des costumes, perruques et accessoires vestimentaires ; de la confection des costumes et accessoires vestimentaires ; de l'habillage et de l'entretien des costumes ; du maquillage de composition des acteurs ; de la confection des perruques et postiches et de l'exécution des coiffures ; des accessoires de plateau et de décor ; de l'assemblage artistique et technique des images et des sons ; de la préparation et de la réalisation des effets spéciaux de tournage, y compris les cascades ; de la direction artistique et du développement ; de la direction et de la gestion administrative, technique et comptable de la production ;

b. Les ouvriers de la production qui sont ceux en charge : de la machinerie ; de l'éclairage ; de la construction des décors ;

2° Pour les œuvres cinématographiques ou audiovisuelles d'animation :

a. les techniciens de la production qui sont ceux en charge : de la réalisation ; de l'assistance de réalisation, de la direction artistique et de la direction d'écriture de l'œuvre cinématographique ou audiovisuelle ; de la direction artistique et du développement ; de la direction et de la gestion administrative, technique et comptable de la production ;

b. Les collaborateurs chargés de la préparation de l'animation qui sont ceux en charge : de la création du scénarimage ; de la conception et de la modélisation des personnages ; de la conception et de la modélisation des décors ; des feuilles d'exposition ;

c. Les collaborateurs chargés de la fabrication de l'animation qui sont ceux en charge : de la mise en place de l'animation ; de l'exécution de l'animation ; de la mise en place des décors ; de l'exécution des décors ; du traçage-gouachage, de la colorisation, du rendu et de l'éclairage ; de l'assemblage numérique ; des effets spéciaux ; de l'assemblage artistique et technique des images et du son.

**Art. 46 quater-0 YP**

Pour l'application des dispositions des articles 220 sexies et 220 F du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 46 quater-0 YR**

Le crédit d'impôt en faveur des entreprises de production cinématographique et des entreprises de production audiovisuelle est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section VI quinquies : Crédit d'impôt pour dépenses de production d'oeuvres phonographiques

**Art. 46 quater-0 YS**

Les dépenses mentionnées au III de l'article 220 octies du code général des impôts s'entendent des dépenses suivantes :

1. S'agissant des dépenses correspondant aux frais de production d'un enregistrement phonographique ou vidéographique musical :

a. Au titre des frais de personnel autre que le personnel permanent de l'entreprise : les salaires et charges sociales afférents aux artistes-interprètes de la musique signataires d'un contrat d'exclusivité avec le producteur phonographique, au chef d'orchestre, aux artistes-interprètes musiciens, aux artistes de chœurs, aux artistes choristes, aux diseurs, aux artistes-interprètes dramatiques, au réalisateur, à l'ingénieur du son et aux techniciens suivants ayant directement participé à la réalisation de la production :

Le premier assistant son, le deuxième assistant son, l'animateur, l'assistant monteur, le monteur adjoint, l'assistant opérateur du son, l'assistant du son, l'assistant réalisateur, l'assistant styliste, l'attaché, l'assistant de postproduction, le chef coiffeur, le chef coiffeur perruquier, le chef costumier, le chef de plateau, le régisseur de plateau, le chef décorateur, l'architecte décorateur, le chef maquilleur, le chef maquilleur posticheur, le chef monteur, le chef opérateur programmation, l'ingénieur programmation, le coiffeur, le coiffeur perruquier, le conseiller artistique, le conseiller technique, le costumier, les créateurs de costumes, le décorateur, le développeur, le disc-jockey, le graphiste, l'habilleur, l'iconographe, l'illustrateur, l'illustrateur sonore, le machiniste, le maquettiste, le maquilleur, le mixeur, le monteur, le monteur son, le musicien copiste, le copiste musical, l'opérateur programmation, le peintre, le photographe, le preneur de son, l'opérateur du son, le programmateur musical, le réalisateur de phonogrammes, le rédacteur, le régisseur, le régisseur de tournées, le tour manager, le régisseur d'extérieur, le régisseur d'orchestre, le régisseur général, le régisseur son, le répétiteur, le sonorisateur, le styliste, le technicien instruments, le technicien backliner, le technicien lumière, le technicien plateau, le technicien son, le tourneur de pages, le traducteur ;

b. Au titre des dépenses liées à l'utilisation des studios d'enregistrement ainsi qu'à la location et au transport de matériels et d'instruments : la location de studios pour la réalisation de prises de son, la location de studios pour la réalisation de mixages, la location du matériel et des instruments nécessaires à l'enregistrement de l'œuvre ;

c. Au titre des dépenses liées à la conception graphique d'un enregistrement phonographique : les frais d'acquisition des droits des auteurs des photographies, des illustrations et créations graphiques, des biographies ;

d. au titre des frais de personnel permanent : les salaires et charges sociales correspondant à la période pendant laquelle les personnels permanents mentionnés au a bis du 1° du III de l'article 220 octies du code général des impôts ont été effectivement employés à la production d'une œuvre phonographique ou vidéographique musicale éligible au crédit d'impôt ;

e. Au titre des dépenses liées à la réalisation et à la production d'images associées à l'enregistrement phonographique : les frais d'acquisition des droits des auteurs des photographies, des illustrations et créations graphiques ; les frais correspondant aux autorisations délivrées par des producteurs de spectacles, par des exploitants de salles ou par des organisateurs de festivals dans le cas d'utilisation d'extraits de captation ; les frais techniques nécessaires à la réalisation de ces images ; les frais de captation (son, image, lumière) ; les frais d'acquisition d'images préexistantes ; les cessions de droits facturés par l'ensemble des ayants droit d'auteurs et droits voisins ; les dépenses liées à l'utilisation des studios ou de lieux de tournage à l'exclusion des lieux d'habitation ; les dépenses relatives aux décors, costumes, coiffures et maquillage ; les frais de transport de matériels et d'instruments ; les dépenses de postproduction (création et intégration d'effets spéciaux, frais de montage, d'étalonnage, de mixage, de codage et de matriçage) ; les salaires et charges sociales afférents aux artistes et artistes-interprètes et aux personnels techniques ayant participé à la réalisation de ces opérations ;

Dans le cas d'un disque numérique polyvalent musical : les frais de conception technique tels que la création d'éléments d'interactivité, d'une arborescence, ou le recours à des effets spéciaux.

2. S'agissant des dépenses liées au développement de productions phonographiques ou vidéographiques musicales mentionnées au 2° du III de l'article 220 octies du code général des impôts :

a. Au titre des dépenses engagées afin de soutenir la production de concerts de l'artiste en France ou à l'étranger, dont le montant global est fixé dans le cadre d'un contrat d'artiste ou de licence :

la création d'affiches, de tracts, les prestations d'attaché de presse, les frais techniques indispensables à la réalisation de la tournée, les rémunérations versées aux artistes et aux techniciens, y compris dans le cadre de concerts promotionnels ;

b. Au titre des dépenses engagées pour la participation de l'artiste à des émissions de télévision ou de radio dans le cadre de la promotion de l'œuvre agréée, prévues par le contrat d'artiste ou de licence : les cachets versés aux artistes, les salaires et charges sociales afférents aux personnels et les frais de transport de matériel et de personnes nécessaires à la réalisation de ces opérations ;

c. Au titre des dépenses liées à la réalisation et à la production d'images, notamment de vidéogrammes, de documentaires musicaux ou de dossiers de presse en images, autres que celles mentionnées au f du 1° du III de l'article 220 octies du code général des impôts, permettant le développement de la carrière de l'artiste : les frais d'acquisition des droits des auteurs des photographies, des illustrations et créations graphiques, ainsi que les frais techniques nécessaires à la réalisation de ces créations, les frais de captation (son, image, lumière), les frais d'acquisition d'images préexistantes, les cessions de droits facturés par l'ensemble des ayants droit d'auteurs et droits voisins, les frais correspondant aux autorisations délivrées par des producteurs de spectacles, par des exploitants de salles ou par des organisateurs de festivals, les dépenses de postproduction (frais de montage, d'étalonnage, de mixage, de codage et de matriçage), les salaires et charges sociales afférents aux personnels techniques nécessaires à la réalisation de ces opérations ;

Dans le cas d'un disque numérique polyvalent musical : les frais de conception technique tels que la création d'éléments d'interactivité, d'une arborescence, ou le recours à des effets spéciaux ;

d. Au titre des dépenses liées à la création d'un site internet dédié à l'artiste dans le cadre du développement de sa carrière dans l'environnement numérique : les frais de création (interactivité, arborescence, graphisme). Ces dispositions sont également applicables en cas de création d'un site internet consacré à plusieurs artistes tels que visés au b du II de l'article 220 octies du code général des impôts ;

e. au titre des frais de personnel permanent : les salaires et charges sociales correspondant à la période pendant laquelle ces personnels ont été effectivement employés au développement d'une production phonographique ou vidéographique musicale éligible au crédit d'impôt.

**Art. 46 quater-0 YT**

Pour l'application des dispositions des articles 220 octies et 220 Q du code général des impôts, les entreprises déposent une déclaration spéciale conforme à un modèle établi par l'administration avec le relevé de solde mentionné à l'article 360 auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés du groupe au relevé de solde relatif au résultat d'ensemble.

Une copie de la déclaration spéciale est adressée dans le même délai au Centre national de la musique.

**Art. 46 quater-0 YU**

Le crédit d'impôt prévu à l'article 220 octies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section VI sexies : Crédit d'impôt pour dépenses d'édition d'œuvres musicales

**Art. 46 quater-0 YV**

Pour la détermination des dépenses mentionnées aux a du 1°, a du 2° et a du 3° du III de l'article 220 septdecies du code général des impôts, le plafond de la rémunération du dirigeant prise en compte est fixé à 45 000 € par an.

**Art. 46 quater-0 YW**

Pour la détermination des dépenses mentionnées au j du 3° du III de l'article 220 septdecies du code général des impôts, il y a lieu de retenir les dotations aux amortissements fiscalement déductibles afférentes aux immobilisations détenues par l'entreprise et affectées directement à la publication, la diffusion et l'exploitation commerciale d'œuvres ouvrant droit au crédit d'impôt.

**Art. 46 quater-0 YW bis**

Pour la détermination des dépenses mentionnées au c du 1° du III de l'article 220 septdecies du code général des impôts, les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 € dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 € dans les autres départements.

Pour la détermination des dépenses mentionnées au d du 3° du III de l'article 220 septdecies du code général des impôts, les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 €.

**Art. 46 quater-0 YW ter**

Pour l'application des articles 220 septdecies et 220 Q bis du code général des impôts, les entreprises déposent une déclaration spéciale conforme à un modèle établi par l'administration avec le relevé de solde mentionné à l'article 360 auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés du groupe au relevé de solde relatif au résultat d'ensemble.

Une copie de la déclaration spéciale est adressée dans le même délai au Centre national de la musique.

**Art. 46 quater-0 YW quater**

Le crédit d'impôt prévu à l'article 220 septdecies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section VI septies : Crédit d'impôt pour le rachat du capital d'une société

**Art. 46 quater-0 YX**

Pour l'application des dispositions de l'article 220 nonies du code général des impôts, le montant de l'impôt sur les sociétés dû retenu pour le calcul du crédit d'impôt s'entend de l'impôt sur les sociétés dû avant imputation des réductions et crédits d'impôt.

**Art. 46 quater-0 YY**

Les intérêts dus pris en compte dans le calcul du crédit d'impôt prévu à l'article 220 nonies du code général des impôts s'entendent de ceux qui viennent à échéance au cours de l'exercice au titre duquel le crédit d'impôt est calculé.

**Art. 46 quater-0 YZ**

Pour le calcul du crédit d'impôt prévu à l'article 220 nonies du code général des impôts, la proportion des droits sociaux que les salariés détiennent indirectement dans le capital de la société rachetée correspond à la proportion de droits sociaux détenus de manière continue au cours de l'exercice au titre duquel le crédit d'impôt est calculé. Pour le premier exercice au titre duquel le crédit d'impôt est calculé, cette proportion est appréciée au dernier jour de l'exercice.

**Art. 46 quater-0 YZA**

Pour l'application des dispositions de l'article 220 nonies du code général des impôts, les salariés s'entendent des personnes rémunérées directement par l'entreprise et titulaires d'un contrat de travail, à durée déterminée ou non, quelle que soit leur situation ou leur affectation et quelle que soit la nature du contrat de travail.

**Art. 46 quater-0 YZB**

Pour l'application des dispositions des articles 220 nonies et 220 R du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 46 quater-0 YZC**

Le crédit d'impôt prévu à l'article 220 nonies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

###### Section VI octies : Réduction d'impôt en faveur des entreprises qui souscrivent au capital de sociétés de presse

**Art. 46 quater-0 YZD**

I. — Pour l'application des dispositions de l'article 220 undecies du code général des impôts, les entreprises déclarent les réductions d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du même code.

La société mère d'un groupe au sens de l'article 223 A du code général des impôts déclare les réductions d'impôt pour le compte des sociétés du groupe, y compris celles la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

II. — Lorsqu'une entreprise souscrit au capital d'une société de presse remplissant les conditions prévues au I de l'article 220 undecies du code général des impôts, cette société de presse lui délivre un état individuel qui mentionne :

a) L'objet pour lequel il est établi ;

b) La raison sociale, l'objet social, le siège social et le régime fiscal de la société ;

c) L'identité et l'adresse de l'entreprise souscriptrice ;

d) Le nombre des titres souscrits, le montant et la date de leur souscription ;

e) La date et le montant des versements effectués.

La société de presse atteste sur cet état qu'elle répond aux conditions mentionnées au I et au VII de l'article 220 undecies du code général des impôts.

###### Section VI nonies : Réduction d'impôt pour mise à disposition d'une flotte de vélos

**Art. 46 quater-0 YZE**

Pour la détermination des frais mentionnés au I de l'article 220 undecies A du code général des impôts, il y a lieu de retenir les dépenses suivantes :

a) Dotations aux amortissements fiscalement déductibles relatives à l'acquisition de vélos ;

b) Dotations aux amortissements ou charges déductibles afférentes aux achats ou locations d'équipements nécessaires à la sécurité (notamment casques, protections, gilets réfléchissants, antivols) ;

c) Frais d'assurance contre le vol et couvrant les déplacements en vélo des salariés entre leur domicile et leur lieu de travail ;

d) Frais d'entretien des vélos ;

e) Dotations aux amortissements fiscalement déductibles relatives à la construction ou à l'aménagement d'une aire de stationnement ou d'un local destiné aux vélos ;

f) Frais afférents à la location d'une aire de stationnement ou d'un local destiné aux vélos.

La réduction d'impôt mentionnée à l'article 220 undecies A précité s'applique aux cycles et cycles à pédalage assisté au sens des 6.10 et 6.11 de l'article R. 311-1 du code la route.

**Art. 46 quater-0 YZF**

Pour l'application des dispositions de l'article 220 undecies A du code général des impôts, les entreprises déclarent les réductions d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

###### Section VI decies : Crédit d'impôt en faveur des créateurs de jeux vidéo

**Art. 46 quater-0 YZG**

Les dépenses mentionnées au IV de l'article 220 terdecies du code général des impôts s'entendent des dépenses suivantes :

1. Au titre des dotations aux amortissements mentionnées au 1° du 1 : les dotations aux amortissements fiscalement déductibles. Seules sont prises en compte les dotations aux amortissements correspondant à la période durant laquelle l'immobilisation a été effectivement utilisée pour la création du jeu vidéo éligible au crédit d'impôt ;

2. Au titre des dépenses mentionnées au 2° du 1 : les rémunérations versées par l'entreprise ainsi que les charges sociales afférentes, dans la mesure où elles correspondent à des cotisations sociales obligatoires ;

3. Au titre des dépenses mentionnées au 3° du 1 : les rémunérations et leurs accessoires ainsi que les charges sociales afférentes, dans la mesure où elles correspondent à des cotisations sociales obligatoires. Lorsque les salariés sont employés par l'entreprise de création à titre permanent, seuls sont pris en compte les salaires et charges sociales correspondant à la période durant laquelle ces personnels ont été effectivement employés à la création du jeu vidéo éligible au crédit d'impôt ;

**Art. 46 quater-0 YZH**

Pour l'application des dispositions des articles 220 terdecies et 220 X du code général des impôts, les entreprises déposent une déclaration spéciale conforme à un modèle établi par l'administration avec le relevé de solde mentionné à l'article 360 auprès du service des impôts.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés du groupe au relevé de solde relatif au résultat d'ensemble.

Une copie de la déclaration spéciale est adressée dans le même délai au Centre national du cinéma et de l'image animée.

**Art. 46 quater-0 YZI**

Le crédit d'impôt prévu à l'article 220 terdecies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section VII : Bénéfice imposable des caisses de crédit mutuel agricole et rural

**Art. 46 quater-0 Z**

Les plus-values ou moins-values réalisées par les caisses de crédit mutuel agricole et rural lors de la cession d'éléments d'actif immobilisés ou de titres de placement ne sont soumises à l'impôt que pour leur fraction acquise à compter du 1er janvier 1985.

Pour les titres cotés, cette fraction est calculée en retenant comme prix de revient leur cours moyen pendant le mois de décembre 1984.

Pour les titres de participation non cotés et les autres éléments d'actif immobilisés, ainsi que pour les titres de placement non cotés, la fraction acquise à compter du 1er janvier 1985 est calculée en proportion de la durée de détention du bien depuis cette date par rapport à sa durée totale de détention. En outre, pour les biens amortissables détenus depuis plus de deux ans, la partie de la plus-value ou moins-value réputée à court terme ne peut excéder le montant des amortissements déduits à compter du 1er janvier 1985 pour le calcul de l'impôt.

**Art. 46 quater-0 ZC**

Les provisions, autres que les provisions pour risques sur crédit à moyen ou à long terme mentionnées à l'article 46 quater-0 ZB existant au bilan de clôture de l'exercice 1984, sont regardées comme des réserves exonérées de l'impôt si elles ne répondent pas aux conditions du 5° du 1 de l'article 39 du code général des impôts ou si elles deviennent sans objet.

###### Section VIII : Régime des groupes de sociétés

**Art. 46 quater-0 ZD**

Les options mentionnées aux premier, deuxième, quatrième et cinquième alinéas du I de l'article 223 A du code général des impôts sont notifiées au service des impôts auprès duquel est souscrite la déclaration du résultat d'ensemble.

La société mère adresse à ce même service :

1. Lors de la notification de l'option :

a) la liste des personnes morales et des établissements stables qui seront membres du groupe. Cette liste indique, pour chaque société mentionnée au b, sa désignation, l'adresse de son siège social et la répartition de son capital et, pour chaque autre personne morale, sa désignation, l'adresse de son siège social et, le cas échéant, celle de son établissement stable, et la nature du lien qui l'unit à l'entité tête du groupe formé en application du quatrième ou cinquième alinéa du I de l'article 223 A du code général des impôts ;

a bis) La liste des personnes morales et des établissements stables qui seront qualifiés de sociétés intermédiaires. Cette liste indique, pour chaque société mentionnée au b bis, sa désignation, l'adresse de son siège social, l'impôt étranger équivalent à l'impôt sur les sociétés auquel elle est soumise et la répartition de son capital et, pour chaque autre personne morale, sa désignation, l'adresse de son siège social et, le cas échéant, celle de son établissement stable, l'impôt étranger équivalent à l'impôt sur les sociétés auquel elle ou son établissement stable est soumis et la nature du lien qui l'unit à l'entité tête du groupe formé en application du quatrième ou cinquième alinéa du I de l'article 223 A du code général des impôts ;

a ter) La liste des personnes morales et des établissements stables qui seront qualifiés de sociétés étrangères, comportant aussi la désignation de l'entité mère non résidente. Cette liste indique, pour chaque société étrangère et pour l'entité mère non résidente, sa désignation, l'adresse de son siège social, l'impôt étranger équivalent à l'impôt sur les sociétés auquel elle est soumise et la répartition de son capital et, pour chaque autre personne morale, sa désignation, l'adresse de son siège social et, le cas échéant, celle de son établissement stable, l'impôt étranger équivalent à l'impôt sur les sociétés auquel elle ou son établissement stable est soumis ;

b) Des attestations par lesquelles les sociétés filiales font connaître leur accord pour que la société mère retienne leurs propres résultats pour la détermination du résultat d'ensemble ;

b bis) Des attestations par lesquelles les sociétés filiales font connaître leur accord pour qu'elles soient qualifiées de sociétés intermédiaires ;

b ter) Des attestations par lesquelles l'entité mère non résidente et les sociétés étrangères font connaître leur accord pour l'option de la société mère dans les conditions du deuxième alinéa du I de l'article 223 A du code général des impôts.

Les sociétés membres d'un groupe constitué en application du deuxième alinéa du I de l'article 223 A du code général des impôts, autres que la société mère, accompagnent leurs attestations mentionnées au b d'attestations par lesquelles l'entité mère non résidente et, s'il y a lieu, les sociétés étrangères, font connaître leur accord pour que les résultats de ces sociétés soient retenus pour la détermination du résultat d'ensemble ;

c) Le cas échéant, le document visé au premier alinéa du c du 6 de l'article 223 L du code général des impôts ou au deuxième alinéa du g du 6 du même article, qui comporte la liste et les attestations précédemment mentionnées.

2. Au plus tard à l'expiration du délai de dépôt de la déclaration de résultat de chacun des exercices arrêtés au cours de la période de validité de l'option :

a) La liste des sociétés qui seront membres du groupe défini à l'article 223 A du code général des impôts, au titre de l'exercice suivant ;

a bis) La liste des sociétés intermédiaires définies à l'article 223 A du code général des impôts ainsi que des sociétés qui cessent d'être qualifiées de sociétés intermédiaires au titre de l'exercice suivant ;

a ter) La liste des sociétés qui seront qualifiées de sociétés étrangères au sens de l'article 223 A du code général des impôts, au titre de l'exercice suivant, ainsi que la liste des sociétés qui cessent d'être qualifiées de sociétés étrangères au titre de cet exercice suivant ;

b) Les attestations mentionnées au b du 1 produites par les sociétés qui seront membres du groupe à compter de cet exercice suivant ;

b bis) Les attestations mentionnées au b bis du 1 produites par les sociétés qui seront qualifiées de sociétés intermédiaires à compter de cet exercice suivant ;

b ter) Les attestations mentionnées au b ter du 1 par lesquelles l'entité mère non résidente et les sociétés étrangères font connaître leurs accords mentionnés au même b ter du 1, applicables à compter de cet exercice suivant ;

c) le cas échéant, l'extrait de l'annexe comptable comportant les informations suivantes sur les comptes combinés : nom de l'entreprise combinante, liste des entreprises du périmètre de combinaison et description de la nature des liens qui permettent de fonder les critères de sélection des entreprises dont les comptes sont combinés, ainsi que l'indication des motifs qui justifient la non-combinaison de certaines entreprises ;

d) Le cas échéant, la référence de l'agrément collectif délivré par l'Autorité de contrôle prudentiel et de résolution pour elle-même et pour les caisses locales qui la détiennent.

2 bis. Dans les trois mois de l'acquisition des titres d'une société du groupe ou d'une autre société intermédiaire ou d'une société étrangère, l'attestation mentionnée au b bis du 1 produite par la société qui sera qualifiée de société intermédiaire à compter de l'exercice au cours duquel est intervenue cette acquisition, ou celle mentionnée, selon le cas, au premier ou au second alinéa du b ter du 1 produite par la société qui sera qualifiée de société étrangère à compter de l'exercice au cours duquel est intervenue cette acquisition.

3. En même temps que la déclaration du résultat d'ensemble de l'exercice au cours duquel le capital de la société mère vient à être détenu à hauteur de 95 % au moins, directement ou indirectement, par une personne morale passible de l'impôt sur les sociétés dans les conditions prévues au premier alinéa du d du 6 de l'article 223 L du code général des impôts, une lettre signée des représentants dûment mandatés de la société mère et de la société détentrice des titres qui indique, de manière précise, la nature, les circonstances et les justifications juridiques, économiques ou sociales de l'opération à l'origine de la détention en cause.

Les dispositions du premier alinéa s'appliquent également lorsque le capital de l'entité mère non résidente vient à être détenu à hauteur de 95 % au moins, directement ou indirectement par une autre personne morale passible de l'impôt sur les sociétés, ou par une autre société ou un autre établissement stable remplissant les conditions définies au deuxième alinéa du I de l'article 223 A du code général des impôts, dans les conditions prévues au premier alinéa du d du 6 de l'article 223 L du même code. Dans ce cas, la lettre mentionnée au premier alinéa est signée des représentants dûment mandatés de l'entité mère non résidente et de la personne morale détentrice des titres.

4. L'accord d'une société étrangère, mentionné au deuxième alinéa du k du 6 de l'article 223 L du code général des impôts, pour se substituer à l'entité mère non résidente lorsque l'Etat dans lequel cette dernière est soumise à un impôt équivalent à l'impôt sur les sociétés se retire de l'Union européenne ou de l'accord sur l'Espace économique européen. Cet accord est adressé au plus tard à l'expiration du délai de dépôt de la déclaration de résultat de l'exercice au cours duquel intervient le retrait.

**Art. 46 quater-0 ZE**

Les sociétés filiales qui acceptent de faire partie du groupe défini à l'article 223 A du code général des impôts adressent l'attestation mentionnée à l'article 46 quater-0 ZD au service dont elles relèvent au plus tard à l'expiration du délai de dépôt de la déclaration de résultat de l'exercice précédant celui au titre duquel le régime défini à l'article 223 A précité s'applique. L'accord est valable jusqu'à la sortie du groupe de la société filiale concernée. Il peut être dénoncé au plus tard à l'expiration du délai de dépôt de la déclaration de résultat du dernier exercice précédant la période couverte par le renouvellement de l'option prévu au deuxième alinéa du III de l'article 223 A précité.

Les sociétés filiales dont les résultats d'un exercice cesseront d'être pris en compte dans le résultat d'ensemble par décision de la société mère en informent le service des impôts dont elles relèvent au plus tard à l'expiration du délai de dépôt de la déclaration de résultat de l'exercice précédent.

Pour remplir les obligations prévues au présent article et à l'article 46 quater-0 ZD, la société doit utiliser des documents conformes aux modèles établis par l'administration.

**Art. 46 quater-0 ZF**

Pour l'application des dispositions de l'article 223 A du code général des impôts, les droits détenus indirectement à 95 % au moins s'entendent des droits détenus par l'intermédiaire d'une chaîne de participation. Le pourcentage de ces droits est apprécié en multipliant entre eux les taux de détention successifs. Toutefois, pour cette appréciation, la société qui détient 95% au moins du capital d'une autre société est considérée comme détenant ce capital en totalité. La phrase précédente ne s'applique pas pour l'appréciation de la détention du capital de la société mère d'un groupe formé en application des premier, quatrième ou cinquième alinéas du I de l'article 223 A du code général des impôts, ni pour l'appréciation de la détention du capital d'une entité mère non résidente au sens du deuxième alinéa du I de l'article 223 A précité.

Peuvent être membres du groupe les sociétés détenues, dans les conditions mentionnées au sixième alinéa du I de l'article 223 A du code général des impôts, par une société établie hors de France dont l'établissement stable est membre du groupe, à la condition que leurs titres soient inscrits à l'actif du bilan fiscal de cet établissement stable.

**Art. 46 quater-0 ZG**

La subvention indirecte mentionnée au premier alinéa de l'article 223 R du code général des impôts et déduite pour la détermination du résultat des exercices ouverts avant le 1er janvier 2019 s'entend des renonciations à recettes qui proviennent des prêts ou d'avances sans intérêt ou à un taux d'intérêt inférieur au taux du marché. Elle s'entend également de la livraison de biens ou de la prestation de services entre sociétés du groupe sans contrepartie ou pour un prix inférieur à leur prix de revient ou, s'agissant de biens composant l'actif immobilisé, pour un prix inférieur à leur valeur réelle.

Constituent également une subvention indirecte au sens de l'article 223 R précité les excédents de charges qui proviennent des emprunts contractés, des avances reçues qui sont assortis d'un taux d'intérêt plus élevé que celui du marché. Il en est de même des achats de biens ou de services pour un prix plus élevé que leur valeur réelle.

**Art. 46 quater-0 ZH**

I. — (Sans objet).

II. — Pour l'application des dispositions de l'article 223 F du code général des impôts, la société mère doit :

1. Réintégrer au résultat d'ensemble de chaque exercice une somme égale à la fraction de l'annuité fiscale d'amortissements pratiquée par la société cessionnaire, qui excède la dotation fiscale calculée dans les mêmes conditions et au même taux que cette annuité, sur la valeur nette que l'immobilisation amortissable avait, du point de vue fiscal, dans les écritures de la société du groupe qui a effectué la première cession à une autre société du même groupe. Cette dernière valeur est, le cas échéant, diminuée des amortissements différés en contravention aux dispositions de l'article 39 B du code déjà cité.

En cas de cessions successives d'un même bien à l'intérieur du groupe, les valeurs nettes mentionnées au premier alinéa sont diminuées, lors de chaque cession, d'une somme égale aux amortissements calculés sur ces mêmes valeurs et admis en déduction du résultat d'ensemble depuis la précédente cession.

2. Comprendre dans le résultat ou plus-value ou moins-value nette à long terme d'ensemble de l'exercice de cession hors du groupe d'une immobilisation, autre que la cession de titres d'une société du groupe, la plus-value ou la moins-value calculée par différence entre :

D'une part, le prix de vente de l'élément cédé ;

Et, d'autre part, sa valeur d'origine dans les écritures de la société du groupe qui a effectué la première cession à une autre société du même groupe. Pour une immobilisation amortissable, cette valeur est diminuée d'un montant égal à la différence entre les amortissements effectivement déduits pour l'assiette de l'impôt pendant sa période d'utilisation par les sociétés du groupe et les sommes réintégrées au titre du 1 ci-dessus.

Le cas échéant, la plus-value ainsi calculée est majorée des amortissements différés en contravention aux dispositions de l'article 39 B du code général des impôts.

En cas de moins-value, celle-ci est diminuée des mêmes amortissements différés.

3. Comprendre dans le résultat ou la plus-value ou moins-value nette à long terme d'ensemble de l'exercice de cession le montant cumulé des plus-values ou des moins-values de cession de titres qui n'ont pas été retenues pour le calcul du résultat ou de la plus-value ou moins-value nette à long terme d'ensemble en application de l'article 223 F lorsque :

a) La cession est réalisée par une société du groupe à une société autre qu'une société du groupe ou autre qu'une société intermédiaire, une société étrangère ou une entité mère non résidente, et porte sur des titres d'une autre société du groupe ;

b) La cession est réalisée par une société intermédiaire, une société étrangère ou une entité mère non résidente, à une société autre qu'une société du groupe ou autre qu'une société intermédiaire, une société étrangère ou une entité mère non résidente et porte sur des titres d'une société qui demeure dans le groupe et qui ont été préalablement acquis auprès d'une société du groupe.

III. — 1. Les dispositions du 2 du II s'appliquent également lors de la sortie du groupe d'une des sociétés qui ont cédé une immobilisation autre que les titres d'une société du groupe à une autre société du groupe ou lors de la sortie du groupe de la société qui est propriétaire de cette immobilisation ou lors de l'apport d'une immobilisation amortissable entre sociétés du groupe lorsque cet apport bénéficie des dispositions de l'article 210 A du code général des impôts.

Dans ce cas, la plus-value ou la moins-value est calculée en prenant pour premier terme de la différence :

Pour une immobilisation amortissable, sa valeur nette comptable dans les écritures de la société qui en est propriétaire ;

Pour une immobilisation non amortissable, son prix d'acquisition par la société qui en est propriétaire.

2. Les dispositions du 3 du II s'appliquent également lors de la sortie du groupe d'une des sociétés qui ont cédé des titres d'une société du groupe à une autre société du groupe ou à une société intermédiaire, ou à une société étrangère ou à une entité mère non résidente, ou lors de la sortie du groupe de la société qui est propriétaire de ces titres, ou lors de la sortie du groupe d'une société dont les titres ont fait l'objet d'une cession à une société intermédiaire, ou à une société étrangère ou à une entité mère non résidente.

IV. — Pour déterminer le montant brut de la plus-value servant de base au calcul de la quote-part de frais et charges mentionnée au troisième alinéa de l'article 223 F du code général des impôts :

1. Les dispositions du 2 du II s'appliquent en cas de cession de titres autres que ceux d'une société du groupe et les dispositions du 3 du II s'appliquent en cas de cession de titres d'une société du groupe ;

2. Les dispositions du 1 du III s'appliquent en cas de sortie du groupe de la société propriétaire de titres autres que ceux d'une société du groupe et les dispositions du 2 du III s'appliquent lorsque la société propriétaire des titres d'une société du groupe, selon le cas, sort du groupe ou perd la qualité de société intermédiaire, de société étrangère ou d'entité mère non résidente.

Pour l'application du présent IV, les sommes comprises dans la plus-value ou moins-value nette à long terme d'ensemble en application du deuxième alinéa de l'article 223 F précité au titre d'exercices ouverts à compter du 1er janvier 2019 sont considérées comme n'ayant pas été retenues pour le calcul de cette plus-value ou moins-value nette à long terme d'ensemble.

**Art. 46 quater-0 ZJ**

Pour l'application du 2 de l'article 223 N du code général des impôts, les acomptes que la société mère doit verser pour le compte de la société qui cesse de faire partie du groupe sont payés au comptable de la direction générale des finances publiques du lieu d'imposition de cette dernière société. Ces acomptes sont déterminés d'après le résultat de cette même société selon les modalités prévues à l'article 1668 du même code.

**Art. 46 quater-0 ZJ bis**

1. La fraction du déficit pour laquelle le bénéfice de l'application des dispositions du 5 de l'article 223 I du code général des impôts est demandée est calculée après qu'il a été, le cas échéant, procédé aux réintégrations mentionnées aux c, d, e, f, i ou j du 6 de l'article 223 L du même code. Cette fraction du déficit qui correspond à celui des sociétés membres du groupe ayant cessé ou des sociétés apportées et faisant partie du nouveau groupe, ou à celui des sociétés membres du groupe ayant cessé absorbées par les sociétés précitées ou scindées à leur profit dans les conditions prévues au 5 de l'article 223 I du code général des impôts, est calculée par application au déficit restant à reporter du rapport existant, pour chaque exercice, entre la somme des déficits pris en compte pour la détermination du résultat d'ensemble au titre de ces sociétés et la somme des déficits de même nature pris en compte pour l'ensemble des sociétés du groupe. Cette fraction ne peut excéder le montant dont le transfert a été admis, le cas échéant, dans le cadre d'une décision d'agrément prise en application du 6 ou du 7 de l'article 223 I du code général des impôts.

Lorsque la cessation du groupe résulte d'une scission, le déficit d'ensemble est, préalablement au calcul effectué au premier alinéa, réparti entre les branches apportées en fonction de l'origine de ce déficit. Le déficit qui ne peut être affecté à une branche est réparti selon les modalités prévues au deuxième membre de la deuxième phrase du premier alinéa du e du 6 de l'article 223 L du code général des impôts. Pour chacun des nouveaux groupes, la fraction du déficit restant à reporter et qui peut être imputée dans les conditions prévues au 5 de l'article 223 I de ce code est alors calculée, au titre de chaque exercice, selon les modalités précisées au premier alinéa.

La liste des sociétés pour lesquelles le bénéfice des dispositions du 5 de l'article 223 I du code général des impôts est demandé est jointe à l'option et figure de manière distincte sur le document prévu aux c, d, e, g, i ou j du 6 de l'article 223 L de ce code concernant l'identité des sociétés membres du nouveau groupe.

2. Pour l'application du troisième alinéa de l'article 223 R du code général des impôts :

a) La partie du déficit qui ne peut plus être imputée lorsqu'une société qui y est mentionnée sort du groupe est calculée en considérant que les déficits déjà imputés correspondent à ceux de cette société et à ceux des sociétés qu'elle avait absorbées au sein du groupe ayant cessé ou qui avaient été scindées à son profit au sein du groupe ayant cessé dans les conditions mentionnées au 5 de l'article 223 I du code général des impôts ;

b) La somme ainsi calculée est imputée sur le déficit encore reportable subi au titre de l'exercice le plus ancien ;

c) La partie du déficit qui demeure imputable dans les conditions prévues au 5 de l'article 223 I du code général des impôts est réduite à due concurrence.

3. La société qui sort d'un groupe d'intégration fiscale dans les conditions prévues au deuxième alinéa de l'article 223 E du code général des impôts conserve le droit d'imputer sur son bénéfice :

a Dans le cas où le résultat d'ensemble du groupe est déficitaire, le montant de son déficit pris en compte pour la détermination du résultat d'ensemble de l'exercice, multiplié par le rapport entre, au numérateur, le déficit d'ensemble de l'exercice et, au dénominateur, la somme des déficits des sociétés du groupe pris en compte pour la détermination du résultat d'ensemble de l'exercice, auquel s'ajoute le montant qu'elle aurait pu imputer sur son bénéfice en sortant du groupe au cours de l'exercice précédent ;

b Dans le cas où le résultat d'ensemble du groupe est nul, une proportion des déficits d'ensemble reportables égale à celle qu'elle aurait obtenue en sortant du groupe au cours de l'exercice précédent.

Le montant déterminé conformément au a ou au b est réduit dans le rapport entre la fraction du déficit d'ensemble susceptible d'être imputé dans les conditions prévues à l'article 223 G du code général des impôts et le montant global du déficit d'ensemble encore reportable à la clôture de l'exercice du groupe précédant celui au cours duquel intervient la sortie de la société.

La moins-value nette à long terme que la société conserve le droit d'imputer sur ses plus-values nettes à long terme est déterminée selon les mêmes modalités.

**Art. 46 quater-0 ZK**

La déclaration de résultats visée à l'article 53 A du code général des impôts comporte les éléments nécessaires au contrôle du résultat d'ensemble. Elle est souscrite en double exemplaire par chaque société membre du groupe, qui doit joindre en outre :

a) l'état des rectifications apportées à son résultat pour la détermination du résultat d'ensemble ;

b) l'état de détermination du bénéfice et de la plus-value nette à long terme ouvrant droit à exonération en application du III de l'article 44 octies A, du III de l'article 44 duodecies et du III de l'article 44 terdecies du code général des impôts.

La société mère dépose, au plus tard à l'expiration du délai de dépôt de son relevé de solde auprès du comptable de la direction générale des finances publiques, la liste des sociétés membres du groupe, des sociétés intermédiaires, de l'entité mère non résidente et des sociétés étrangères, ainsi que des sociétés qui cessent d'être membres de ce groupe défini à l'article 223 A du code général des impôts ou qui cessent d'être qualifiées de sociétés intermédiaires, d'entité mère non résidente ou de sociétés étrangères. Cette liste indique le taux de détention directe et indirecte par la société mère ou l'entité mère non résidente. Cette liste constitue une annexe à la déclaration d'impôt sur les sociétés au sens de l'article 1649 quater B quater du code général des impôts pour la modalité de souscription par voie électronique.

**Art. 46 quater-0 ZL**

La déclaration du résultat d'ensemble visée à l'article 223 Q du code général des impôts comprend les éléments nécessaires à la détermination et au contrôle de ce résultat. La société mère doit joindre à cette déclaration :

1. Un état des subventions directes ou indirectes et des abandons de créances consentis ou reçus pour chacune des sociétés membres du groupe, au cours d'exercices ouverts avant le 1er janvier 2019, indiquant la dénomination des sociétés concernées ainsi que la nature et le montant de ces subventions ou abandons.

1 bis. Un état des plus-values ou moins-values de cession d'actifs immobilisés non retenues pour le calcul du résultat ou de la plus ou moins-value nette à long terme d'ensemble en application de l'article 223 F du code général des impôts, indiquant, pour chaque immobilisation concernée :

a) La nature du bien ;

b) L'identité de son propriétaire (dénomination, adresse, le cas échéant numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce) à la clôture de l'exercice ;

c) Le cas échéant, l'identité de ses propriétaires successifs au cours de l'exercice ;

d) La valeur d'origine du bien à l'actif de la société du groupe qui a réalisé la première cession ;

e) Le montant des amortissements cumulés effectivement déduits pour l'assiette de l'impôt pendant la période d'utilisation du bien par les sociétés du groupe ;

f) Le montant des suppléments d'amortissements calculés selon les modalités du 1 du II de l'article 46 quater 0-ZH ;

g) Le montant cumulé des plus-values ou moins-values qui n'ont pas été retenues pour le calcul du résultat ou de la plus-value ou moins-value nette à long terme d'ensemble en application de l'article 223 F précité.

1 ter. un état des plus-values ou moins-values de cession de titres de participation non retenues dans la plus-value ou moins-value nette à long terme d'ensemble au titre des exercices ouverts avant le 1er janvier 2019 et à raison desquelles la quote-part de frais et charges mentionnée au troisième alinéa de l'article 223 F du code général des impôts n'a pas encore été appliquée. Cet état mentionne les indications prévues aux a à d et au g du 1 bis ;

2. Pour chacune des sociétés membres du groupe, l'état des rectifications mentionné au a de l'article 46 quater-0 ZK ;

3. Un tableau de synthèse de ces rectifications ;

4. Un tableau de détermination du résultat d'ensemble du groupe ;

5. Des états faisant apparaître les déficits d'ensemble, les plus-values nettes ou moins-values nettes à long terme d'ensemble et les crédits d'impôt susceptibles d'être utilisés par la société mère ;

6. Dans les situations visées aux c, d, e, f, g, i ou j du 6 de l'article 223 L du code général des impôts, des états faisant apparaître :

a) La quotité du déficit qui peut s'imputer sur les résultats des sociétés membres du groupe ayant cessé ou des sociétés apportées et qui font partie du nouveau groupe, mentionnée au 5 de l'article 223 I du même code, et la quote-part de ce déficit qui provient de chacune des sociétés pour lesquelles le bénéfice de cette imputation a été demandé et de chacune des sociétés membres du groupe ayant cessé absorbées par les sociétés précitées ou scindées à leur profit dans les conditions mentionnées au 5 de l'article 223 I du code général des impôts ;

b) L'imputation de ce déficit sur le bénéfice de la société qui en est titulaire et sur les bénéfices des sociétés membres du groupe ayant cessé ou des sociétés apportées et qui font partie du nouveau groupe ;

c) Le montant du déficit qui ne peut plus être imputé du fait de la sortie du groupe de l'une des sociétés membres du groupe ayant cessé ou des sociétés apportées et qui font partie du nouveau groupe, en application des dispositions du troisième alinéa de l'article 223 R du code général des impôts.

6 bis. Dans les situations mentionnées au h du 6 de l'article 223 L du code général des impôts, des états faisant apparaître, par société sortie du groupe, la quotité du déficit et de la moins-value nette à long terme d'ensemble mentionnée au deuxième alinéa de l'article 223 E du code général des impôts revenant à chacune d'elles.

7. (Périmé)

8. Un document indiquant les sociétés du groupe relevant des dispositions des articles 44 octies, 44 octies A, 44 duodecies et 44 terdecies du code général des impôts, comportant les éléments nécessaires au calcul de la fraction du bénéfice et de la plus-value nette à long terme d'ensemble exonérés en application du III de l'article 44 octies A, du III de l'article 44 duodecies et du III de l'article 44 terdecies du code général des impôts .

9. Un état faisant apparaître les charges financières nettes non admises en déduction du résultat d'ensemble de l'exercice en application des I, VI et VII de l'article 223 B bis du code général des impôts, ainsi que le suivi des charges financières nettes non admises en déduction au titre des exercices précédents et des capacités de déduction inemployées au titre des cinq exercices précédents, en application du VIII de l'article 223 B bis précité.

10. Un état des rectifications prévues aux deuxième, troisième et sixième alinéas de l'article 223 B et à l'article 223 D du code général des impôts qui sont afférentes aux opérations réalisées entre des sociétés du groupe et des sociétés intermédiaires, des sociétés étrangères ou l'entité mère non résidente.

Ces renseignements sont présentés sur des documents conformes aux modèles établis par l'administration.

**Art. 46 quater-0 ZM**

Les règles prévues à la présente annexe concernant la société mère d'un groupe au sens de l'article 223 A du code général des impôts sont applicables à l'établissement public industriel et commercial qui se constitue seul redevable de l'impôt sur les sociétés en application des dispositions de l'article 223 A bis du même code. Les règles prévues à la présente annexe concernant les sociétés membres d'un groupe sont applicables aux établissements publics industriels et commerciaux et aux sociétés membres d'un groupe au sens de l'article 223 A bis du code précité.

Les documents qu'adresse, en application du 2 de l'article 46 quater-0 ZD, l'établissement public qui s'est constitué seul redevable de l'impôt sur les sociétés dû sur l'ensemble des résultats d'un groupe au sens de l'article 223 A bis du code général des impôts sont complétés, dans le délai prévu au même 2, de l'extrait de l'annexe comptable comportant les informations suivantes sur les comptes consolidés établis dans les conditions prévues au premier alinéa de l'article L. 233-18 du code de commerce : nom de l'établissement public industriel et commercial qui établit les comptes consolidés, liste des établissements du périmètre de consolidation et description de la nature des liens qui permettent de fonder les critères de sélection des établissements dont les comptes sont consolidés, ainsi que l'indication des motifs qui justifient la non-consolidation de certains établissements.

###### Section VIII bis : Régime de taxation au tonnage

**Art. 46 quater-0 ZS bis**

Les entreprises doivent exercer l'option mentionnée au III de l'article 209-0 B du code général des impôts au plus tard à la date limite de dépôt de la déclaration de résultat du premier exercice de la période pour laquelle elles désirent bénéficier du régime prévu audit article.

L'option est notifiée sur papier libre ou par voie électronique au service des impôts auprès duquel est souscrite la déclaration de résultat.

**Art. 46 quater-0 ZS bis A**

Les entreprises qui ont exercé l'option mentionnée au III de l'article 209-0 B du code général des impôts doivent joindre aux déclarations de résultat qu'elles sont tenues de souscrire un état de détermination des bénéfices conforme au modèle établi par l'administration.

###### Section VIII ter : Régime de faveur des fusions

**Art. 46 quater-0 ZS ter**

La déclaration spéciale mentionnée au IV de l'article 210-0 A du code général des impôts mentionne :

1° La date de réalisation et la nature de l'opération, les nom ou dénomination et adresses des personnes concernées par cette opération, y compris, le cas échéant, celles de l'établissement stable situé en France de la personne morale étrangère, les liens capitalistiques entre ces mêmes personnes avant la réalisation de l'opération et la nature exacte de l'activité exercée par la personne morale étrangère mentionnée au IV de l'article 210-0 A précité ;

2° Les motifs et buts de l'opération réalisée, notamment les améliorations recherchées, ainsi que les éventuelles opérations de cession, de fusion, de scission ou d'apport partiel d'actif préalables et subséquentes en lien avec cette opération ;

3° Les conséquences économiques et fiscales de l'opération réalisée, notamment sur les activités, moyens et fonctions maintenus en France et transférés à l'étranger.

###### Section IX : Entreprises nouvelles bénéficiant des dispositions de l'article 44 septies

###### Section XI : Crédit d'impôt pour dépenses de production exécutive d'œuvres cinématographiques et audiovisuelles

**Art. 46 quater-0 ZY bis**

Les œuvres cinématographiques ou audiovisuelles dont les dépenses de production ouvrent droit au bénéfice du crédit d'impôt prévu aux articles 220 quaterdecies et 220 Z bis du code général des impôts sont celles qui satisfont aux conditions prévues à la section 3 du chapitre 1er du titre III du livre III de la partie réglementaire du code du cinéma et de l'image animée pris pour l'application des articles 220 quaterdecies et 220 Z bis du code général des impôts et relatif à l'agrément des œuvres cinématographiques et audiovisuelles ouvrant droit au crédit d'impôt pour dépenses de production exécutive en France d'œuvres cinématographiques ou audiovisuelles étrangères.

Les entreprises de production exécutive qui peuvent bénéficier du crédit d'impôt prévu aux articles 220 quaterdecies et 220 Z bis du code général des impôts sont celles définies à l'article D. 331-38 du code du cinéma et de l'image animée.

**Art. 46 quater-0 ZY ter**

Pour la détermination des dépenses mentionnées au III de l'article 220 quaterdecies du code général des impôts, il y a lieu de retenir :

1. Au titre des rémunérations versées aux auteurs énumérés à l'article L. 113-7 du code de la propriété intellectuelle et des charges sociales y afférentes : les avances à valoir sur les recettes d'exploitation versées par l'entreprise de production exécutive aux auteurs en contrepartie de la commande et de l'acquisition des droits nécessaires à la réalisation de l'œuvre, ainsi que les charges sociales y afférentes lorsqu'elles correspondent à des cotisations sociales obligatoires ;

2. Au titre des rémunérations versées aux artistes-interprètes mentionnés à l'article L. 212-4 du code de la propriété intellectuelle et aux artistes de complément et des charges sociales y afférentes : la part de la rémunération versée par l'entreprise de production exécutive aux artistes-interprètes et artistes de complément, correspondant aux rémunérations minimales prévues par les conventions et accords collectifs de la production cinématographique ou audiovisuelle, ainsi que les charges sociales y afférentes lorsqu'elles correspondent à des cotisations sociales obligatoires ;

3. Au titre des salaires versés aux personnels de la réalisation et de la production et des charges sociales y afférentes : les rémunérations et leurs accessoires versés par l'entreprise de production exécutive aux techniciens de la production, aux ouvriers de la production et aux collaborateurs chargés de la préparation et de la fabrication de l'animation, ainsi que les charges sociales y afférentes lorsqu'elles correspondent à des cotisations sociales obligatoires. Lorsque les personnels de la réalisation et de la production sont employés par l'entreprise de production exécutive à titre permanent, seuls sont pris en compte les salaires et charges sociales correspondant à la période durant laquelle ces personnels ont été effectivement employés à la réalisation de l'œuvre éligible au crédit d'impôt ;

4. Au titre des dépenses liées au recours aux industries techniques et autres prestataires de la création cinématographique et audiovisuelle :

a) Les dépenses liées à l'utilisation de studios de prises de vues, y compris la construction de décors, d'effets spéciaux de tournage, de costumes, de coiffures et maquillage, à savoir : les dépenses de location des plateaux de tournage et annexes, de location de lieux loués spécifiquement pour le tournage à l'exclusion des lieux d'habitation, de construction de décors sur les lieux de tournage, de location de biens meubles strictement nécessaires à la construction ou l'élaboration des décors, d'éclairage, de préparation et de réalisation des effets spéciaux de tournage, y compris les cascades, de location et de fabrication des costumes, de coiffures et de maquillage ;

b) Les dépenses de matériels techniques de tournage, à savoir : les dépenses de matériels de prises de vues, de machinerie, d'éclairage et de prise de son ;

c) Les dépenses liées au recours à des prestataires spécialisés dans les travaux de préparation et de fabrication de l'animation, à savoir : les dépenses correspondant aux travaux facturés par les entreprises qui effectuent, pour le compte des entreprises de production exécutive, la préparation et la fabrication de l'animation ainsi que les dépenses de construction de décors ;

d) Les dépenses de matériels techniques nécessaires à la fabrication des images, à savoir : les dépenses de matériels de prise de vues et d'éclairage ainsi que les dépenses d'équipements, de fournitures, de matériels et logiciels informatiques directement affectés à la mise en place et à la fabrication de l'animation d'une œuvre déterminée. Les logiciels informatiques précités doivent être amortis au cours de la période de réalisation de l'œuvre pour laquelle ils ont été spécialement créés ou acquis ;

e) Les dépenses de postproduction, y compris les effets spéciaux, à savoir : les dépenses de laboratoire image, de montage des images, d'enregistrement des voix, de bruitage et création sonore, de mixage, de montage du son, d'effets spéciaux numériques et de génériques et bandes-annonces ;

f) Les dépenses de pellicules et autres supports d'images et les dépenses de laboratoire, à savoir : les dépenses de pellicules négatives image, de pellicules magnétiques son et plus généralement de tous supports analogiques ou numériques d'images et de son, de laboratoires de tournage, de laboratoires de finition, de laboratoire vidéo et de sous-titrage ;

5. Au titre des dépenses de transport, de restauration et d'hébergement : les dépenses de transport de biens et de matériels artistiques et techniques, ainsi que les dépenses de transport, de restauration et d'hébergement des équipes artistiques et techniques, strictement nécessaires aux besoins de la production de l'œuvre.

Les dépenses de transport des équipes artistiques et techniques sont comprises dans l'assiette du crédit d'impôt dans la limite de 200 euros par trajet et par personne en France métropolitaine et de 500 euros par trajet effectué par personne entre la France métropolitaine et les départements et autres collectivités d'outre-mer ou entre la France et le pays dont sont ressortissants les membres des équipes artistiques et techniques.

Les dépenses de restauration sont comprises dans l'assiette du crédit d'impôt dans la limite de 30 euros par repas et par personne.

Les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 euros par nuitée dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 euros dans les autres départements.

**Art. 46 quater-0 ZY quater**

Pour la détermination des dépenses mentionnées au d du 1 du III de l'article 220 quaterdecies du code général des impôts, il y a lieu de retenir les dotations aux amortissements fiscalement déductibles afférentes aux immobilisations détenues par l'entreprise de production exécutive et affectées directement à la réalisation de l'œuvre cinématographique ou de l'œuvre audiovisuelle ouvrant droit au crédit d'impôt. Seules sont prises en compte les dotations aux amortissements correspondant à la période durant laquelle l'immobilisation a été effectivement utilisée pour la réalisation de l'œuvre éligible au crédit d'impôt.

**Art. 46 quater-0 ZY quinquies**

I. — Les artistes-interprètes et les artistes de complément mentionnés au b du 1 du III de l'article 220 quaterdecies du code général des impôts comprennent :

1. Les acteurs et les artistes-interprètes assurant le doublage, le commentaire, la voix hors champ ou la postsynchronisation ;

2. Les artistes musiciens engagés pour l'enregistrement sonore de leur interprétation ou exécution d'œuvres musicales destinées à être incorporées aux œuvres cinématographiques ou audiovisuelles ;

3. Les artistes du spectacle considérés comme artistes de complément par les usages professionnels, notamment par les conventions et accords collectifs de la production cinématographique ou audiovisuelle.

II. — Les personnels mentionnés au c du 1 du III de l'article 220 quaterdecies du code général des impôts comprennent :

1. Les techniciens de la production qui sont ceux en charge : de la direction artistique et du développement ; de la réalisation ; de la préparation et de l'assistance de réalisation ; de la direction d'écriture ; de la technique et de la qualité artistique des prises de vues ; de la technique et de la qualité artistique des enregistrements sonores ; de la création artistique et de l'exécution des décors ; de la création artistique des costumes, perruques et accessoires vestimentaires ; de la confection des costumes et accessoires vestimentaires ; de l'habillage et de l'entretien des costumes ; du maquillage de composition des acteurs ; de la confection des perruques et postiches et de l'exécution des coiffures ; des accessoires de plateau et de décor ; de l'assemblage artistique et technique des images et des sons ; de la préparation et de la réalisation des effets spéciaux de tournage, y compris les cascades ; de la direction et de la gestion administrative, technique et comptable de la production ;

2. Les ouvriers de la production qui sont ceux en charge : de la machinerie ; de l'éclairage ; de la construction des décors ;

3. Les collaborateurs chargés de la préparation de l'animation qui sont ceux en charge : de la création du scénarimage ; de la conception et de la modélisation des personnages ; de la conception et de la modélisation des décors ; des feuilles d'exposition ; de la prévisualisation ;

4. Les collaborateurs chargés de la fabrication de l'animation qui sont ceux en charge : de la mise en place de l'animation ; de la rotoscopie ; du suivi de mouvement ; de l'exécution de l'animation ; de la capture de mouvement ; de la mise en place des décors ; de l'exécution des décors ; du traçage-gouachage, de la colorisation, du rendu et de l'éclairage ; de l'assemblage numérique ; des effets spéciaux ; de l'assemblage artistique et technique des images et du son.

**Art. 46 quater-0 ZY sexies**

Le crédit d'impôt prévu à l'article 220 quaterdecies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 46 quater-0 ZY septies**

Pour l'application des dispositions des articles 220 Z bis et 220 quaterdecies du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

###### Section XI bis : Crédit d'impôt pour dépenses de création, d'exploitation et de numérisation d'un spectacle vivant musical ou de variétés

**Art. 46 quater-0 ZY octies**

Pour la détermination des dépenses mentionnées au a du 1° du III de l'article 220 quindecies du code général des impôts, le plafond de la rémunération du dirigeant prise en compte est fixé à 45 000 € par an.

**Art. 46 quater-0 ZY nonies**

Pour la détermination des dépenses mentionnées au g du 1° du III de l'article 220 quindecies du code général des impôts, il y a lieu de retenir les dotations aux amortissements fiscalement déductibles afférentes aux immobilisations détenues par l'entreprise et affectées directement à la réalisation du spectacle vivant musical ou de variétés ouvrant droit au crédit d'impôt. Seules sont prises en compte les dotations aux amortissements correspondant à la période durant laquelle l'immobilisation a été effectivement utilisée pour la réalisation du spectacle éligible au crédit d'impôt.

**Art. 46 quater-0 ZY decies**

Pour la détermination des dépenses mentionnées au i du 1° du III de l'article 220 quindecies du code général des impôts, les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 € dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 € dans les autres départements.

**Art. 46 quater-0 ZY undecies**

Pour l'application des articles 220 quindecies et 220 S du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe

**Art. 46 quater-0 ZY duodecies**

Le crédit d'impôt prévu à l'article 220 quindecies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section XI ter : Crédit d'impôt en faveur des représentations théâtrales d'œuvres dramatiques

**Art. 46 quater-0 ZY terdecies**

Pour la détermination des dépenses mentionnées au a du 1° du III de l'article 220 sexdecies du code général des impôts, le plafond de la rémunération du dirigeant prise en compte est fixé à 45 000 € par an.

**Art. 46 quater-0 ZY quaterdecies**

Pour la détermination des dépenses mentionnées au g du 1° du III de l'article 220 sexdecies du code général des impôts, il y a lieu de retenir la part des dotations aux amortissements fiscalement déductibles afférentes aux immobilisations détenues par l'entreprise et affectées directement à la réalisation des soixante premières représentations théâtrales d'œuvres dramatiques ouvrant droit au crédit d'impôt.

**Art. 46 quater-0 ZY quindecies**

Pour la détermination des dépenses mentionnées au i du 1° du III de l'article 220 sexdecies du code général des impôts, les dépenses d'hébergement sont comprises dans l'assiette du crédit d'impôt dans la limite de 270 € dans la ville de Paris et les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne, et de 200 € dans les autres départements.

**Art. 46 quater-0 ZY sexdecies**

Pour l'application des articles 220 sexdecies et 220 T du code général des impôts, les entreprises déclarent les crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 223 du même code.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 46 quater-0 ZY septdecies**

Le crédit d'impôt prévu à l'article 220 sexdecies du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les crédits d'impôt non restituables.

###### Section XII : Réduction du taux de l'impôt sur les sociétés pour certaines sociétés qui incorporent une fraction de leur bénéfice au capital

**Art. 46 quater-0 ZZ**

La réserve spéciale visée au septième alinéa du f du I de l'article 219 du code général des impôts doit être individualisée dans un sous-compte distinct des autres comptes de réserves au passif du bilan.

**Art. 46 quater-0 ZZ bis**

Pour bénéficier des dispositions du f du I de l'article 219 du code général des impôts, le contribuable doit joindre à la déclaration des résultats de la période d'imposition considérée les documents suivants conformes aux modèles établis par l'administration :

a. un état de la répartition du capital social ;

b. un engagement à souscrire au titre du premier de la série de trois exercices bénéficiaires pour lequel la société entend bénéficier des dispositions déjà citées ;

c. un état de suivi des bénéfices imposés au taux réduit et à incorporer au capital.

###### Section XII bis : Réduction du taux de l'impôt sur les sociétés pour les petites entreprises

**Art. 46 quater-0 ZZ bis A**

Pour bénéficier des dispositions du b du I de l'article 219 du code général des impôts, le contribuable doit joindre à la déclaration des résultats de la période d'imposition considérée un état de détermination des bénéfices imposés au taux réduit, conforme au modèle établi par l'administration.

La personne mentionnée au premier alinéa doit également joindre un état de la répartition de son capital social, conforme au modèle établi par l'administration.

###### Section XII ter : Réduction du taux de l'impôt sur les sociétés pour les sociétés d'investissements immobiliers cotées, leurs filiales, les filiales de sociétés de placement à prépondérance immobilière à capital variable et les sociétés se transformant en sociétés de placement à prépondérance immobilière à capital variable

**Art. 46 quater-0 ZZ bis B**

Les sociétés qui ont opté pour l'exonération de l'impôt sur les sociétés en application des II et III bis de l'article 208 C du code général des impôts et les sociétés soumises à l'impôt sur les sociétés qui se transforment en sociétés de placement à prépondérance immobilière à capital variable doivent joindre à leur déclaration visée au 3 de l'article 201 du même code un détail des plus-values soumises à la taxation prévue au IV de l'article 219 du même code. Celles qui ont opté pour l'exonération de l'impôt sur les sociétés en application du II de l'article 208 C du code général des impôts doivent également joindre à leur déclaration de résultat de l'exercice au titre duquel leur impôt sur les sociétés est majoré des taxations prévues à la dernière phrase du premier alinéa du IV de ce même article un détail des plus-values latentes qui y sont soumises.

###### Section XII quater : Réduction du taux de l'impôt sur les sociétés applicable à certaines plus-values réalisées lors de la cession d'immeubles ou de droits afférents à un immeuble

**Art. 46 quater-0 ZZ bis D**

I. – L'engagement de transformation ou de construction prévu au premier alinéa du II de l'article 210 F du code général des impôts est pris dans l'acte constatant la cession, selon le cas, du local ou du terrain à bâtir.

Une copie de l'engagement mentionné au premier alinéa doit être jointe à la déclaration de résultat de la personne morale cédante et de la personne morale, de l'organisme ou de l'association cessionnaire, afférente à l'exercice au cours duquel est réalisée la cession.

II. – La copie de l'engagement prévu au troisième alinéa du II de l'article 210 F du code général des impôts doit être jointe à la déclaration de résultat de la société absorbante, afférente à l'exercice au cours duquel est réalisée la fusion.

**Art. 46 quater-0 ZZ bis E**

Pour l'application de l'avant-dernier alinéa du I de l'article 210 F du code général des impôts, les communes situées dans des zones géographiques se caractérisant par un déséquilibre particulièrement important entre l'offre et la demande de logements s'entendent de celles classées dans les zones A bis et A telles qu'elles sont définies à l'article D. 304-1 du code de la construction et de l'habitation.

**Art. 46 quater-0 ZZ bis F**

La demande de prolongation du délai de quatre ans mentionnée au III de l'article 210 F du code général des impôts est formulée au plus tard trois mois avant l'expiration de ce délai initial.

Elle précise la consistance des travaux prévus dans l'engagement de transformation ou de construction et les motifs pour lesquels ces travaux ne seront pas achevés dans le délai initial.

L'autorité compétente de l'Etat mentionnée au même III est le directeur départemental ou, le cas échéant, régional des finances publiques du lieu de situation de l'immeuble.

La demande de renouvellement de la prolongation est formulée dans les conditions prévues aux deux alinéas précédents et au plus tard trois mois avant l'expiration de la prolongation initiale.

###### Section XIII : Déduction des investissements réalisés outre-mer

**Art. 46 quater-0 ZZ ter**

Les documents mentionnés au premier alinéa de l'article 140 nonies de l'annexe II au code général des impôts sont ceux énumérés au II de l'article 46 AG quaterdecies. La période mentionnée au second alinéa de l'article 140 nonies déjà cité est celle indiquée au 1° du I de l'article 217 undecies du code général des impôts.

Pour l'application du troisième alinéa de l'article 140 nonies précité, les montants annuels du loyer et des ressources du locataire ne peuvent excéder les limites mentionnées aux 1 et 2 de l'article 46 AG duodecies.

Le prix de revient mentionné au sixième alinéa du I de l'article 217 undecies du code général des impôts inclut, pour leur montant réel et justifié, les sommes indiquées au VI de l'article 46 AG sexdecies.

**Art. 46 quater-0 ZZ ter A**

Pour l'application du troisième alinéa du I de l'article 217 undecies du code général des impôts, les véhicules strictement indispensables à l'activité de l'exploitant sont définis par arrêté du ministre chargé du budget.

###### Section XIV : Amortissement exceptionnel pour la souscription de parts de sociétés d'épargne forestière

###### Section XV : Amortissement exceptionnel pour la souscription en numéraire de parts de sociétés d'investissement régional ou d'investissement régional ou d'investissement pour le développement rural

###### Section XVI : Déduction pour la souscription au capital de sociétés implantées dans les zones franches urbaines

##### Chapitre II : Dispositions communes à l'impôt sur le revenu et à l'impôt sur les sociétés

###### Section 0I : Sociétés de personnes et assimilées

####### I : Sociétés à responsabilité limitée.   Option pour le régime fiscal des sociétés de personnes

**Art. 46 terdecies A**

Les sociétés à responsabilité limitée exerçant une activité industrielle, commerciale, artisanale ou agricole et formées uniquement entre personnes parentes en ligne directe ou entre frères et soeurs, ainsi que les conjoints qui, en application de l'article 239 bis AA du code général des impôts, désirent opter à compter d'un exercice déterminé pour le régime fiscal des sociétés de personnes doivent notifier leur option avant la date d'ouverture de cet exercice au service des impôts auprès duquel doit être souscrite la déclaration de résultats.

**Art. 46 terdecies B**

Pour les sociétés nouvelles, l'option prévue à l'article 239 bis AA du code général des impôts produit immédiatement effet tant en matière de droit d'apport que d'impôt sur les bénéfices, si elle est formulée dans l'acte constatant la création. Cet acte précise alors les liens de parenté entre les associés ; une copie en est adressée au service des impôts auprès duquel doit être souscrite la déclaration de résultats.

Il en est de même, sous les mêmes conditions, lorsqu'une société déjà soumise au régime fiscal des sociétés de personnes se transforme, sans création d'une personne morale nouvelle, en une société à responsabilité limitée mentionnée à l'article 46 terdecies A ou lorsque l'associé unique d'une société à responsabilité limitée cède des parts à l'une ou plusieurs des personnes parentes visées au même article. L'acte mentionné au premier alinéa est alors celui qui constate soit la transformation de la société soit la cession de ses parts par l'associé unique.

**Art. 46 terdecies C**

Les sociétés qui ont exercé l'option mentionnée à l'article 46 terdecies A et désirent y renoncer doivent notifier cette renonciation au service des impôts auprès duquel est souscrite la déclaration de résultats avant la date d'ouverture du premier exercice auquel elle s'applique.

Dans ce cas, elles n'ont plus la possibilité d'opter à nouveau pour le régime des sociétés de personnes.

**Art. 46 terdecies D**

Les notifications effectuées par les sociétés au service des impôts en application des articles 46 terdecies A et 46 terdecies C doivent être signées par l'ensemble des associés. Elles comportent l'indication de la raison sociale, du lieu du siège et, s'il est différent, du principal établissement. Elles mentionnent également la répartition du capital, les nom, prénoms, adresse et lien de parenté des associés.

####### I bis : Sociétés anonymes, sociétés par actions simplifiées et sociétés à responsabilité limitée. Option pour le régime fiscal des sociétés de personnes

**Art. 46 terdecies DA**

I. – La notification de l'option des sociétés anonymes, sociétés par actions simplifiées ou sociétés à responsabilité limitée pour le régime fiscal des sociétés de personnes en application des dispositions de l'article 239 bis AB du code général des impôts s'effectue selon le modèle établi par l'administration.

La notification comporte la date d'effet de l'option, l'indication de la dénomination sociale, de l'adresse du siège et, si elle est différente, du principal établissement de la société qui opte ainsi que le numéro d'identité qui lui a été attribué dans les conditions du premier alinéa de l'article R. 123-221 du code de commerce.

Elle est accompagnée de la liste des associés à la date d'ouverture du premier exercice auquel l'option s'applique, avec la mention de leurs nom, prénoms, dénomination sociale et adresse et, le cas échéant, des fonctions exercées par ces associés dans la société.

Cette notification est signée par l'ensemble des associés, à l'exclusion des associés mentionnés au deuxième alinéa du I de l'article 239 bis AB précité.

II. – Les sociétés qui ont opté pour le régime prévu à l'article 239 bis AB du code général des impôts joignent aux déclarations de résultats déposées au titre des exercices pendant lesquels l'option s'applique un état conforme au modèle établi par l'administration, mentionnant :

1° L'identité, l'adresse du siège et, si elle est différente, celle du principal établissement de la société ayant opté pour le régime prévu à l'article 239 bis AB du code général des impôts ;

2° La composition du capital, en titres et en droits de vote, à la clôture de l'exercice, avec les modifications intervenues en cours d'exercice ;

3° Le cas échéant, l'identité des associés définis au deuxième alinéa du I de l'article 239 bis AB du code général des impôts, avec l'indication de leur dénomination, de leur adresse et de la quote-part du capital et des droits de vote qu'ils ont détenue ensemble au cours de l'exercice ;

4° Les nom, prénoms et adresse des associés personnes physiques qui ont détenu ensemble au cours de l'exercice, selon les modalités mentionnées au deuxième alinéa du I de l'article 239 bis AB du code général des impôts, au moins 50 % du capital et des droits de vote ;

5° Les nom, prénoms, adresse et fonction dans la société des associés personnes physiques exerçant une des fonctions de direction mentionnées au premier alinéa du I de l'article 239 bis AB du code général des impôts, qui ont détenu ensemble au cours de l'exercice, selon les modalités mentionnées au deuxième alinéa du I de l'article précité, au moins 34 % du capital et des droits de vote ;

6° La quote-part du capital et des droits de vote déterminée selon les modalités mentionnées au deuxième alinéa du I de l'article 239 bis AB du code général des impôts, détenue au cours de l'exercice par chacun des associés mentionnés aux 4° et 5°.

III. – La renonciation au régime fiscal des sociétés de personnes s'effectue sur papier libre. Elle comporte l'indication de la dénomination sociale de la société, du lieu du siège et, s'il est différent, du principal établissement de la société, ainsi que l'indication de l'exercice auquel elle s'applique.

####### II : Détermination de la part de bénéfices correspondant aux droits détenus dans une société de personnes, un groupement d'intérêt économique, un groupement d'intérêt public ou un groupement européen d'intérêt économique

**Art. 46 terdecies E**

Pour l'application de la dernière phrase du deuxième alinéa du I de l'article 238 bis K du code général des impôts, la société ou le groupement dont les modalités d'imposition de tout ou partie du résultat suivent les règles applicables en matière d'impôt sur les sociétés joint à la déclaration des résultats de chaque exercice un état établi sur un document conforme au modèle fixé par l'administration.

Cet état comprend notamment les renseignements permettant d'apporter la preuve qu'une fraction des droits dans la société ou le groupement est indirectement détenue par des personnes physiques ou des entreprises qui entrent dans le champ d'application du II de l'article 238 bis K du code général des impôts.

**Art. 46 terdecies F**

I. – Pour l'application des dispositions de l'article 239 quater A du code général des impôts, les recettes encaissées et les dépenses payées au cours d'un exercice dont tout ou partie du bénéfice imposable est déterminé selon les règles prévues à l'article 93 du code général des impôts, et qui correspondent à des créances acquises au sens des 2 et 2 bis de l'article 38 du code précité ou à des dépenses engagées au titre d'un exercice dont le résultat, ou une fraction de celui-ci, a été déterminé en application des articles 38 et 39 du code général des impôts, ne sont pas prises en compte pour la détermination de ce bénéfice imposable.

Corrélativement, pour la détermination du bénéfice imposable selon les règles prévues à l'article 93 du code général des impôts, les versements reçus à l'avance en paiement du prix et les acomptes sur dépenses payés, au cours d'un exercice dont le résultat a été, en tout ou partie, déterminé en application des articles 38 et 39 du code précité et qui correspondent à des créances non encore acquises ou à des dépenses non encore engagées au titre de ce même exercice sont ajoutés, selon le cas, au montant des recettes encaissées ou des dépenses payées au cours de l'exercice de leur acquisition ou de leur engagement et dont le bénéfice imposable est, en tout ou partie, déterminé selon les règles prévues à l'article 93 précité.

II. – Les recettes encaissées et les dépenses payées au cours d'un exercice dont le résultat est, en tout ou partie, déterminé en application des articles 38 et 39 du code général des impôts et qui correspondent à des créances acquises au sens des 2 et 2 bis de l'article 38 précité et à des dépenses engagées au titre d'un exercice antérieur dont le résultat, ou une fraction de celui-ci, a été déterminé selon les règles prévues à l'article 93 du code général des impôts, sont respectivement ajoutées ou déduites du résultat, imposable en tout ou partie dans la catégorie des bénéfices industriels et commerciaux, de l'exercice de leur encaissement ou de leur paiement.

Corrélativement, les versements reçus à l'avance du paiement du prix et les acomptes sur dépenses payés au cours d'un exercice dont le résultat a été, en tout ou partie, déterminé selon les règles prévues à l'article 93 du code général des impôts, sont respectivement déduits du montant des créances acquises au sens des 2 et 2 bis de l'article 38 du code précité ou des dépenses engagées correspondantes qui sont retenues pour la détermination d'un résultat imposable, en tout ou partie, selon les règles prévues aux articles 38 et 39 du code général des impôts.

**Art. 46 terdecies G**

Les sociétés civiles de moyens mentionnées à l'article 239 quater A du code général des impôts sont tenues de déposer la déclaration prévue, selon le cas, par les articles 53 A ou 97 du même code, conforme au modèle fixé par l'administration, indiquant pour l'année précédente :

a) Le résultat d'exploitation déterminé, selon le cas, suivant les règles prévues aux articles 38,39,93 et 93 A du code général des impôts ;

b) Les noms, prénoms et domicile des associés et l'identification de ceux d'entre eux dont les droits dans la société sont affectés à l'exercice d'une activité dont les revenus sont imposables dans la catégorie des bénéfices non commerciaux ;

c) La part des bénéfices de l'exercice ou des exercices clos au cours de l'année précédente, correspondant aux droits de chacun des associés dans la société ;

d) Un tableau retraçant les amortissements pratiqués sur les biens possédés par la société ;

e) Le montant des dépenses réparties entre les associés en distinguant notamment les achats effectués pour le compte des associés, les frais de personnel, les frais afférents aux locaux, au mobilier et au matériel, les frais de bureaux et les autres frais généraux ;

f) Un bilan, lorsque la société ne remplit pas les conditions prévues au VI de l'article 302 septies A bis du code général des impôts.

**Art. 46 terdecies H**

Lorsque les résultats de deux exercices consécutifs sont soumis à des règles d'imposition différentes, la société civile de moyens est tenue de fournir en annexe à la déclaration prévue à l'article 46 terdecies G un état des créances acquises et des dépenses engagées au cours du premier de ces exercices ainsi que des versements reçus à l'avance du prix et des acomptes sur dépenses payés au cours de ce même exercice et correspondant à des créances non encore acquises ou à des dépenses non encore engagées à la clôture de celui-ci.

Ce document doit être produit chaque année jusqu'à l'extinction des créances et des dettes. Il doit être accompagné, lorsqu'il y a lieu, d'une note établie sur papier libre comportant le détail des corrections opérées en application de l'article 46 terdecies F. Cette note doit mentionner le nom et l'adresse des débiteurs ou des créanciers concernés, la date de l'opération qui avait entraîné la constatation de la créance ou de la dette, son montant ainsi que le montant sur lequel porte chacune des corrections.

###### Section 0I bis : Personnes morales passibles de l'impôt sur les sociétés, ayant pour objet de transférer gratuitement à leurs membres la jouissance d'un bien meuble ou immeuble

**Art. 46 quaterdecies**

Les personnes morales qui bénéficient de l'exonération d'impôt sur les sociétés prévue à l'article 239 octies du code général des impôts sont tenues de joindre à la déclaration des résultats prévue à l'article 223 du même code, une déclaration établie sur un imprimé fourni par l'administration indiquant, pour la période d'imposition en cause :

Les noms, prénoms, adresses des associés qui jouissent gratuitement des biens sociaux ainsi que le nombre de parts ou actions dont ces associés sont titulaires ;

La désignation précise des biens et des périodes au cours desquelles chacun d'eux en a la jouissance ;

Le montant des dépenses communes, ventilées par catégorie, et leur répartition entre les associés.

###### Section 0I ter : Déductions fiscales ou réductions d'impôt accordées au titre de certains investissements réalisés outre-mer

**Art. 46 quaterdecies V**

La commission consultative prévue au deuxième alinéa du 2 du III de l'article 217 undecies du code général des impôts rend un avis motivé au ministre chargé du budget sur le respect des conditions prévues au 1 du III de l'article 217 undecies précité.

En l'absence de demande de saisine de la commission consultative, un délai d'une durée identique à celle mentionnée au premier alinéa du 2 du III de l'article 217 undecies précité court à compter de l'expiration du délai de quinze jours.

La commission consultative est nationale lorsque l'agrément est délivré par le ministre chargé du budget ou locale lorsqu'en application des dispositions de l'article 1649 nonies du code général des impôts et dans les conditions prévues à l'article 170 decies de l'annexe IV au code général des impôts l'agrément est délivré par le directeur régional ou, le cas échéant, départemental des finances publiques du département dans lequel le programme d'investissement est réalisé.

Tout dossier pour lequel une demande d'agrément a été déposée après la date de promulgation de la loi n° 2003-660 du 21 juillet 2003 de programme pour l'outre-mer et qui est susceptible de faire l'objet d'une décision de retrait d'agrément doit également être transmis à la commission pour avis selon les mêmes modalités.

**Art. 46 quaterdecies W**

La commission consultative nationale est composée comme suit :

a) Le directeur des affaires économiques, sociales et culturelles du ministère de l'outre-mer, président ;

b) Le sous-directeur des affaires économiques du ministère de l'outre-mer ;

c) L'inspecteur général des finances chargé de l'outre-mer ;

d) Le directeur général des finances publiques ;

e) Le directeur du budget ;

f) Le directeur général du Trésor ou son représentant ;

g) Le délégué général à l'emploi et à la formation professionnelle ;

h) Le ou les représentants des ministres concernés par l'activité ;

i) Le directeur général de l'Agence française de développement,

ou leurs représentants.

Le secrétariat de la commission centrale est assuré par les services de la direction des affaires économiques, sociales et culturelles du ministère de l'outre-mer.

La commission se réunit sur convocation du président. Sauf en cas d'urgence dûment motivé, ses membres sont convoqués huit jours au moins avant la date fixée pour la réunion. Elle délibère valablement à condition qu'il y ait au moins quatre membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

La commission entend, à titre consultatif, les personnalités et experts dont elle estime utile de prendre l'avis.

Les membres de la commission, ainsi que les personnalités ou experts entendus, sont tenus au secret professionnel.

Les avis sont émis par la commission en présence des seuls membres ayant voix délibérative.

**Art. 46 quaterdecies X**

En Guadeloupe, en Guyane, à la Martinique, à la Réunion et à Mayotte, la commission locale est composée comme suit :

a) Le préfet, président ;

b) Le directeur départemental ou, le cas échéant, régional des finances publiques ;

c) Le secrétaire général des affaires économiques ou le fonctionnaire en tenant lieu ;

d) (Abrogé)

e) Le directeur du travail et de l'emploi ;

f) Le ou les chefs de service concernés par l'activité ;

g) Le directeur local de l'Agence française de développement,

ou leurs représentants.

Le secrétariat de la commission est assuré par le secrétaire général des affaires économiques ou le fonctionnaire en tenant lieu.

La commission se réunit sur convocation de son président. Sauf en cas d'urgence dûment motivé, ses membres sont convoqués huit jours au moins avant la date fixée pour la réunion. Elle délibère valablement à condition qu'il y ait au moins trois membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

La commission entend, à titre consultatif, les personnalités et experts dont elle estime utile de prendre l'avis.

Les membres de la commission, ainsi que les personnalités ou experts, sont tenus au secret professionnel.

Les avis sont émis par la commission en présence des seuls membres ayant voix délibérative.

Chaque commission consultative locale établit un rapport annuel sur le bilan de ses activités et l'adresse, avant le 30 avril de chaque année, à la commission interministérielle nationale pour la mise au point de sa contribution au rapport annuel de suivi du dispositif d'aide fiscale à l'investissement du Gouvernement au Parlement.

**Art. 46 quaterdecies Y**

I. – 1. Pour l'application de l'article 242 sexies du code général des impôts, la personne morale réalisant des investissements transmet à l'administration fiscale :

1° Les éléments permettant son identification : dénomination sociale, adresse, code activité et numéro attribué, conformément aux dispositions du premier alinéa de l'article R. 123-221 du code de commerce ;

2° L'identité de ses associés ou de ses membres (nom, prénoms, dénomination sociale, adresse, numéro attribué, conformément aux dispositions du premier alinéa de l'article R. 123-221 du code de commerce) et la répartition de leurs droits dans les résultats ;

3° La nature de l'investissement et le secteur d'investissement, conformément à la liste fixée par l'administration fiscale, auquel il est affecté ;

4° La collectivité sur le territoire de laquelle est situé ou exploité à titre principal l'investissement (Martinique, Guadeloupe, Guyane, Réunion, Saint-Martin, Saint-Barthélemy, Saint-Pierre-et-Miquelon, Mayotte, Nouvelle-Calédonie, Polynésie française, Wallis-et-Futuna, Terres australes et antarctiques françaises) ;

5° Le nom de la commune ou, à Wallis-et-Futuna, de la circonscription, sur le territoire de laquelle est situé ou exploité à titre principal l'investissement ;

6° La date de livraison ou d'achèvement, la date de début d'exploitation, ainsi que, le cas échéant, la date de mise en location de l'investissement ;

7° Le prix de revient total hors taxes de l'investissement ;

8° S'il y a lieu, la date d'attribution, la nature et le montant de chacune des aides publiques accordées pour financer l'investissement, ainsi que le montant et la nature des aides accordées au titre d'un régime fiscal local d'aide à l'investissement ;

9° Le montant de la base de calcul de l'avantage fiscal et, s'il y a lieu, le taux de la réduction d'impôt appliquée ;

10° L'identification de chacune des entreprises exploitantes et, le cas échéant, des entreprises locataires : dénomination sociale ou commerciale, adresse, code activité et numéro attribué conformément aux dispositions du premier alinéa de l'article R. 123-221 du code de commerce ainsi que, s'il y a lieu, la nature de ses liens avec les personnes morales mentionnées au 1°, et le montant de chiffre d'affaires réalisé, apprécié selon les modalités définies au I de l'article 199 undecies B du code général des impôts ;

11° Le cas échéant, la quote-part de l'aide fiscale rétrocédée à l'exploitant ;

12° Le cas échéant, le nombre d'emplois directs, en équivalent temps plein, devant être créés ou maintenus pendant les cinq, sept, dix ou quinze premières années d'exploitation de l'investissement ;

13° Le cas échéant, la date de l'accord, de l'agrément ou de l'autorisation préalable de l'administration.

2. Lorsque l'investissement consiste en la réalisation de logements et ouvre droit aux dispositions prévues aux articles 199 undecies A, 199 undecies C, 217 undecies, 217 duodecies, 244 quater W, 244 quater X ou 244 quater Y du code général des impôts, la personne morale précise, en outre :

1° Si l'investissement consiste en l'acquisition, la construction ou la réhabilitation de logements ;

2° Le cas échéant, si les logements sont spécialement adaptés à l'hébergement de personnes âgées de plus de soixante-cinq ans ou de personnes handicapées ;

3° Le nombre et le type de ces logements ;

4° Si la location de ces logements relève du secteur libre, intermédiaire ou social, ou, le cas échéant, répond à la condition prévue au 5° du I de l'article 199 undecies C, au d du 1 du I de l'article 244 quater X et au d du 2° du D du I de l'article 244 quater Y du code général des impôts ;

5° Le cas échéant, la nature des équipements de production d'énergie renouvelable, des appareils utilisant une source d'énergie renouvelable, ou des matériaux d'isolation ;

6° Si les logements sont situés sur le territoire de quartiers prioritaires de la politique de la ville définis à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

7° S'il y a lieu, l'identité de l'organisme d'habitations à loyer modéré mentionné à l'article L. 411-2 du code de la construction et de l'habitation ou de l'entreprise qui prend en location le logement ;

8° S'il y a lieu, l'identité de la personne signataire du contrat de location-accession mentionnée au 1° du I bis de l'article 217 undecies, au a du 3° du 4 du I de l'article 244 quater W et au 3° du D du I de l'article 244 quater Y du code général des impôts ou de la convention prévue au 7° du I de l'article 199 undecies C ou au g du 2° du D du I de l'article 244 quater Y du même code ;

9° Le cas échéant, le montant, la date d'octroi et la référence du prêt mentionné au 2° du I bis de l'article 217 undecies, au b du 3° du 4 du I de l'article 244 quater W et du prêt mentionné au I de l'article D. 331-76-5-1 du code de la construction et de l'habitation octroyé dans le cadre du contrat de location-accession mentionné au a du 3° du D du I de l'article 244 quater Y du code général des impôts ;

10° Le cas échéant, la quote-part de l'aide fiscale rétrocédée à la personne physique signataire du contrat de location-accession ou à l'organisme d'habitations à loyer modéré locataire.

II. – Lorsque la personne réalisant directement l'investissement est une personne physique, elle déclare ses nom, prénoms et adresse ainsi que :

1° Les éléments mentionnés aux 3° à 9° du 1 du I, lorsque l'investissement est réalisé dans le cadre des dispositions de l'article 199 undecies B du code général des impôts ;

1° bis Les éléments mentionnés aux 3° à 9° du 1 du I complétés de ceux mentionnés aux 12° et 13° du 1 du I, lorsque l'investissement est réalisé dans le cadre des dispositions de l'article 244 quater W du code général des impôts ;

2° Les éléments mentionnés au 2 du I, lorsque l'investissement est réalisé dans le cadre des dispositions de l'article 199 undecies C du code général des impôts ;

3° Les éléments mentionnés aux 1°, 3°, 4°, 5° et 6° du 2 du I, lorsque l'investissement est réalisé dans le cadre des dispositions des b et e du 2 de l'article 199 undecies A du code général des impôts ;

4° La superficie du logement et le nombre d'occupants à titre principal, lorsque l'investissement est réalisé dans le cadre des dispositions du a du 2 de l'article 199 undecies A du code général des impôts.

###### Section 0I quater : Financement en capital d'oeuvres cinématographiques ou audiovisuelles

**Art. 46 quindecies A**

L'agrément du capital des sociétés pour le financement de l'industrie cinématographique et audiovisuelle (Sofica) définies à l'article 238 bis HE du code général des impôts est délivré dans les conditions prévues à l'article 1649 nonies du même code.

**Art. 46 quindecies B**

I. – Pour satisfaire à la condition d'exclusivité de l'activité prévue à l'article 238 bis HE du code général des impôts, les sociétés anonymes concernées doivent affecter le capital social souscrit, à hauteur d'une fraction minimale de 90 % de son montant brut, et dans un délai de douze mois à compter de la libération, à la réalisation des investissements mentionnés à l'article 238 bis HG du même code.

II. – La fraction non affectée à la réalisation des investissements mentionnés au I doit être placée sous forme de dépôts à vue ou de dépôts à terme effectués auprès d'un établissement de crédit avec lequel est passée une convention écrite. Le siège de cet établissement est établi dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen.

Les sommes versées sur des dépôts à terme doivent, en outre, respecter chacune des trois conditions suivantes :

1° Leur terme est inférieur ou égal à douze mois ;

2° Elles peuvent être remboursées ou retirées à tout moment à la demande de la société pour le financement de l'industrie cinématographique ou audiovisuelle (SOFICA) ;

3° La somme versée en réponse à une demande de remboursement, diminuée des éventuels frais ou pénalités de remboursement anticipé, et augmentée des intérêts éventuels, est au moins égale à la valeur initiale du dépôt.

**Art. 46 quindecies C**

Pour l'application de l'article 238 bis HH du code général des impôts, les droits détenus indirectement dans une Sofica s'entendent de ceux détenus :

1° Par l'intermédiaire d'une chaîne de participation : le pourcentage de détention est calculé en multipliant entre eux les taux de participation successifs ;

2° Par les personnes physiques ou morales qui ont entre elles des liens de nature à établir une véritable communauté d'intérêts.

**Art. 46 quindecies D**

Les contrats d'association à la production mentionnés au b de l'article 238 bis HG du code général des impôts comportent une clause prévoyant que l'oeuvre ne sera pas financée pour plus de 50 % de son coût total définitif par de tels contrats.

**Art. 46 quindecies E**

I. – Pour bénéficier de l'avantage fiscal prévu à l'article 199 unvicies du code général des impôts, le souscripteur au capital agréé d'une Sofica doit produire sur demande du service, à l'appui de sa déclaration de revenus ou de résultats un relevé délivré par cette société et comprenant :

L'identité et l'adresse de l'actionnaire ;

Le montant du capital agréé et la date de l'agrément ;

Le nombre et les numéros des actions souscrites, le montant et la date de leur souscription ;

La quote-part du capital détenue par le souscripteur ;

La date et le montant des versements effectués au titre de la souscription des actions ;

Le cas échéant, le nombre et les numéros des actions cédées par l'actionnaire ainsi que le montant et la date des cessions.

Lorsque les actions cédées au cours d'une année ont été souscrites depuis moins de cinq ans par le cédant, la Sofica adresse avant le 31 mars de l'année suivante à la direction départementale ou, le cas échéant, régionale des finances publiques du domicile du cédant le relevé mentionné ci-dessus ou un duplicata de ce relevé.

Ce relevé est établi sur papier libre, conformément au modèle fixé par l'administration.

II. – Lorsque la majoration du taux de la réduction d'impôt prévue au deuxième alinéa du 3 de l'article 199 unvicies du code général des impôts est applicable, les souscripteurs produisent également, sur demande du service, à l'appui de leur déclaration de revenus, une copie de l'annexe à la décision d'agrément du capital délivré par le ministre chargé du budget sur laquelle figure l'engagement de la société de réaliser au moins 10 % de ses investissements dans les conditions prévues au a de l'article 238 bis HG du code général des impôts.

II bis. – Lorsque la majoration du taux de la réduction d'impôt prévue au troisième alinéa du 3 de l'article 199 unvicies du code général des impôts est applicable, les souscripteurs produisent également, sur demande du service, à l'appui de leur déclaration de revenus, une copie de l'annexe à la décision d'agrément du capital délivrée par le ministre chargé du budget sur laquelle figure, en plus de l'engagement mentionné au II, l'engagement de la société de consacrer au moins 10 % de ses investissements aux dépenses ou aux versements prévus respectivement au a ou au b du 3 de l'article 199 unvicies précité.

III. – Pour l'application de l'article 199 unvicies du code général des impôts, le relevé mentionné au I doit être délivré par la société avant le 31 mars de l'année suivant celle de la souscription.

**Art. 46 quindecies F**

Les sociétés de réalisation mentionnées au a de l'article 238 bis HG du code général des impôts doivent produire pour chaque oeuvre cinématographique ou audiovisuelle une attestation indiquant que l'oeuvre remplit les conditions prévues pour l'octroi de l'agrément mentionné à l'article 238 bis HE du même code.

Le président du Centre national du cinéma et de l'image animée délivre, à la demande des sociétés concernées, les attestations visées au premier alinéa.

###### Section 0I quinquies : Financement en capital de la pêche artisanale

**Art. 46 quindecies G**

Les apports au capital des sociétés pour le financement de la pêche artisanale mentionnées à l'article 238 bis HO du code général des impôts font l'objet d'un agrément délivré dans les conditions prévues à l'article 1649 nonies dudit code.

**Art. 46 quindecies H**

Pour l'application de l'article 238 bis HP du code général des impôts, le délai de cinq ans pendant lequel une même personne ne peut détenir, directement ou indirectement, plus de 25 % du capital de la société agréée est décompté de la date de souscription au capital initial de la société ou, en cas d'apports ultérieurs, de la date de la dernière augmentation de capital.

**Art. 46 quindecies I**

Pour l'application de l'article 238 bis HP du code général des impôts, les droits qu'une personne détient indirectement dans une société pour le financement de la pêche artisanale s'entendent de ceux détenus :

a) Par l'intermédiaire d'une chaîne de participation ; le pourcentage de détention est calculé en multipliant entre eux les taux de participation successifs ;

b) Par les personnes physiques ou morales ayant avec cette personne un lien de dépendance au sens du 12 de l'article 39 du code général des impôts.

**Art. 46 quindecies J**

Le délai de détention de cinq ans des parts de copropriétés de navires de pêche mentionné à l'article 238 bis HP du code général des impôts est décompté du jour de la mise en service du navire ou de la date de constitution de la copropriété si elle est postérieure.

**Art. 46 quindecies K**

Pour bénéficier de l'avantage fiscal prévu aux articles 163 duovicies et 217 decies du code général des impôts, le souscripteur au capital agréé d'une société pour le financement de la pêche artisanale doit joindre à sa déclaration de revenus ou de résultats un relevé délivré par cette société et comprenant :

a. L'identité et l'adresse de l'actionnaire ;

b. Le montant du capital agréé et la date de l'agrément ;

c. Le nombre et les numéros des actions souscrites, le montant et la date de leur souscription ;

d. La quote-part du capital détenue par le souscripteur ;

e. La date et le montant des versements effectués au titre de la souscription des actions ;

f. Le cas échéant, le nombre et les numéros des actions cédées par l'actionnaire ainsi que le montant et la date des cessions.

Lorsque les actions cédées au cours d'une année ont été souscrites depuis moins de cinq ans par le cédant, la société pour le financement de la pêche artisanale adresse, avant le 16 février de l'année suivante, à la direction départementale ou, le cas échéant, régionale des finances publiques du domicile du cédant le relevé mentionné au premier alinéa ou un duplicata de ce relevé.

Ce relevé est établi sur papier libre, conformément au modèle fixé par l'administration.

**Art. 46 quindecies L**

Les sociétés anonymes mentionnées à l'article 238 bis HP du code général des impôts joignent à leur déclaration annuelle de résultats une attestation indiquant que les navires de pêche acquis sont exploités de façon directe et continue par des artisans pêcheurs ou des sociétés de pêche répondant aux conditions mentionnées à l'article 44 nonies du même code.

###### Section 0I sexies : Mécénat d'entreprises

**Art. 46 quindecies M**

Les statuts des organismes bénéficiaires des dons mentionnés au 4 de l'article 238 bis du code général des impôts prévoient qu'ils poursuivent un but non lucratif, que les résultats ne peuvent être distribués aux membres, que le boni de liquidation ne peut pas être partagé entre les membres et doit être attribué gratuitement à des organismes ayant un objet comparable.

Ils prévoient également qu'aucune aide ne peut être consentie au profit d'une entreprise ayant des liens directs ou indirects avec les donateurs, les membres ou le personnel de l'organisme qui est associé à la prise de décision.

Ils prévoient en outre que les organismes s'engagent à accorder des aides compatibles avec l'un des règlements suivants :

a) règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis ;

b) règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture ;

c) règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ;

d) règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Ces règlements sont annexés à leurs statuts.

**Art. 46 quindecies N**

Les statuts doivent contenir une clause aux termes de laquelle ne peuvent être membres des organismes :

1° Les personnes condamnées pour crime de droit commun ou pour l'un des délits prévus et réprimés par le livre III du code pénal, les chapitres II, III et IV du titre III du livre IV du code pénal, les titres IV et V du livre IV du code pénal, le titre VI du livre Ier du code monétaire et financier, ou pour tentative ou complicité de l'un de ces crimes ou délits ;

2° Les personnes empêchées d'exercer un commerce en vertu du chapitre VIII du titre II du livre Ier du code de commerce, ainsi que les personnes condamnées en application soit du chapitre VIII du titre II du livre III et de la section IV du chapitre IV du titre Ier du livre V du code des assurances, soit du titre VII du livre V du code monétaire et financier ;

3° Les personnes qui se sont rendues coupables d'une infraction fiscale reconnue frauduleuse en application de l'article 1741 du code général des impôts par une décision judiciaire ayant autorité de chose jugée ;

4° Les personnes qui se sont rendues coupables d'infractions aux interdictions prévues à l'article L. 8221-1 du code du travail ;

5° Les faillis non réhabilités par application de l'article L. 653-11 du code de commerce ;

6° Les anciens officiers ministériels destitués ou révoqués ;

7° Les personnes révoquées d'un ordre professionnel par mesure disciplinaire.

**Art. 46 quindecies O**

Les aides financières non rémunérées sont accordées sous forme de subventions, prêts ou cautions. Ces dernières peuvent également être accordées par des fonds de garantie constitués par des organismes répondant aux conditions fixées aux articles 46 quindecies M à 46 quindecies Q.

Sont considérées comme non rémunérées, au sens du 4 de l'article 238 bis du code général des impôts, les aides qui ne donnent lieu à aucune ristourne, rémunération ou contrepartie au profit de l'organisme.

Un organisme mentionné au 4 de l'article 238 bis du code général des impôts peut agir en tant qu'intermédiaire pour le compte d'établissements financiers qui verseraient des aides rémunérées à condition de ne percevoir aucune rémunération à ce titre.

La décision par laquelle l'organisme notifie l'octroi d'une aide à une entreprise précise que l'aide accordée doit être conforme à l'un des règlements suivants :

a) règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis ;

b) règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture ;

c) règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ;

d) règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

La décision leur notifiant l'octroi de l'aide précise que ces règlements sont à leur disposition au siège de l'organisme et sur le site internet de l'Union européenne " europa.eu ".

**Art. 46 quindecies P**

Pendant la période de validité de l'agrément, les organismes agréés adressent chaque année à l'autorité qui a délivré l'agrément un relevé précisant l'origine, le montant et l'utilisation des sommes recueillies et un tableau récapitulant, par entreprise bénéficiaire des aides, leur nom, numéro d'immatriculation au registre du commerce et des sociétés et adresse, le montant détaillé des aides reçues de l'organisme agréé au cours de l'année, ainsi que le montant total des autres aides qu'elles ont obtenues, afin de justifier du respect des dispositions du 4 de l'article 238 bis du code général des impôts. Pour les aides de minimis, l'organisme agréé reporte sur le tableau, pour chaque entreprise aidée, le montant total des autres aides de minimis qu'elle a reçues au cours des deux précédents exercices fiscaux et de l'exercice fiscal d'octroi de l'aide de minimis par l'organisme agréé.

Ces organismes adressent également à l'autorité qui a délivré l'agrément leurs comptes et leur bilan annuels certifiés par un commissaire aux comptes, ainsi que leur rapport annuel d'activité approuvé par l'assemblée générale.

Ils communiquent, sur sa demande, à l'autorité qui a délivré l'agrément, tous renseignements permettant de garantir la conformité des aides accordées à l'un des règlements suivants :

a) règlement (UE) n° 1407/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis ;

b) règlement (UE) n° 717/2014 de la Commission du 27 juin 2014 concernant l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de la pêche et de l'aquaculture ;

c) règlement (UE) n° 1408/2013 de la Commission du 18 décembre 2013 relatif à l'application des articles 107 et 108 du traité sur le fonctionnement de l'Union européenne aux aides de minimis dans le secteur de l'agriculture ;

d) règlement (UE) n° 651/2014 de la Commission du 17 juin 2014 déclarant certaines catégories d'aides compatibles avec le marché intérieur en application des articles 107 et 108 du traité.

Les documents et informations relatifs à l'organisme agréé et aux entreprises bénéficiaires des aides sont conservés par l'organisme agréé jusqu'au 31 décembre de la dixième année suivant la date d'octroi d'une aide, en vue de leur mise à disposition de l'administration fiscale.

**Art. 46 quindecies Q**

L'agrément peut être retiré par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent ou, le cas échéant, le ministre chargé du budget aux organismes qui, notamment, ne peuvent justifier d'une utilisation des sommes recueillies conforme aux dispositions des articles 46 quindecies M et 46 quindecies O ou qui n'ont pas fait diligence pour utiliser ces fonds.

L'autorité compétente pour accorder et retirer l'agrément peut, en cas de défaillance grave, enjoindre aux organismes de transférer à un organisme identique désigné par lui l'actif net constitué au moyen des sommes recueillies. Ces décisions sont publiées dans les formes et conditions fixées par arrêté.

**Art. 46 quindecies QA**

La demande d'agrément mentionnée au 4 bis de l'article 238 bis du code général des impôts est présentée en langue française sur papier libre, conformément à un modèle fixé par arrêté des ministres de l'économie et du budget, auprès des services centraux de la direction générale des finances publiques par l'organisme ayant son siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Sont jointes à la demande les pièces justificatives dont la liste est fixée par arrêté des ministres chargés de l'économie et du budget et leur traduction en langue française, attestant que l'organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues à l'article 238 bis du code général des impôts.

Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités.

**Art. 46 quindecies QB**

I. – La décision d'agrément est prise par le ministre chargé du budget. Sa décision est notifiée à l'organisme, elle est motivée en cas de refus.

II. – L'agrément accordé au titre d'une première demande porte sur une période comprise entre la date de sa notification et le 31 décembre de la troisième année qui suit cette date.

Les demandes de renouvellement doivent être présentées au plus tard le 30 juin de la dernière année couverte par l'agrément. En cas de renouvellement, l'agrément est accordé pour une période de trois ans courant à compter du 1er janvier suivant. En cas de refus de renouvellement d'agrément, l'agrément en cours produit ses effets jusqu'à son terme.

III. – La liste des organismes agréés est publiée sur le site internet de l'administration fiscale. Cette liste est actualisée à chaque décision d'agrément.

IV. – L'agrément peut être retiré par décision motivée du ministre chargé du budget lorsqu'il est établi que l'organisme, en totalité ou en partie, ne poursuit plus d'objectifs ou ne présente plus de caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues à l'article 238 bis du code général des impôts. Cette décision est notifiée à l'organisme et la liste mentionnée au III est actualisée.

**Art. 46 quindecies QC**

I. – Le montant des dons aux organismes mentionnés au 4 bis de l'article 238 bis du code général des impôts est indiqué distinctement sur la déclaration des réductions d'impôt prévue à l'article 49 septies X.

II. – Pour l'application du deuxième alinéa du 4 bis de l'article 238 bis du même code, les pièces à fournir dans le délai de dépôt de la déclaration des réductions et crédits d'impôt sont celles mentionnées au deuxième alinéa de l'article 46 quindecies QA.

###### Section 0I septies : Financement en capital des sociétés d'approvisionnement à long terme d'électricité

**Art. 46 quindecies R**

L'agrément du capital des sociétés d'approvisionnement à long terme d'électricité définies à l'article 238 bis HV du code général des impôts est délivré dans les conditions prévues à l'article 1649 nonies du même code.

La demande d'agrément comporte les renseignements permettant d'apprécier que les statuts confèrent les mêmes droits et obligations aux actionnaires de la société agréée, quelle que soit la date d'entrée au capital de cette dernière. Les modifications statutaires envisagées après la constitution de la société doivent être soumises, préalablement à leur adoption, à l'autorité qui a délivré l'agrément.

**Art. 46 quindecies S**

Pour l'application de l'article 238 bis HW du code général des impôts, un site s'entend d'un établissement identifié par son numéro national d'identité au répertoire national des entreprises et des établissements, tel que défini à l'article R. 123-220 du code de commerce. Les sites d'un associé pris en compte pour l'application de l'article 238 bis HW précité peuvent inclure les sites de sociétés liées au sens du 12 de l'article 39 du code précité, sous réserve que ces sociétés ne soient pas elles-mêmes associées de la société agréée.

**Art. 46 quindecies T**

Les arrêts exceptionnels mentionnés au b de l'article 238 bis HW du code général des impôts s'entendent de diminutions de la consommation électrique résultant d'événements indépendants de la volonté de l'exploitant du ou des sites concernés.

**Art. 46 quindecies U**

Pour l'application du huitième alinéa de l'article 238 bis HW du code général des impôts, les droits détenus indirectement dans une société agréée d'approvisionnement à long terme d'électricité s'entendent de ceux détenus par les entreprises qui ont entre elles des liens de dépendance au sens du 12 de l'article 39 du code précité.

En cas de détention par l'intermédiaire d'une chaîne de participation, le pourcentage de détention est calculé en multipliant entre eux les taux de participation successifs.

**Art. 46 quindecies V**

Pour l'application des quatrième, cinquième et sixième alinéas de l'article 238 bis HW du code général des impôts, lorsqu'un investissement supplémentaire afférent à un site répondant aux conditions fixées à l'article 238 bis HW précité a été décidé au plus tard à l'expiration du délai visé au deuxième alinéa du 1 de l'article 223 du même code, pour la déclaration du dernier exercice clos en 2005, la consommation supplémentaire liée à cet investissement est prise en compte dans la consommation du site concerné.

Pour l'application de ces mêmes alinéas, il n'est pas tenu compte de l'électricité produite par l'associé sur un site de consommation pour son usage propre dans les volumes d'électricité ou d'énergie consommées.

**Art. 46 quindecies W**

Pour bénéficier de l'avantage fiscal prévu à l'article 217 quindecies du code général des impôts, le souscripteur au capital agréé d'une société agréée d'approvisionnement à long terme d'électricité doit joindre à sa déclaration de résultats un relevé délivré par cette société et comprenant :

a) L'identité et l'adresse des actionnaires ;

b) Le montant du capital agréé et la date de l'agrément ;

c) Le nombre et les numéros des actions souscrites, le montant et la date de leur souscription ;

d) La quote-part du capital détenue par le souscripteur ;

e) La quote-part du capital agréé détenue par le souscripteur ;

f) La date et le montant des versements effectués au titre de la souscription des actions ;

Lorsque des actions de la société agréée ont été cédées au cours d'une année, la société agréée adresse avant le 16 février de l'année suivante au service qui a délivré l'agrément et à la direction départementale ou, le cas échéant, régionale des finances publiques dont elle dépend le relevé mentionné ci-dessus relatif à l'associé cédant et à l'associé cessionnaire, ou un duplicata de ce relevé.

Ces relevés sont établis sur papier libre.

###### Section I : Déclarations des commissions, courtages, ristournes, honoraires et droits d'auteur

**Art. 47**

Les déclarations de commissions, courtages, ristournes et honoraires ainsi que les déclarations de droits d'auteur prévues respectivement aux articles 240 et 241 du code général des impôts doivent indiquer, pour les paiements ayant donné lieu à l'application de la retenue à la source sur les sommes et produits mentionnés aux articles 182 A bis et 182 B du même code et payés à des personnes ou des sociétés qui n'ont pas en France d'installation professionnelle permanente, en plus des renseignements qu'elles doivent contenir en vertu desdits articles, le montant de ces paiements et le montant des retenues effectuées.

**Art. 47 bis**

Pour les paiements ayant donné lieu à l'application de la retenue de taxe sur la valeur ajoutée mentionnée à l'article 285 bis du code général des impôts, la déclaration de droits d'auteur prévue à l'article 241 du même code doit indiquer distinctement le montant, taxe sur la valeur ajoutée comprise, des droits versés et le montant de la taxe nette acquittée au Trésor pour le compte de l'auteur.

**Art. 47 A**

Les déclarations prévues aux articles 240 et 241 du code général des impôts sont souscrites auprès de la direction départementale ou, le cas échéant, régionale des finances publiques du lieu du domicile de la personne ou du siège de l'établissement ou du bureau qui a assuré le paiement lorsqu'elles sont produites par des personnes qui n'emploient aucun salarié ou qui n'entrent pas dans le champ d'application de l'article L. 133-5-3 du code de la sécurité sociale.

Ces déclarations peuvent être souscrites soit par la communication d'un support informatique, soit par l'envoi de formulaires normalisés, dont les caractéristiques et le modèle sont fixés par l'administration.

###### Section II : Déclaration de certaines rémunérations d'associés et parts de bénéfices

**Art. 48**

1. Les sociétés en nom collectif ou en commandite simple qui n'ont pas opté pour le régime fiscal des sociétés de capitaux et les sociétés ou groupements exercant une activité libérale ou agricole non passibles de l'impôt sur les sociétés sont tenus de fournir au service des impôts, en même temps que la déclaration annuelle prévue aux articles 53 A ou 97 du code général des impôts, un état indiquant :

1° Les noms, prénoms, date et lieu de naissance et domiciles des associés ;

2° La part des bénéfices de l'exercice ou des exercices clos au cours de l'année précédente correspondant aux droits de chacun des associés en nom collectif ou commandités dans la société ;

3° En ce qui concerne les sociétés en commandite simple, le montant des bénéfices distribués aux commanditaires au cours de l'année précédente.

Les sociétés anonymes, les sociétés par actions simplifiées et les sociétés à responsabilité limitée ayant opté pour le régime des sociétés de personnes sont soumises aux mêmes obligations.

1 bis (Abrogé).

2. Les gérants des sociétés en participation et des sociétés de copropriétaires de navires qui n'ont pas opté pour le régime fiscal des sociétés de capitaux sont tenus de fournir, dans les conditions prévues au 1, un état indiquant :

1° Les noms, prénoms, date et lieu de naissance, professions et domiciles des associés gérants et des coparticipants ;

2° La part des bénéfices de l'exercice ou des exercices clos au cours de l'année précédente revenant à chaque associé-gérant ou coparticipant.

3. Les gérants des sociétés à responsabilité limitée n'ayant pas opté pour le régime fiscal des sociétés de personnes sont tenus de fournir au service des impôts, en même temps que la déclaration prévue au 1 de l'article 223 du code général des impôts, un état indiquant :

1° Les noms, prénoms, date et lieu de naissance, qualités et domiciles des associés ;

2° Le nombre de parts sociales appartenant en toute propriété ou en usufruit à chaque associé ;

3° Le montant des sommes versées à chacun des associés pendant la période retenue pour l'assiette de l'impôt sur les sociétés, à titre de traitements, émoluments et indemnités, remboursements forfaitaires de frais ou autres rémunérations de leurs fonctions dans la société, et l'année au cours de laquelle ces versements ont été effectués.

4. Les sociétés en commandite par actions sont tenues de fournir, dans les conditions prévues au 3, un état indiquant :

1° Les noms, prénoms, date et lieu de naissance et domiciles des associés gérants ;

2° Le montant des sommes versées à chacun des associés gérants pendant la période retenue pour l'assiette de l'impôt sur les sociétés, à titre de traitements, émoluments et indemnités, remboursements forfaitaires de frais ou autres rémunérations de leurs fonctions dans la société, et l'année au cours de laquelle ces versements ont été effectués.

5. Les gérants des sociétés en nom collectif ou en commandite simple ayant opté pour le régime fiscal des sociétés de capitaux sont tenus de fournir, dans les conditions prévues au 3, un état indiquant, outre les renseignements visés au 1° du 1 le montant des sommes versées à chacun des associés en nom ou commandités, pendant la période retenue pour l'assiette de l'impôt sur les sociétés, à titre de traitements, émoluments et indemnités, remboursements forfaitaires de frais ou autres rémunérations de leurs fonctions dans la société et l'année au cours de laquelle ces versements ont été effectués.

6. Les gérants des sociétés en participation et des sociétés de copropriétaires de navires ayant opté pour le régime fiscal des sociétés de capitaux sont tenus de fournir, dans les conditions prévues au 3, un état indiquant, outre les renseignements visés au 1° du 2, le montant des sommes versées à chaque associé-gérant ou coparticipant, pendant la période retenue pour l'assiette de l'impôt sur les sociétés, à titre de traitements, émoluments et indemnités, remboursements forfaitaires de frais ou autres rémunérations de leurs fonctions dans la société, et l'année au cours de laquelle ces versements ont été effectués.

###### Section II bis : Déclarations concernant les revenus de capitaux mobiliers

####### 1° : Contrats de prêts

**Art. 49 B**

1. Les personnes physiques ou morales qui interviennent, à titre de partie ou d'intermédiaire, dans la conclusion des contrats de prêts ou dans la rédaction des actes qui les constatent sont tenues de déclarer les noms et adresses du prêteur et de l'emprunteur, la date, le montant et les conditions du prêt, notamment sa durée, le taux et la périodicité des intérêts ainsi que les modalités de remboursement du principal.

2. Ces dispositions ne sont pas applicables :

a. Aux contrats de prêts qui sont définis par un arrêté du ministre de l'économie et des finances (1) ;

b. Aux contrats de prêts dont le principal n'excède pas un montant fixé par ce même arrêté. Toutefois, lorsque plusieurs contrats de prêts sont conclus au cours d'une année au nom d'un même débiteur ou d'un même créancier et que leur total en principal dépasse le montant visé ci-dessus, tous les contrats ainsi conclus doivent être déclarés.

3. La déclaration est souscrite par l'intermédiaire ou, en l'absence d'intermédiaire, par le débiteur ; dans la situation visée au b du 2, elle est faite, suivant le cas, par le débiteur ou le créancier au nom duquel l'ensemble des contrats ont été conclus.

Lorsque la déclaration est souscrite par l'intermédiaire, celle-ci est adressée dans le premier mois de chaque année à la direction départementale ou, le cas échéant, régionale des finances publiques du lieu du domicile réel ou du principal établissement de la personne physique ou morale déclarante.

Lorsque le débiteur ou le créancier est tenu de souscrire la déclaration en application des dispositions du premier alinéa, celle-ci est adressée au service des impôts dont il dépend en même temps que la déclaration de ses revenus ou que la déclaration de ses résultats.

La déclaration mentionne les contrats de prêts conclus au cours de la précédente année. Elle est établie sur une formule délivrée par l'administration.

####### 2° : Paiement de revenus de valeurs mobilières

**Art. 49 D**

Les personnes visées à l'article 242 ter du code général des impôts ainsi que les établissements payeurs visés à l'article 990 C du même code (1) doivent produire, avant le 16 février de chaque année, la déclaration des sommes payées ou des caractéristiques des contrats de prêt ayant fait l'objet d'opérations au cours de l'année précédente.

**Art. 49 E**

I. — La déclaration prévue à l'article 49 D doit comprendre :

1° L'identification du déclarant : nom et prénoms ou raison sociale, adresse complète et numéro Siret lorsqu'il a été attribué par l'INSEE.

2° L'identification de la nature des opérations réalisées et la référence aux comptes concernés ;

3° L'identification du souscripteur, du bénéficiaire ou du cocontractant :

a. Pour les personnes physiques, nom de famille, nom marital, prénoms, sexe, date et lieu de naissance, adresse du dernier domicile connu au 1er janvier de l'année de souscription de la déclaration ;

b. Pour les personnes morales, raison sociale, numéro Siret, adresse du siège social ou du principal établissement au 1er janvier de l'année de souscription de la déclaration.

Lorsque la personne ayant encaissé les revenus déclare le faire pour le compte d'un tiers sans révéler son identité, l'identification du bénéficiaire est remplacée par celle de l'intermédiaire et suivie de la mention " P. C. tiers " ;

4° Le détail des opérations réalisées dans l'année, en distinguant les revenus imposables, ceux qui ont été soumis à un prélèvement libératoire de l'impôt sur le revenu, les revenus exonérés et les opérations en capital sur les bons de caisses, de capitalisation et placements de même nature.

II. — Il est justifié des éléments d'identification de la personne au nom de laquelle la déclaration est effectuée dans des conditions fixées par arrêté.

**Art. 49 F**

1. Pour les revenus imposables, la déclaration doit mentionner distinctement, par nature et en fonction de leur régime fiscal, le montant brut des revenus payés.

Le montant du crédit d'impôt attaché à ces revenus est mentionné séparément.

Doivent également être mentionnés séparément les produits et revenus imposables à l'impôt sur le revenu et pour lesquels les contributions et prélèvements sociaux sur les produits de placement ont déjà été appliqués.

2. Lorsque les revenus ou les gains sont libérés de l'impôt sur le revenu par application d'un prélèvement, la déclaration comporte l'indication de celui-ci ainsi que le montant du revenu brut ou du gain qui lui a servi de base.

3. Lorsqu'ils ne sont pas dispensés de déclaration par le 1 de l'article 242 ter du code général des impôts, les produits exonérés de l'impôt sur le revenu sont déclarés pour leur montant net.

**Art. 49 H**

Il est satisfait aux obligations résultant des articles 49 D à 49 F par la communication d'un support informatique ou par l'envoi de formulaires normalisés.

Les caractéristiques du support informatique et le modèle de formulaire normalisé sont fixés par la direction générale des finances publiques.

Les déclarations, accompagnées d'un bordereau récapitulatif, sont remises à la direction départementale ou, le cas échéant, régionale des finances publiques du lieu de la résidence ou du principal établissement du déclarant.

**Art. 49 I**

Le déclarant remet à son client, dans tous les cas, un état rédigé sur le modèle de formulaire normalisé visé à l'article 49 H. Ce document tient lieu, le cas échéant, du certificat de crédit d'impôt visé aux articles 77 et 78 de l'annexe II au code général des impôts.

####### 3° : Obligations des établissements auprès desquels ont été souscrits des bons, titres ou contrats nominatifs

**Art. 49 I bis**

Pour les bons, titres ou contrats qui ne sont pas soumis d'office au prélèvement de l'article 990 A du code général des impôts (1), les établissements sont tenus :

I. — D'établir un document sur lequel figurent dans une suite continue par date d'émission ou de souscription :

1° Le numéro du bon, titre ou contrat ;

2° Le montant des sommes versées par le souscripteur et la date du versement ;

3° Le terme du bon, titre ou contrat ;

4° L'identité, la date de naissance et le domicile du souscripteur et de la personne nominativement désignée initialement ;

5° Et, lors du remboursement, l'identité, la date de naissance et le domicile de la personne qui obtient le remboursement du bon, titre ou contrat lorsque celle-ci bénéficie du régime fiscal de droit commun.

Les établissements indiquent également sur ce document la nature des pièces justificatives d'identité et de domicile présentées lors de la souscription et du remboursement par le souscripteur et la personne nominativement désignée initialement, si elle est différente, ainsi que, le cas échéant, par l'ayant droit à titre gratuit et, dans ce dernier cas, précisent la nature de la pièce produite justifiant la qualité d'ayant droit ;

II. — De faire figurer sur ces bons, titres ou contrats les indications suivantes :

1° Le numéro du bon, titre ou contrat ;

2° Le montant des sommes versées par le souscripteur et la date du versement ;

3° Et le terme du bon, titre ou contrat.

####### 4° : Paiement des intérêts de créances et produits assimilés

###### Section II ter : Déclaration à produire par les entreprises nouvelles bénéficiant des dispositions de l'article 44 sexies du code général des impôts

**Art. 49 J**

Les entreprises nouvelles qui bénéficient de l'exonération d'impôt prévue à l'article 44 sexies du code général des impôts doivent joindre à la déclaration de leurs résultats de chaque exercice un état de leur situation et, s'il s'agit de sociétés, de celle de leurs associés, au regard des conditions mentionnées à l'article précité.

Cet état est établi sur papier libre, conformément au modèle fixé par l'administration.

###### Section II quater : Entreprises implantées dans les zones franches urbaines- territoires entrepreneurs

**Art. 49 K**

Lorsque le début ou le terme de la période d'exonération prévue au I de l'article 44 octies A ne coïncide pas avec le début ou le terme de l'année ou de l'exercice d'imposition, la règle du prorata du temps est appliquée pour déterminer la fraction du bénéfice imposable et celle du bénéfice exonéré.

**Art. 49 L**

Le contribuable qui peut bénéficier des dispositions de l'article 44 octies A du code général des impôts doit joindre à la déclaration du résultat de la période d'imposition considérée un document conforme à un modèle établi par l'administration comportant les éléments nécessaires à la détermination du bénéfice ouvrant droit à exonération.

**Art. 49 N**

Les bailleurs d'immeubles visés au 5° du I de l'article 35 du code général des impôts bénéficiant des dispositions de l'article 44 octies A de ce code doivent joindre à la déclaration du résultat de chaque période d'imposition des bénéfices un document mentionnant le lieu d'implantation de chaque immeuble donné à bail. Lorsque tous leurs moyens d'exploitation ne sont pas situés dans les zones franches urbaines-territoires entrepreneurs, ils doivent également joindre en annexe à cette déclaration un compte séparé faisant apparaître, pour chaque immeuble situé dans ces zones, le bénéfice net provenant de son exploitation.

**Art. 49 O**

En cas de transfert d'activité dans une zone franche urbaine-territoire entrepreneur, le contribuable est tenu d'indiquer le ou les lieux antérieurs d'exercice de cette activité et le service des impôts auprès duquel les déclarations de résultat ont été souscrites. Il indique également, le cas échéant, la nature et le montant des subventions et aides qui lui ont été accordées par l'Etat et les collectivités publiques.

**Art. 49 P**

L'option mentionnée au troisième alinéa du III de l'article 44 octies A du code général des impôts est notifiée, sur papier libre, au service des impôts auprès duquel est souscrite la déclaration du résultat.

###### Section II quinquies : Entreprises implantées en Corse

###### Section II sexies : Entreprises implantées dans les bassins d'emploi à redynamiser

**Art. 49 U**

Lorsque le début ou le terme de la période d'exonération prévus au I de l'article 44 duodecies du code général des impôts ne coïncident pas avec le début ou le terme de l'année ou de l'exercice d'imposition, la règle du prorata du temps est appliquée pour déterminer la fraction du bénéfice imposable et celle du bénéfice exonéré.

**Art. 49 V**

Le contribuable qui peut bénéficier des dispositions de l'article 44 duodecies du code général des impôts doit joindre à sa déclaration afférente au résultat de chaque période d'imposition des bénéfices :

1. Un document conforme à un modèle établi par l'administration comportant les éléments nécessaires à la détermination et au suivi du bénéfice ouvrant droit à exonération ainsi qu'à la vérification du respect des conditions et limites prévues par les règlements mentionnés au huitième alinéa du II de l'article 44 duodecies du code général des impôts ;

2. Le cas échéant, pour les bailleurs d'immeubles mentionnés au 5° du I de l'article 35 du code général des impôts, un document mentionnant le lieu d'implantation de chaque immeuble donné à bail ainsi qu'un compte séparé joint en annexe à la déclaration de résultat indiquant, pour chaque immeuble situé dans les bassins d'emploi à redynamiser, le bénéfice net provenant de son exploitation, lorsque tous leurs moyens d'exploitation ne sont pas situés dans ces bassins ;

3. Le cas échéant, en cas de transfert d'activité dans un bassin d'emploi à redynamiser, un état mentionnant les lieux antérieurs d'exercice de l'activité, le service des impôts auprès duquel les déclarations de résultat ont été souscrites, la nature et le montant des subventions et aides accordées par l'Etat et les collectivités publiques.

**Art. 49 W**

L'option mentionnée au deuxième alinéa du III de l'article 44 duodecies du code général des impôts est notifiée sur un document conforme à un modèle établi par l'administration, au service des impôts auprès duquel est souscrite la déclaration de résultat.

###### Section II septies : Activités créées dans les zones de restructuration de la défense

**Art. 49 X**

Lorsque le début ou le terme de la période d'exonération prévus au I de l'article 44 terdecies du code général des impôts ne coïncident pas avec le début ou le terme de l'année ou de l'exercice d'imposition, la règle du prorata du temps est appliquée pour déterminer la fraction du bénéfice imposable et celle du bénéfice exonéré.

**Art. 49 Y**

Le contribuable qui peut bénéficier des dispositions de l'article 44 terdecies du code général des impôts joint à sa déclaration afférente au résultat de chaque période d'imposition des bénéfices :

1. Un document conforme à un modèle établi par l'administration comportant les éléments nécessaires à la détermination et au suivi du bénéfice ouvrant droit à exonération ainsi qu'à la vérification du respect des conditions et limites prévues par les règlements mentionnés au huitième alinéa du II de l'article 44 terdecies précité ;

2. Le cas échéant, pour les bailleurs d'immeubles mentionnés au 5° du I de l'article 35 du code général des impôts, un document mentionnant le lieu d'implantation de chaque immeuble donné à bail ainsi qu'un compte séparé joint en annexe à la déclaration de résultat indiquant, pour chaque immeuble situé dans les zones de restructuration de la défense et les emprises foncières libérées mentionnées au premier alinéa du I de l'article 44 terdecies précité, le bénéfice net provenant de son exploitation, lorsque tous leurs moyens d'exploitation ne sont pas situés dans ces zones ;

3. Le cas échéant, en cas de transfert d'activité dans une zone de restructuration de la défense ou une emprise foncière libérée mentionnées au premier alinéa du I de l'article 44 terdecies précité, un état mentionnant les lieux antérieurs d'exercice de l'activité, le service des impôts auprès duquel les déclarations de résultats ont été souscrites, la nature et le montant des subventions et aides accordées par l'Etat et les collectivités publiques.

**Art. 49 Z**

L'option mentionnée au deuxième alinéa du III de l'article 44 terdecies du code général des impôts est notifiée sur papier libre, au service des impôts auprès duquel est souscrite la déclaration de résultat.

###### Section II octies : Entreprises implantées dans les zones franches d'activités des départements d'outre-mer

**Art. 49 ZB**

I. – 1. Le contribuable qui peut bénéficier des dispositions de l'article 44 quaterdecies du code général des impôts joint à sa déclaration afférente au résultat de chaque période d'imposition des bénéfices un document conforme à un modèle établi par l'administration comportant les éléments nécessaires à la détermination et au suivi du bénéfice ouvrant droit à abattement ainsi qu'à la vérification du respect des conditions posées par cet article. Sont notamment portés sur ce document :

1° Le chiffre d'affaires de l'exercice, ramené, le cas échéant, à douze mois, et l'effectif des salariés à la clôture de l'exercice ;

2° L'adresse et l'activité principale de chaque exploitation dont l'imposition des bénéfices peut bénéficier de ces dispositions, le montant desdits bénéfices et le taux d'abattement qui leur est applicable ainsi que les modalités de répartition du bénéfice global de l'entreprise entre ces exploitations ;

3° (Sans objet)

4° Lorsque le contribuable peut bénéficier des dispositions du b du 4° du III de l'article 44 quaterdecies du code général des impôts, la référence de l'autorisation délivrée par le service des douanes lui permettant de bénéficier du régime du perfectionnement actif défini à l'article 256 du règlement (UE) n° 952/2013 du Parlement européen et du Conseil du 9 octobre 2013 établissant le code des douanes de l'Union ainsi que le montant du chiffre d'affaires afférent à des opérations mettant en œuvre des marchandises ayant bénéficié de ce régime.

2. (Abrogé)

3. Lorsque l'entreprise n'est pas soumise à un régime réel d'imposition, le document mentionné au 1 est joint à la déclaration d'ensemble des revenus du contribuable.

II. – L'option mentionnée au VII de l'article 44 quaterdecies du code général des impôts est notifiée sur papier libre au service des impôts auprès duquel est souscrite la déclaration de résultat de l'entreprise ou la déclaration d'ensemble des revenus du contribuable dont l'entreprise n'est pas soumise à un régime réel d'imposition.

**Art. 49 ZC**

I. – 1. Pour l'application du a du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur de la recherche et du développement :

1° Recherche-développement en biotechnologie ;

2° Recherche-développement en autres sciences physiques et naturelles ;

3° Recherche-développement en sciences humaines et sociales.

2. Pour l'application du b du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur des technologies de l'information et de la communication :

1° Télécommunications filaires ;

2° Télécommunications sans fil ;

3° Télécommunications par satellite ;

4° Autres activités de télécommunication ;

5° Programmation informatique ;

6° (Abrogé) ;

7° Tierce maintenance de systèmes et d'applications informatiques ;

8° Gestion d'installations informatiques ;

9° Autres activités informatiques ;

10° Traitement de données, hébergement et activités connexes ;

11° Portails internet ;

12° Activités cinématographiques, vidéo et de télévision, en ce compris la production audiovisuelle ;

13° Programmation et diffusion ;

14° Conception, réalisation et productions rédactionnelles, multimédia, flux informatiques et numériques, y compris la presse produite localement et activités s'y rapportant ;

3. Pour l'application du c du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur du tourisme :

1° Hôtels et hébergement similaire ;

2° Hébergement touristique et autre hébergement de courte durée ;

3° Terrains de camping et parcs pour caravanes ou véhicules de loisirs ;

4° Activités des parcs d'attractions et parcs à thèmes, à l'exception de l'exploitation de jeux d'argent et de hasard ;

5° Autres activités récréatives et de loisirs, à l'exception de l'exploitation de jeux d'argent et de hasard et sous réserve que ces activités s'intègrent directement et à titre principal à une activité hôtelière ou touristique ;

6° Enseignement de disciplines sportives et d'activités de loisirs, sous réserve que ces activités s'intègrent directement et à titre principal à une activité hôtelière ou touristique ;

7° Activités liées au sport, sous réserve que ces activités s'intègrent directement et à titre principal à une activité hôtelière ou touristique ;

8° Entretien corporel, pour les activités suivantes : activités thermales, de balnéothérapie ou de thalassothérapie ;

9° Location de courte durée de voitures et de véhicules automobiles légers, pour les seules locations d'une durée inférieure à un mois ; la part de cette activité s'inscrivant dans le cadre de prestations touristiques peut être évaluée à 75 % du bénéfice tiré de telles locations ;

10° Transports maritimes et côtiers de passagers, en ce compris l'exploitation de bateaux d'excursion, de croisière ou de tourisme, au départ et à destination des départements d'outre-mer, à l'exclusion de l'exploitation des lignes régulières ;

11° Transports fluviaux de passagers, en ce compris l'exploitation de bateaux d'excursion, de croisière ou de tourisme au départ et à destination des départements d'outre-mer, à l'exclusion de l'exploitation des lignes régulières ;

12° Transports aériens de passagers, en ce compris les vols de tourisme, au départ et à destination des départements d'outre-mer, à l'exclusion de l'exploitation des lignes régulières, et sous réserve que ces activités s'intègrent directement et à titre principal à une activité touristique ;

13° Transports de voyageurs par taxis ; la part de cette activité s'inscrivant dans le cadre de prestations touristiques peut être évaluée à 50 % du bénéfice ;

14° Autres transports routiers de voyageurs, à l'exclusion de l'exploitation des lignes régulières ;

15° Activités des agences de voyage, voyagistes, services de réservation et activités connexes, lorsqu'ils sont physiquement implantés sur le territoire du département d'outre-mer ;

16° Organisation de foires, salons professionnels et congrès ;

17° Restauration traditionnelle ; la part de cette activité s'inscrivant dans le cadre de prestations touristiques peut être évaluée à 50 % du bénéfice.

4. Pour l'application du d du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur de l'agro-nutrition :

1° Culture et production animale, chasse et services annexes ;

2° Sylviculture et exploitation forestière ;

3° Pêche et aquaculture ;

4° Industries alimentaires ;

5° Fabrication de boissons.

5. Pour l'application du e du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur de l'environnement :

1° Captage, traitement et distribution d'eau ;

2° Collecte et traitement des eaux usées ;

3° Collecte des déchets non dangereux ;

4° Collecte des déchets dangereux ;

5° Traitement et élimination des déchets non dangereux ;

6° Traitement et élimination des déchets dangereux ;

7° Démantèlement d'épaves ;

8° Récupération de déchets triés ;

9° Dépollution et autres services de gestion des déchets ;

10° Travaux d'isolation : isolation thermique.

6. Pour l'application du f du 3° du III de l'article 44 quaterdecies du code général des impôts, les activités suivantes relèvent du secteur des énergies renouvelables :

1° Production d'électricité, à partir d'énergies renouvelables (production éolienne, géothermique, hydraulique, marémotrice, solaire, ou à partir de la biomasse ou de la mer) ;

2° Production de combustibles gazeux, à partir d'énergies renouvelables (production éolienne, géothermique, hydraulique, marémotrice, solaire, ou à partir de la biomasse ou de la mer) ;

3° Production de vapeur et d'air conditionné, à partir d'énergie renouvelable (production éolienne, géothermique, hydraulique, marémotrice, solaire, ou à partir de la biomasse ou de la mer).

4° Production ou pose d'équipements ou d'installations destinés à réduire la consommation d'énergie ou à améliorer la performance énergétique de tout type de construction ainsi que l'installation d'équipements thermiques, lorsque ces équipements respectent des normes d'éco-conditionnalité fixées par arrêté.

II. – Sauf lorsqu'il en est disposé autrement, les secteurs mentionnés au I s'entendent de ceux définis par la nomenclature d'activités françaises, en ce que ses rubriques incluent ou excluent comme activités. Seule est prise en compte l'activité réellement exercée.

###### Section III : Restitution d'impôts consécutive au remboursement des sommes mentionnées au a de l'article 111 du code général des impôts

**Art. 49 bis**

Tout remboursement fait depuis le 1er janvier 1960 et portant sur des sommes qui, lors de leur versement à titre d'avances, prêts ou acomptes par une personne morale visée à l'article 108 du code général des impôts, ont été considérées comme revenus distribués en application du a de l'article 111 dudit code ou de l'article 41 du décret n° 48-1986 du 9 décembre 1948 ouvre droit, dans les conditions fixées par les articles 49 ter à 49 sexies, à la restitution au profit du bénéficiaire des avances, prêts ou acomptes ou de ses ayants cause, des impositions auxquelles le versement a donné lieu.

En cas de pluralité d'avances, prêts ou acomptes consentis à un même bénéficiaire, les remboursements partiels s'imputent conformément aux dispositions des articles 1253 à 1256 du code civil.

**Art. 49 ter**

I. — La somme à restituer en vertu de l'article 49 bis est égale, en ce qui concerne chacune des impositions énumérées à l'article 49 quater, à la différence entre :

D'une part, le montant de l'impôt régulièrement liquidé et effectivement acquitté pour l'année ou l'exercice au titre duquel l'acompte, le prêt ou l'avance a été pris en compte pour la détermination de la base d'imposition ;

D'autre part, le même impôt liquidé en faisant abstraction de l a fraction de l'acompte, prêt ou avance qui a fait l'objet du remboursement.

II. — Le décompte prévu au I est opéré sur le principal des droits, à l'exclusion de tous intérêts ou indemnités de retard, majorations de droits et amendes fiscales.

**Art. 49 quater**

I. — Dans le cas où le bénéficiaire a été assujetti du fait de l'encaissement de l'avance, du prêt ou de l'acompte, à l'impôt sur le revenu, les impositions qui font l'objet, à raison des sommes remboursées, de la révision prévue à l'article 49 ter s'entendent :

1° De la taxe proportionnelle et de la surtaxe progressive, si l'avance, le prêt ou l'acompte a été versé entre le 1er janvier 1949 et le 31 décembre 1958 ;

2° De la taxe proportionnelle et de l'impôt sur le revenu des personnes physiques, si le versement a eu lieu au cours de l'année 1959 ;

3° De la retenue à la source frappant les revenus de capitaux mobiliers et de l'impôt sur le revenu des personnes physiques, si le versement a eu lieu entre le 1er janvier 1960 et le 31 décembre 1961 ;

4° De la taxe complémentaire, si le versement a eu lieu entre le 1er janvier 1962 et le 31 décembre 1969 ;

5° De l'impôt sur le revenu, si le versement a eu lieu postérieurement au 31 décembre 1961.

II. — Dans le cas où le bénéficiaire a été assujetti, du fait de l'encaissement de l'avance, du prêt ou de l'acompte, à l'impôt sur les sociétés, les impositions qui font l'objet, à raison des sommes remboursées, de la révision prévue à l'article 49 ter s'entendent :

1° De la taxe proportionnelle et de l'impôt sur les sociétés, si l'avance, le prêt ou l'acompte a été versé entre le 1er janvier 1949 et le 31 décembre 1959 ;

2° De la retenue à la source frappant les revenus de capitaux mobiliers et de l'impôt sur les sociétés, si le versement a eu lieu entre le 1er janvier 1960 et le 31 décembre 1961 ;

3° De l'impôt sur les sociétés, si le versement a eu lieu postérieurement au 31 décembre 1961.

Toutefois, lorsque l'avance, le prêt ou l'acompte a été consenti à une société remplissant, du chef de sa participation dans le capital de la société versante, les conditions requises pour se prévaloir des dispositions de l'article 145 du code général des impôts, la restitution à opérer, du fait du remboursement, au titre de la taxe proportionnelle ou de la retenue à la source, n'est ordonnée que dans la limite de l'excédent de cette taxe ou retenue acquittée par la société versante, sur l'imposition de même nature dont la société bénéficiaire a été, le cas échéant, dispensée à raison de ses propres distributions en vertu dudit article.

III. — Lorsque la révision des bases d'imposition à l'impôt sur le revenu ou à l'impôt sur les sociétés fait apparaître un déficit pour l'année ou la période d'imposition en cause, ce déficit peut être reporté, s'il y a lieu, sur les revenus ou bénéfices ultérieurs de l'intéressé, selon les règles en vigueur à l'époque pour laquelle le report est sollicité.

**Art. 49 quinquies**

I. — La restitution est ordonnée sur la demande de l'intéressé, adressée au directeur départemental ou, le cas échéant, régional des finances publiques du département dans lequel le requérant avait son domicile ou son principal établissement au 1er janvier de l'année de la réclamation.

II. — La demande de restitution doit être présentée par l'associé ou par ses ayants cause au plus tard le 31 décembre de l'année suivant celle au cours de laquelle le remboursement a été opéré.

III. — Les requérants doivent y mentionner, outre la dénomination et le siège de la société, le montant et la date du remboursement :

a. Pour la taxe proportionnelle ou la retenue à la source : le service des impôts où cette imposition a été acquittée, la date à laquelle la déclaration ayant servi de base à ladite imposition a été déposée ainsi que le montant de l'avance, du prêt ou de l'acompte inclus dans la base d'imposition de la société ;

b. Pour la surtaxe progressive ou l'impôt sur le revenu et pour la taxe complémentaire : l'année d'imposition, le montant de l'avance, du prêt ou de l'acompte inclus dans le revenu imposable de ladite année ainsi que l'indication de l'article du rôle sous lequel l'imposition a été établie et la date à laquelle le rôle a été mis en recouvrement ;

c. Pour l'impôt sur les sociétés : la période d'imposition, le montant de l'avance, du prêt ou de l'acompte inclus dans le bénéfice net imposable de ladite période ainsi que, le cas échéant, l'indication de l'article du rôle sous lequel l'imposition a été établie et la date à laquelle le rôle a été mis en recouvrement.

A l'appui des renseignements visés aux b ou c, les requérants doivent produire une attestation régulière du comptable justifiant du paiement de l'impôt.

IV. — Dans le cas visé au cinquième alinéa du II de l'article 49 quater, la demande doit mentionner, en outre, tous renseignements permettant de déterminer le montant de la taxe proportionnelle ou de la retenue à la source dont la société bénéficiaire de l'avance, du prêt ou de l'acompte a été, le cas échéant, dispensée, à raison de ses propres distributions, en vertu de l'article 145 du code général des impôts.

**Art. 49 sexies**

Pour autant qu'elles ne sont pas contraires à celles de l'article 49 quinquies, les dispositions prévues au titre III du livre des procédures fiscales en ce qui concerne les formes et délais de réclamation, la procédure devant le tribunal administratif et les dégrèvements d'office, sont applicables aux demandes définies à l'article précité.

###### Section V : Crédit d'impôt pour dépenses de recherche effectuées par les entreprises industrielles et commerciales ou agricoles

**Art. 49 septies F**

Pour l'application des dispositions de l'article 244 quater B du code général des impôts, sont considérées comme opérations de recherche scientifique ou technique :

a. Les activités ayant un caractère de recherche fondamentale qui concourent à l'analyse des propriétés, des structures, des phénomènes physiques et naturels, en vue d'organiser, au moyen de schémas explicatifs ou de théories interprétatives, les faits dégagés de cette analyse ;

b. Les activités ayant le caractère de recherche appliquée qui visent à discerner les applications possibles des résultats d'une recherche fondamentale ou à trouver des solutions nouvelles permettant à l'entreprise d'atteindre un objectif déterminé choisi à l'avance.

Le résultat d'une recherche appliquée consiste en un modèle probatoire de produit, d'opération ou de méthode ;

c. Les activités ayant le caractère d'opérations de développement expérimental effectuées, au moyen de prototypes ou d'installations pilotes, dans le but de réunir toutes les informations nécessaires pour fournir les éléments techniques des décisions, en vue de la production de nouveaux matériaux, dispositifs, produits, procédés, systèmes, services ou en vue de leur amélioration substantielle. Par amélioration substantielle, on entend les modifications qui ne découlent pas d'une simple utilisation de l'état des techniques existantes et qui présentent un caractère de nouveauté.

**Art. 49 septies G**

Le personnel de recherche comprend :

1. Les chercheurs qui sont les scientifiques ou les ingénieurs travaillant à la conception ou à la création de connaissances, de produits, de procédés, de méthodes ou de systèmes nouveaux. Sont assimilés aux ingénieurs les salariés qui, sans posséder un diplôme, ont acquis cette qualification au sein de leur entreprise.

2. Les techniciens, qui sont les personnels travaillant en étroite collaboration avec les chercheurs, pour assurer le soutien technique indispensable aux travaux de recherche et de développement expérimental.

Notamment :

Ils préparent les substances, les matériaux et les appareils pour la réalisation d'expériences ;

Ils prêtent leur concours aux chercheurs pendant le déroulement des expériences ou les effectuent sous le contrôle de ceux-ci ;

Ils ont la charge de l'entretien et du fonctionnement des appareils et des équipements nécessaires à la recherche et au développement expérimental.

Dans le cas des entreprises qui ne disposent pas d'un département de recherche, les rémunérations prises en compte pour le calcul du crédit d'impôt sont exclusivement les rémunérations versées aux chercheurs et techniciens à l'occasion d'opérations de recherche.

**Art. 49 septies H**

I. — L'agrément des organismes de recherche ou des experts scientifiques ou techniques mentionné au d bis du II de l'article 244 quater B du code général des impôts est délivré par décision du ministère chargé de la recherche, sur présentation d'une demande établie conformément à un modèle fixé par l'administration, auprès des services centraux de la direction générale de la recherche et de l'innovation du ministère chargé de la recherche.

Sont jointes à la demande d'agrément les pièces justificatives attestant que dans l'année précédant sa demande l'organisme de recherche ou l'expert scientifique ou technique a mené sous sa responsabilité des opérations de recherche scientifique et technique, dont il a défini la démarche scientifique et réalisé les travaux avec ses propres moyens. La liste des pièces justificatives est fixée par arrêté conjoint des ministres chargés du budget et de la recherche.

Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités.

II. — L'agrément est accordé pour une durée de trois ans. Cette durée est fixée à un an lorsque les organismes ou experts n'ont achevé aucune opération de recherche dans les douze mois précédant la demande.

L'agrément peut être accordé pour une durée de cinq ans à compter de la troisième demande de renouvellement formulée par les organismes ou experts agréés de manière continue depuis neuf ans minimum au 31 décembre de l'année d'expiration, lorsqu'ils ont achevé une opération de recherche dans les douze mois précédant la demande.

III. — La première demande d'agrément doit être déposée avant le 31 mars lorsqu'elle porte sur l'année en cours. Les demandes de renouvellement doivent être déposées avant la fin de l'année d'expiration.

**Art. 49 septies I**

Pour la détermination des dépenses de recherche visées aux a, b, f et au 2° du h du II de l'article 244 quater B du code général des impôts, il y a lieu de retenir :

a. Les dotations aux amortissements fiscalement déductibles ;

b. Au titre des dépenses de personnel, les rémunérations et leurs accessoires ainsi que les charges sociales, dans la mesure où celles-ci correspondent à des cotisations sociales obligatoires.

**Art. 49 septies I bis**

Les réunions officielles de normalisation visées au 3° du g du II de l'article 244 quater B du code général des impôts sont celles organisées par :

Les organismes chargés d'élaborer les normes françaises :

l'Association française de normalisation et les bureaux de normalisation agréés dans les conditions définies par le décret n° 84-74 du 26 janvier 1984 modifié fixant le statut de la normalisation ;

Les organismes chargés d'élaborer des normes au niveau europé en qui sont visés en annexe à la directive communautaire CEE n° 83-189 du 28 mars 1983 modifiée prévoyant une procédure d'information dans le domaine des normes et réglementations techniques ;

Les organismes chargés d'élaborer des normes au niveau mondial :

l'Organisation internationale de normalisation et la Commission électro-technique internationale.

**Art. 49 septies I ter**

L'agrément des stylistes ou bureaux de style, auxquels est confiée l'élaboration de nouvelles collections par les entreprises industrielles du secteur textile-habillement-cuir, prévu au i du II de l'article 244 quater B du code général des impôts, est accordé par décision du ministre chargé de la recherche et de la technologie, sur avis conforme du ministre chargé de l'industrie.

Il est attribué après examen d'un dossier visant à s'assurer que le styliste concerné dispose d'une expérience significative dans cette activité ou que le bureau de style dispose d'un personnel répondant au même critère.

**Art. 49 septies I quater**

Pour l'application du j du II de l'article 244 quater B du code général des impôts, la veille technologique s'entend comme un processus de mise à jour permanent ayant pour objectif l'organisation systématique du recueil d'informations sur les acquis scientifiques, techniques et relatifs aux produits, procédés, méthodes et systèmes d'informations afin d'en déduire les opportunités de développement.

**Art. 49 septies I quinquies**

L'agrément des entreprises et des bureaux d'études et d'ingénierie auxquels est confiée la réalisation d'opérations de conception de prototypes ou installations pilotes de nouveaux produits en application du 6° du k du II de l'article 244 quater B du code général des impôts est accordé :

a. Par décision du ministre chargé de la recherche lorsque l'entreprise ou le bureau d'études et d'ingénierie concerné se voit confier, outre la réalisation des opérations de conception de prototypes ou installations pilotes de nouveaux produits précitées, la réalisation d'opérations de recherche au sens de l'article 244 quater B précité ;

b. Par décision du ministre chargé de l'industrie dans le cas contraire.

Il est attribué après examen d'un dossier visant à s'assurer que l'entreprise ou le bureau d'études et d'ingénierie concerné dispose en interne de la capacité et des moyens humains et matériels suffisants pour mener à bien les travaux mentionnés au premier alinéa.

**Art. 49 septies J**

Quelle que soit la date de clôture des exercices et quelle que soit leur durée, le crédit d'impôt est calculé par référence aux dépenses exposées au cours de l'année civile. En cas de clôture d'exercice en cours d'année, le montant du crédit d'impôt prévu à l'article 244 quater B du code général des impôts est calculé en prenant en compte les dépenses éligibles exposées au titre de la dernière année civile écoulée.

**Art. 49 septies L**

Le crédit d'impôt en faveur de la recherche est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies M**

I. — Pour l'application des dispositions des articles 199 ter B, 220 B et 244 quater B du code général des impôts, les entreprises souscrivent une déclaration spéciale conforme à un modèle établi par l'administration.

Les personnes morales passibles de l'impôt sur les sociétés déposent cette déclaration spéciale auprès du service des impôts avec le relevé de solde mentionné à l'article 360.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe. Elle les joint, y compris celle la concernant, au relevé de solde relatif au résultat d'ensemble du groupe.

Les autres entreprises déposent la déclaration spéciale dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 53 A du code général des impôts.

L'associé d'une société de personnes ou d'un groupement mentionnés aux articles 8, 238 bis L, 239 quater, 239 quater B, 239 quater C et 239 quater D du code général des impôts, non soumis à l'impôt sur les sociétés, dépose une déclaration spéciale indiquant la quote-part des crédits d'impôt provenant de chacune des sociétés de personnes ou groupements assimilés dont il est associé. Toutefois, lorsque l'associé est une personne physique, il est dispensé de déposer la déclaration spéciale lorsqu'il ne dispose pas d'un crédit d'impôt mentionné à l'article 244 quater B du code général des impôts autre que celui issu de sa participation dans la société de personnes ou le groupement.

II. — Les services relevant du ministère chargé de la recherche ont accès aux informations portées sur ces déclarations.

**Art. 49 septies N**

La réalité de l'affectation à la recherche des dépenses prises en compte pour le calcul du crédit d'impôt peut être vérifiée dans les conditions prévues à l'article R. 45 B-1 du livre des procédures fiscales.

###### Section V bis : Crédit d'impôt pour la compétitivité et l'emploi

**Art. 49 septies P**

Quelle que soit la date de clôture des exercices et quelle que soit leur durée, le crédit d'impôt est calculé par référence aux rémunérations versées au cours de l'année civile. En cas de clôture d'exercice en cours d'année, le montant du crédit d'impôt prévu à l'article 244 quater C du code général des impôts est calculé en prenant en compte les rémunérations éligibles versées au titre de la dernière année civile écoulée.

**Art. 49 septies Q**

Pour l'application des dispositions des articles 199 ter C, 220 C et 244 quater C du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration, dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application des articles 53 A et 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 49 septies R**

Les entreprises fournissent à l'organisme chargé du recouvrement des cotisations de sécurité sociale dont elles relèvent, les données relatives aux rémunérations éligibles au crédit d'impôt pour la compétitivité et l'emploi, en renseignant dans les déclarations obligatoires relatives aux cotisations et contributions sociales, sous la rubrique afférente à cette catégorie de rémunération, l'assiette du crédit d'impôt et l'effectif salarié correspondant.Ces données sont transmises par cet organisme à la direction générale des finances publiques au moyen des déclarations obligatoires relatives aux cotisations et contributions sociales suivant une périodicité mensuelle ou trimestrielle.

**Art. 49 septies S**

Lors des contrôles qu'ils effectuent en application de l'article L. 243-7 du code de la sécurité sociale ou de l'article L. 724-7 du code rural et de la pêche maritime, les organismes chargés du recouvrement des cotisations de sécurité sociale mentionnés au V de l'article 244 quater C du code général des impôts indiquent, le cas échéant, dans le document mentionné au premier alinéa du III de l'article R. 243-59 du code de la sécurité sociale et à l'article R. 724-9 du code rural et de la pêche maritime, les observations faites au cours du contrôle relatives aux rémunérations éligibles au crédit d'impôt pour la compétitivité et l'emploi prévu à l'article 244 quater C précité.

A l'issue du délai ouvert à l'employeur pour répondre aux observations formulées dans ce document, le résultat des contrôles effectués est transmis à la direction générale des finances publiques.

**Art. 49 septies T**

La créance mentionnée au troisième alinéa du I de l'article 199 ter C du code général des impôts ne peut faire l'objet que d'une seule cession ou d'un seul nantissement, pour son montant total ou partiel. Le comptable de la direction générale des finances publiques adresse à l' établissement de crédit ou à la société de financement cessionnaire :

1° A réception de la notification de la cession ou du nantissement de la créance, un certificat indiquant si la créance mentionnée au premier alinéa a déjà fait ou non l'objet d'une cession ou d'un nantissement antérieur ;

2° A réception de la déclaration spéciale faisant état d'une cession ou d'un nantissement de créance mentionné au premier alinéa souscrite par l'entreprise bénéficiaire du crédit d'impôt pour la compétitivité et l'emploi prévu à l'article 244 quater C du code précité, un certificat de créance mentionnant le montant à hauteur duquel la cession ou le nantissement peut être pris en compte.

###### Section V ter : Crédit d'impôt en faveur de la recherche collaborative

**Art. 49 septies V**

Pour l'application des dispositions de l'article 244 quater B bis du code général des impôts, sont considérées comme opérations de recherche scientifique ou technique :

a. Les activités ayant un caractère de recherche fondamentale qui concourent à l'analyse des propriétés, des structures, des phénomènes physiques et naturels, en vue d'organiser, au moyen de schémas explicatifs ou de théories interprétatives, les faits dégagés de cette analyse ;

b. Les activités ayant le caractère de recherche appliquée qui visent à discerner les applications possibles des résultats d'une recherche fondamentale ou à trouver des solutions nouvelles permettant à l'entreprise d'atteindre un objectif déterminé choisi à l'avance.

Le résultat d'une recherche appliquée consiste en un modèle probatoire de produit, d'opération ou de méthode ;

c. Les activités ayant le caractère d'opérations de développement expérimental effectuées, au moyen de prototypes ou d'installations pilotes, dans le but de réunir toutes les informations nécessaires pour fournir les éléments techniques des décisions, en vue de la production de nouveaux matériaux, dispositifs, produits, procédés, systèmes, services ou en vue de leur amélioration substantielle. Par amélioration substantielle, on entend les modifications qui ne découlent pas d'une simple utilisation de l'état des techniques existantes et qui présentent un caractère de nouveauté.

**Art. 49 septies VA**

I. — 1. L'agrément des organismes de recherche prévu au B du I de l'article 244 quater B bis du code général des impôts est délivré par décision du ministère chargé de la recherche sur présentation d'une demande, établie conformément à un modèle fixé par l'administration, auprès des services centraux de la direction générale de la recherche et de l'innovation du ministère chargé de la recherche.

2. Sont joints à la demande d'agrément :

a) Les pièces justificatives attestant que l'organisme de recherche répond à la définition d'organisme de recherche et de diffusion des connaissances donnée par la communication de la Commission européenne n° 2014/C 198/01 relative à l'encadrement des aides d'Etat à la recherche, au développement et à l'innovation ;

b) L'agrément mentionné au d bis du II de l'article 244 quater B du code général des impôts.

Pour justifier de sa qualité d'organisme de recherche et de diffusion des connaissances, le demandeur fournit l'attestation en cours de validité, délivrée par l'Agence nationale de la recherche, reconnaissant sa qualité d'organisme de recherche et de diffusion des connaissances ou, à défaut, le formulaire conforme à un modèle établi par l'administration comportant notamment des informations relatives à la nature de ses activités.

L'instruction de ce formulaire peut être confiée par les services centraux de la direction générale de la recherche et de l'innovation à l'agence nationale de la recherche.

3. Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités avant la fin de l'année d'expiration.

II. — L'agrément prévu au I est accordé pour une durée de trois ans ou pour la durée restant à courir avant la fin de validité de l'agrément mentionné au d bis du II de l'article 244 quater B du code général des impôts si elle est inférieure.

III. — L'agrément prévu au I peut être retiré par le ministère chargé de la recherche si l'organisme de recherche ne remplit plus l'un des critères de qualification d'organisme de recherche et de diffusion des connaissances au sens de la communication de la Commission européenne n° 2014/C 198/01 relative à l'encadrement des aides d'Etat à la recherche, au développement et à l'innovation.

IV. — La première demande d'agrément doit être déposée avant le 31 mars lorsqu'elle porte sur l'année en cours.

**Art. 49 septies VB**

En application du VI de l'article 244 quater B bis du code général des impôts, le ou les organismes de recherche doivent supporter au moins 10 % des dépenses de recherche exposées pour la réalisation des opérations de recherche définies à l'article 49 septies V, prévues au contrat de collaboration.

Ce seuil de 10 % est calculé par le rapport entre les dépenses de recherche effectivement supportées par le ou les organismes de recherche et le total des dépenses de recherche exposées par l'ensemble des parties pour la réalisation des opérations de recherche prévues au contrat de collaboration.

**Art. 49 septies VC**

Quelle que soit la date de clôture des exercices et quelle que soit leur durée, le crédit d'impôt est calculé par référence aux dépenses facturées au cours de l'année civile. En cas de clôture d'exercice en cours d'année, le montant du crédit d'impôt prévu à l'article 244 quater B bis du code général des impôts est calculé en prenant en compte les dépenses éligibles facturées au titre de la dernière année civile écoulée.

**Art. 49 septies VD**

Le crédit d'impôt en faveur de la recherche collaborative est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies VE**

I. — Pour l'application des dispositions des articles 199 ter B bis, 220 B bis et 244 quater B bis du code général des impôts, les entreprises souscrivent une déclaration spéciale conforme à un modèle établi par l'administration.

Les personnes morales passibles de l'impôt sur les sociétés déposent cette déclaration spéciale auprès du service des impôts avec le relevé de solde mentionné à l'article 360.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe. Elle les joint, y compris celle la concernant, au relevé de solde relatif au résultat d'ensemble du groupe.

Les autres entreprises déposent la déclaration spéciale dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 53 A du code général des impôts.

L'associé d'une société de personnes ou d'un groupement mentionnés aux articles 8, 238 bis L, 239 quater, 239 quater B, 239 quater C et 239 quater D du code général des impôts, non soumis à l'impôt sur les sociétés, dépose une déclaration spéciale indiquant la quote-part des crédits d'impôt provenant de chacune des sociétés de personnes ou groupements assimilés dont il est associé. Toutefois, lorsque l'associé est une personne physique, il est dispensé de déposer la déclaration spéciale lorsqu'il ne dispose pas d'un crédit d'impôt mentionné à l'article 244 quater B bis du code général des impôts autre que celui issu de sa participation dans la société de personnes ou le groupement.

II. — Les services relevant du ministère chargé de la recherche ont accès aux informations portées sur ces déclarations.

**Art. 49 septies VF**

La réalité de l'affectation à la recherche des dépenses prises en compte pour le calcul du crédit d'impôt peut être vérifiée dans les conditions prévues à l'article R. 45 B-1 du livre des procédures fiscales.

###### Section V quater : Crédit d'impôt pour certains investissements réalisés et exploités en Corse

**Art. 49 septies WB**

Pour l'application des dispositions de l'article 244 quater E du code général des impôts, les personnes morales passibles de l'impôt sur les sociétés déposent auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code précité une déclaration spéciale avec le relevé de solde mentionné à l'article 360 de l'exercice ou de la période d'imposition en cours lors de la réalisation de l'investissement. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code précité, la société mère joint les déclarations spéciales des sociétés du groupe au relevé de solde mentionné à l'article 360 relatif au résultat d'ensemble. Les sociétés du groupe sont dispensées d'annexer la déclaration spéciale les concernant à la déclaration de résultat qu'elles sont tenues de déposer en vertu du 1 de l'article 223 du code précité. Les autres entreprises joignent la déclaration spéciale à la déclaration de résultat de l'exercice ou de la période d'imposition en cours lors de la réalisation des investissements.

L'option prévue au premier alinéa du II de l'article 244 quater E précité est réputée exercée au moment du dépôt de la déclaration spéciale mentionnée au premier alinéa au titre du premier exercice ou de la première période d'imposition au cours de laquelle un investissement éligible au crédit d'impôt pour investissement en Corse est réalisé.

**Art. 49 septies WC**

Pour la détermination du montant du crédit d'impôt pour investissement défini à l'article 244 quater E du code général des impôts, le prix de revient des immobilisations est diminué du montant des subventions publiques obtenues ou demandées et non encore accordées au 31 décembre de l'année mentionnée, selon le cas, à la première ou deuxième phrase du premier alinéa de l'article 199 ter D du code précité.

Pour les redevables de l'impôt sur les sociétés, le montant des subventions à retenir est apprécié à la date de clôture de l'exercice au titre duquel les investissements ouvrant droit au crédit d'impôt sont acquis, créés ou pris en crédit-bail.

S'il y a lieu, la régularisation du crédit d'impôt est effectuée au titre de la même année sur demande du contribuable.

**Art. 49 septies WD**

Pour l'application des dispositions de l'article 199 ter D du code général des impôts, les personnes physiques titulaires du crédit d'impôt doivent joindre à leur déclaration d'impôt sur le revenu ou à leur déclaration de résultat de l'exercice, s'il s'agit d'exploitant individuel, un état de suivi du crédit d'impôt conforme à un modèle fourni par l'administration.

**Art. 49 septies WE**

En cas de réalisation, au titre de plusieurs années ou de plusieurs exercices, d'investissements ouvrant droit au crédit d'impôt pour investissement en Corse défini à l'article 244 quater E du code général des impôts, le crédit d'impôt correspondant aux investissements réalisés au titre de l'année ou de l'exercice au titre duquel l'impôt est calculé est utilisé en paiement de cet impôt avant les crédits d'impôts reportables provenant de la réalisation d'investissements au titre d'années ou d'exercices antérieurs. Lorsque le redevable dispose de crédits d'impôts reportables provenant de la réalisation d'investissements au titre de plusieurs années ou exercices antérieurs, ceux-ci s'imputent par ordre d'ancienneté.

Le crédit d'impôt pour investissement défini à l'article 244 quater E du code général des impôts ne peut être utilisé en paiement de l'impôt résultant de la reprise des crédits d'impôts antérieurement imputés, effectuée en application du III de cet article.

**Art. 49 septies WF**

Les demandes de remboursement du crédit d'impôt pour investissement en Corse prévues à l'article 199 ter D du code général des impôts sont présentées au comptable chargé du recouvrement de l'impôt sur le revenu ou de l'impôt sur les sociétés du demandeur en lui adressant l'état de suivi mentionné à l'article 49 septies WD.

**Art. 49 septies WG**

Lorsqu'une partie seulement des investissements ayant ouvert droit au crédit d'impôt défini à l'article 244 quater E du code général des impôts au titre d'une année ou d'un exercice est affectée par un des événements mentionnés au III de cet article, la part du crédit d'impôt de cette année ou de cet exercice déjà utilisée en paiement de l'impôt est réputée provenir de la réalisation des investissements de cette année ou cet exercice qui ne sont pas affectés par ces événements.

**Art. 49 septies WH**

En cas de réalisation de l'un des événements mentionnés au III de l'article 244 quater E du code général des impôts entraînant la remise en cause de tout ou partie du crédit d'impôt, l'entreprise propriétaire des investissements ayant ouvert droit au crédit d'impôt délivre dans les deux mois suivant l'un de ces événements au contribuable ou à l'entreprise concerné un relevé d'information comprenant :

a. L'identité et l'adresse du bénéficiaire du crédit d'impôt ;

b. L'année du crédit d'impôt à reprendre ;

c. La date de cession ou de changement d'affectation des immobilisations ou de cessation d'activité ;

d. Le montant du crédit d'impôt devant être repris.

Ce relevé est établi conformément à un modèle fixé par l'administration.

Une copie de ce relevé d'informations est adressée sous les mêmes délais au service chargé de l'assiette de l'impôt dont dépend l'entreprise propriétaire des biens.

###### Section V quinquies : Réduction d'impôt pour versement de dons aux oeuvres et organismes d'intérêt général prévue à l'article 238 bis du code général des impôts

**Art. 49 septies X**

Pour l'application des dispositions de l'article 238 bis du code général des impôts, les entreprises déclarent les réductions d'impôt ainsi que les informations prévues au premier alinéa du 6 du même article 238 bis selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application des articles 53 A et 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions d'impôt ainsi que les informations prévues au premier alinéa du 6 de l'article 238 bis du code précité pour le compte des sociétés du groupe, y compris celles la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

**Art. 49 septies XA**

1. Pour l'application des dispositions de l'article 200 bis du code général des impôts, les personnes physiques titulaires de la réduction d'impôt doivent joindre à leur déclaration de revenus ou à leur déclaration de résultat de l'exercice, s'il s'agit d'exploitant individuel, un état de suivi conforme à un modèle établi par l'administration.

2. Abrogé.

**Art. 49 septies XB**

La réduction d'impôt correspondant aux versements de dons aux oeuvres et organismes d'intérêt général effectués au cours de l'année ou de l'exercice au titre duquel l'impôt est calculé est utilisée en paiement de cet impôt avant les réductions d'impôt de même nature calculées au titre d'années ou d'exercices antérieurs. Lorsque le redevable dispose de réductions d'impôts reportables, celles-ci s'imputent par ordre d'ancienneté.

**Art. 49 septies XC**

La liste des prestations et produits mentionnés au 2 de l'article 238 bis du code général des impôts est fixée comme suit :

1° Fourniture gratuite de repas à des personnes en difficulté ;

2° Logement de personnes en difficulté ;

3° Lorsqu'elle est exercée à titre principal, la fourniture gratuite à des personnes en difficulté de :

a. soins mentionnés au 1° du 4 de l'article 261 du code précité ;

b. matériels mentionnés à l'article 2 du décret n° 2015-981 du 31 juillet 2015 fixant la liste des éléments de mobilier d'un logement meublé, ainsi que meubles de rangement, linge de maison, équipements de salle de bain et de puériculture, biberons et matériels pour nourrissons et enfants en bas âge, petits et gros appareils électroménagers ;

c. matériels et équipements conçus spécialement pour les personnes handicapées ou à mobilité réduite à savoir les appareillages, équipements et matériels mentionnés aux a à c et f du 2° du A de l'article 278-0 bis du code précité ;

d. fournitures scolaires, y compris jouets et jeux d'éveil et éducatifs ;

e. vêtements, y compris chaussures ;

f. produits sanitaires, y compris d'entretien ménager, et produits d'hygiène bucco-dentaire et corporelle ;

g. produits de protection hygiénique féminine ;

h. couches pour nourrissons ;

i. produits et matériels utilisés pour l'incontinence ;

j. produits contraceptifs.

###### Section V sexies : Crédit d'impôt famille

**Art. 49 septies Y**

Pour l'application des dispositions prévues au 1 du I de l'article 244 quater F du code général des impôts, il y a lieu de retenir :

a) Les dépenses engagées par l'entreprise pour financer la création ou le fonctionnement d'un des établissements visés au premier alinéa de l'article L. 2324-1 du code de la santé publique exploité directement par l'entreprise et assurant l'accueil des enfants de moins de trois ans de ses salariés ;

b) Les versements effectués directement par l'entreprise, en contrepartie de prestations d'accueil des enfants de moins de trois ans de ses salariés, au profit d'organismes publics ou privés exploitant un des établissements visés aux deux premiers alinéas de l'article L. 2324-1 du code de la santé publique. A la demande de l'administration, l'entreprise devra apporter tous justificatifs relatifs à l'affectation effective des versements qu'elle aura effectués à l'activité d'accueil des enfants de moins de trois ans de ses salariés.

**Art. 49 septies YA**

En cas de clôture d'exercice en cours d'année, le crédit d'impôt et le montant du plafond de ce dernier, prévus à l'article 244 quater F du code général des impôts, sont calculés en prenant en compte les dépenses éligibles engagées au titre de la dernière année civile écoulée.

**Art. 49 septies YB**

Le crédit d'impôt prévu à l'article 244 quater F du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies YC**

Pour l'application des dispositions des articles 199 ter E, 220 G et 244 quater F du code général des impôts, les entreprises doivent annexer une déclaration spéciale à la déclaration de résultat qu'elles sont tenues de déposer auprès du service des impôts dont elles dépendent.

Les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts, avec le relevé de solde mentionné à l'article 360 de l'exercice concerné. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales du groupe au relevé de solde relatif au résultat d'ensemble. Les sociétés du groupe sont dispensées d'annexer la déclaration spéciale les concernant à la déclaration de résultat qu'elles sont tenues de déposer en vertu du 1 de l'article 223 du code précité.

Une copie de la déclaration spéciale doit être adressée dans le même délai au ministre chargé de la famille.

###### Section V octies : Crédit d'impôt en faveur de l'apprentissage

###### Section V nonies : Crédit d'impôt au titre des avances remboursables ne portant pas intérêt pour financer l'acquisition ou la construction d'une résidence principale

**Art. 49 septies YP**

En cas de clôture d'exercice en cours d'année, le crédit d'impôt prévu à l'article 244 quater J du code général des impôts est calculé en prenant en compte les avances remboursables sans intérêt versées au titre de la dernière année civile écoulée.

**Art. 49 septies YQ**

Pour le calcul du crédit d'impôt prévu à l'article 244 quater J du code général des impôts au titre d'une année, les avances remboursables doivent être prises en compte dans leur totalité à compter du premier déblocage des fonds.

Les éléments de nature à modifier le montant et les conditions de remboursement de l'avance remboursable sans intérêt doivent être pris en compte pour la production de l'attestation portant le calcul du crédit d'impôt et délivrée par l'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation à l'établissement de crédit ou à la société de financement.

Par exception, lorsque les emprunteurs dont le ou les avis d'imposition font apparaître, par rapport aux revenus fiscaux de référence déclarés, un écart justifiant une baisse de l'avantage dont ils ont bénéficié et qu'ils ont régularisé cette situation auprès de l'établissement de crédit ou de la société de financement entre le 1er janvier et le 31 mars de l'année suivant celle de l'offre, les éléments ayant modifié le montant et les conditions de remboursement de l'avance peuvent être pris en compte sur l'attestation délivrée par l'organisme mentionné au deuxième alinéa au plus tard la deuxième année qui suit celle de l'émission de l'offre.

**Art. 49 septies YR**

Le crédit d'impôt prévu à l'article 244 quater J du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôts.

**Art. 49 septies YS**

Pour l'application des dispositions des articles 199 ter I, 220 K et 244 quater J du code général des impôts, les établissements de crédit et les sociétés de financement mentionnés au I de l'article 244 quater J précité doivent annexer une déclaration spéciale à la déclaration de résultat qu'elles sont tenues de déposer auprès du service des impôts dont elles dépendent.

Toutefois, les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts, avec le relevé de solde mentionné à l'article 360 de l'exercice. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés membres du groupe au relevé de solde relatif au résultat d'ensemble du groupe. Les sociétés du groupe sont dispensées d'annexer la déclaration spéciale les concernant à la déclaration de résultats qu'elles sont tenues de déposer en vertu du 1 de l'article 223 du code précité.

**Art. 49 septies YT**

L'organisme mentionné au troisième alinéa de l'article L. 312-1 du code de la construction et de l'habitation est tenu de transmettre au service chargé des grandes entreprises, dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement, un état relatif au crédit d'impôt en faveur de la première accession à la propriété pour chaque établissement de crédit ou société de financement tenu de déposer une déclaration spéciale lui ayant déclaré des avances remboursables sans intérêt.

Cet état doit faire apparaître les éléments suivants :

a) Le montant global des avances remboursables sans intérêt ainsi que des crédits d'impôts dégagés au cours des années antérieures et de l'année concernée ;

b) Le suivi des crédits d'impôts ;

c) Les crédits d'impôts ou fractions de crédit d'impôt reversés ou non imputés suite au non-respect des conditions d'octroi des avances remboursables mentionnées au I de l'article 244 quater J du code général des impôts, au non-respect des conditions relatives à l'affectation du logement et à ses caractéristiques mentionnées au I de l'article susmentionné, aux remboursements totaux ou partiels d'avances remboursables sans intérêts intervenant pendant la durée de remboursement de l'avance ainsi que l'origine du reversement ou de l'arrêt d'imputation du crédit d'impôt.

###### Section V decies : Crédit d'impôt pour dépenses de prospection commerciale

###### Section V duodecies : Crédit d'impôt en faveur de l'agriculture biologique

**Art. 49 septies Z**

Pour déterminer si l'entreprise respecte le seuil de 40 % mentionné au premier alinéa du I de l'article 244 quater L du code général des impôts, il convient d'établir le rapport entre :

a. d'une part, le montant des recettes qui proviennent des activités mentionnées à l'article 63 du code général des impôts qui ont fait l'objet d'une certification en agriculture biologique au sens du règlement (UE) 2018/848 du Parlement européen et du Conseil du 30 mai 2018 relatif à la production biologique et à l'étiquetage des produits biologiques, et abrogeant le règlement (CE) n° 834/2007 du Conseil ;

b. et, d'autre part, le montant des recettes qui proviennent des activités mentionnées à l'article 63 du code précité.

**Art. 49 septies ZB**

Le crédit d'impôt prévu à l'article 244 quater L du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt. L'excédent de crédit d'impôt non imputé est restitué.

**Art. 49 septies ZB bis**

Pour l'application des dispositions des articles 199 ter K, 220 M et 244 quater L du code général des impôts, les entreprises doivent souscrire une déclaration spéciale conforme à un modèle établi par l'administration.

Les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts avec le relevé de solde mentionné à l'article 360. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe. Elle les joint, y compris celle la concernant, au relevé de solde relatif au résultat d'ensemble du groupe.

Les autres entreprises joignent la déclaration spéciale à la déclaration annuelle de résultat qu'elles sont tenues de déposer en vertu de l'article 53 A du code général des impôts.

Pour les sociétés de personnes et les groupements assimilés, dont les groupements agricoles d'exploitation en commun, qui ne seraient pas tenus au dépôt de la déclaration annuelle de résultat prévue à l'article 53 A du code général des impôts, la déclaration spéciale mentionnée au premier alinéa est adressée au service des impôts des entreprises dont relève la société de personnes ou le groupement assimilé dans le même délai que la déclaration de revenus des associés lorsque ceux-ci sont des personnes physiques ou que la déclaration annuelle de résultat lorsque les associés sont des personnes morales tenues de déposer cette déclaration en application de l'article 53 A précité.

Les associés personnes physiques joignent à leur déclaration de revenus une déclaration spéciale indiquant les quotes-parts de crédit d'impôt issues de leur participation dans les groupements susvisés.

Les associés personnes morales joignent cette même déclaration spéciale à leur déclaration annuelle de résultat lorsqu'elles sont tenues de la déposer en application de l'article 53 A du code général des impôts.

Les exploitants individuels non tenus au dépôt de la déclaration annuelle de résultat prévue à l'article 53 A précité joignent la déclaration spéciale mentionnée au premier alinéa à leur déclaration de revenus.

###### Section V terdecies : Crédit d'impôt pour formation des dirigeants

**Art. 49 septies ZC**

Pour l'application des dispositions de l'article 244 quater M du code général des impôts, les chefs d'entreprise s'entendent des exploitants individuels, des gérants, des présidents, des administrateurs, des directeurs généraux et des membres du directoire.

**Art. 49 septies ZD**

Les formations ouvrant droit au crédit d'impôt sont celles qui entrent dans le champ d'application des dispositions relatives à la formation professionnelle continue mentionnées à l'article L. 6313-1 du code du travail et réalisées dans les conditions prévues par l'article L. 6353-1 du même code, dont les dépenses correspondantes sont admises en déduction du bénéfice imposable.

**Art. 49 septies ZE**

Le taux horaire du salaire minimum de croissance mentionné au I de l'article 244 quater M du code général des impôts est celui en vigueur au 31 décembre de l'année au titre de laquelle est calculé le crédit d'impôt.

**Art. 49 septies ZF**

Le crédit d'impôt prévu à l'article 244 quater M du code général des impôts est plafonné au niveau de chaque entreprise, y compris pour les sociétés de personnes, par année civile. En cas de clôture d'exercice en cours d'année, le crédit d'impôt est calculé en prenant en compte les heures passées par le ou les dirigeants en formation au cours de la dernière année civile écoulée.

**Art. 49 septies ZG**

Le crédit d'impôt prévu à l'article 244 quater M du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies ZH**

Pour l'application des dispositions des articles 199 ter L, 220 N et 244 quater M du code général des impôts, les entreprises déclarent les réductions et crédits d'impôt selon le format établi par l'administration dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application des articles 53 A et 223 du code précité.

La société mère d'un groupe au sens de l'article 223 A du code précité déclare les réductions et crédits d'impôt pour le compte des sociétés du groupe, y compris ceux la concernant, lors du dépôt de la déclaration relative au résultat d'ensemble du groupe.

###### Section V quindecies : Crédit d'impôt en faveur des métiers d'art

**Art. 49 septies ZM**

Le taux majoré de crédit d'impôt prévu au II de l'article 244 quater O du code général des impôts s'applique à l'ensemble des dépenses éligibles exposées au cours d'une année lorsque l'entreprise est titulaire, au 31 décembre de cette même année, du label mentionné au 3° du III de ce même article.

**Art. 49 septies ZN**

Le crédit d'impôt prévu à l'article 244 quater O du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies ZO**

Pour l'application des dispositions des articles 199 ter N, 220 P et 244 quater O du code général des impôts, les entreprises doivent souscrire une déclaration spéciale conforme à un modèle établi par l'administration.

Les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts avec le relevé de solde mentionné à l'article 360. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe. Elle les joint, y compris celle la concernant, au relevé de solde relatif au résultat d'ensemble du groupe.

Les autres entreprises joignent la déclaration spéciale à la déclaration annuelle de résultat qu'elles sont tenues de déposer en vertu de l'article 53 A du code général des impôts.

L'associé ou membre d'une société de personnes ou d'un groupement mentionnés aux articles 8,238 bis L, 239 quater, 239 quater B et 239 quater C du code général des impôts et ayant engagé des dépenses ouvrant droit au crédit d'impôt mentionné à l'article 244 quater O du même code dépose une déclaration spéciale indiquant la quote-part des crédits d'impôt provenant de chacune des sociétés de personnes ou groupement assimilé dont il est associé ou membre. Toutefois, lorsque l'associé ou membre est une personne physique, il est dispensé de déposer la déclaration spéciale lorsqu'il ne dispose pas d'un crédit d'impôt mentionné à l'article 244 quater O précité autre que celui issu de sa participation dans la société de personnes ou le groupement assimilé.

###### Section V septdecies : Crédit d'impôt en faveur des maîtres restaurateurs

###### Section V octodecies : Crédit d'impôt en faveur  des débitants de tabac

###### Section V novodecies : Crédit d'impôt au titre des primes d'intéressement

###### Section V vicies : Crédit d'impôt au titre des avances remboursables ne portant pas intérêt pour le financement de travaux d'amélioration de la performance énergétique des logements anciens

**Art. 49 septies ZZA**

En cas de clôture d'exercice en cours d'année, le crédit d'impôt prévu à l'article 244 quater U du code général des impôts est calculé en prenant en compte les avances remboursables sans intérêt versées au titre de la dernière année civile écoulée.

**Art. 49 septies ZZB**

Pour le calcul du crédit d'impôt prévu à l'article 244 quater U du code général des impôts au titre d'une année, les avances remboursables doivent être prises en compte dans leur totalité à compter du premier versement.

Les éléments de nature à modifier le montant du crédit d'impôt doivent être pris en compte pour la production de l'attestation portant le calcul du crédit d'impôt et délivrée par l'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation. Ces éléments doivent figurer sur l'attestation délivrée au plus tard le 31 mars qui suit l'expiration de la période de six mois mentionnée au c du II de l'article D. 319-14 du code de la construction et de l'habitation pour la communication par l'établissement de crédit ou la société de financement des informations concernant les avances qui font apparaître un avantage indûment perçu par l'emprunteur. Par dérogation, les éléments de nature à modifier le montant du crédit d'impôt en raison de l'avantage indûment perçu par l'emprunteur mentionné à l'article D. 319-30 du même code doivent figurer sur l'attestation délivrée au plus tard le 31 mars qui suit l'expiration de la période de neuf mois mentionnée à la deuxième phrase du même article.

**Art. 49 septies ZZB bis**

Le montant du crédit d'impôt prévu à l'article 244 quater U du code général des impôts accordé à l'établissement de crédit ou à la société de financement pour compenser l'absence d'intérêt perçus sur une avance remboursable ne portant pas intérêt est égal au produit du montant de l'avance par un taux S. Le taux S, calculé chaque trimestre, est le résultat du produit des deux termes suivants, arrondi à la quatrième décimale :

1° La somme, actualisée par les facteurs d'actualisation définis aux quatrième et cinquième alinéas du présent I, des différences de mensualités entre deux prêts de 1 euro à mensualités constantes de même durée initiale de remboursement que l'avance : d'une part, d'un prêt consenti au taux d'intérêt de référence i, augmenté d'une prime p, et, d'autre part, d'un prêt sans intérêt ;

2° L'inverse de la moyenne des facteurs d'actualisation à 6, 18, 30, 42 et 54 mois, sans que cette moyenne puisse être supérieure à 1.

Pour chaque maturité t (en mois), le facteur d'actualisation β t est calculé à partir de la moyenne zt des taux d'intérêt zéro-coupon du marché interbancaire de même maturité observés entre le dixième jour du deuxième mois et le dixième jour du dernier mois du trimestre précédant l'offre de prêt :

Vous pouvez consulter la formule à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000038934588

Le taux d'intérêt de référence i est le taux d'intérêt annuel qui annule la valeur actualisée nette, actualisée à partir des facteurs définis aux quatrième et cinquième alinéas du présent I, d'un prêt à mensualités constantes de même durée que le prêt ne portant pas intérêt (notée T mois, la durée totale) consenti à ce taux i :

Vous pouvez consulter la formule à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000038934588

La prime p est fixée, en fonction de la nature de l'avance remboursable mentionnée au a et au b de l'article R. 319-1 du code de la construction et de l'habitation, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Nature de l'avance</th><th> Avance remboursable octroyée à titre individuel<br/> (a de l'article D. 319-1 du code de la construction et de l'habitation)</th><th> Avance remboursable octroyée au titre d'un syndicat<br/> de copropriété (b de l'article D. 319-1 du code de la construction<br/> et de l'habitation)</th></tr><tr><td align="justify"> Prime p</td><td align="justify"> 100 points de base</td><td align="justify"> 220 points de base</td></tr></tbody></table></div>La durée de la période de remboursement du prêt est arrondie au multiple de six mois inférieur.</div>

Le taux S ainsi calculé par l'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation est applicable aux avances remboursables ne portant pas intérêt faisant l'objet d'une offre de prêt au cours d'un même trimestre.

**Art. 49 septies ZZC**

Le crédit d'impôt prévu à l'article 244 quater U du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôts.

**Art. 49 septies ZZD**

Pour l'application des dispositions des articles 199 ter S, 220 Z et 244 quater U du code général des impôts, les établissements de crédit et les sociétés de financement mentionnés au I de l'article 244 quater U précité doivent annexer une déclaration spéciale à la déclaration de résultat qu'elles sont tenues de déposer auprès du service des impôts dont elles dépendent.

Toutefois, les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code précité avec le relevé de solde de l'exercice mentionné à l'article 360. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés membres du groupe au relevé de solde relatif au résultat d'ensemble du groupe. Les sociétés du groupe sont dispensées d'annexer la déclaration spéciale les concernant à la déclaration de résultats qu'elles sont tenues de déposer en vertu du 1 de l'article 223 du code précité.

**Art. 49 septies ZZE**

L'organisme mentionné à l'article D. 319-12 du code de la construction et de l'habitation est tenu de transmettre au service chargé des grandes entreprises, dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement, un état relatif au crédit d'impôt pour chaque établissement de crédit ou société de financement tenu de déposer une déclaration spéciale lui ayant déclaré des avances remboursables sans intérêt.

Cet état doit faire apparaître les éléments suivants :

a) Le montant global des avances remboursables sans intérêt ainsi que des crédits d'impôts dégagés au cours des années antérieures et de l'année concernée ;

b) Le suivi des crédits d'impôts ;

c) Les crédits d'impôts ou fractions de crédit d'impôt reversés ou non imputés suite au non-respect des conditions d'octroi des avances remboursables mentionnées au I de l'article 244 quater U du code général des impôts, au non-respect des conditions relatives à l'affectation du logement et à ses caractéristiques mentionnées au I de l'article susmentionné, aux remboursements totaux ou partiels d'avances remboursables sans intérêts intervenant pendant la durée de remboursement de l'avance ainsi que l'origine du reversement ou de l'arrêt d'imputation du crédit d'impôt.

###### Section V unvicies : Crédit d'impôt au titre des prêts ne portant pas intérêt consentis pour financer la primo-accession à la propriété

**Art. 49 septies ZZF**

En cas de clôture d'exercice en cours d'année, le crédit d'impôt prévu à l'article 244 quater V du code général des impôts est calculé en prenant en compte les prêts ne portant pas intérêt versés au titre de la dernière année civile écoulée.

**Art. 49 septies ZZG**

Pour le calcul du crédit d'impôt prévu à l'article 244 quater V du code général des impôts au titre d'une année, les prêts ne portant pas intérêt doivent être pris en compte dans leur totalité à compter du premier versement.

Les éléments de nature à modifier le montant du crédit d'impôt doivent être déclarés par les établissements de crédit ou les sociétés de financement au plus tard le 31 mars qui suit l'année du premier versement des prêts ne portant pas intérêt à l'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation pour la production de l'attestation portant le calcul du crédit d'impôt et délivrée par cet organisme à ces établissements ou société.

Par exception, les événements mentionnés aux II et III de l'article 199 ter T du code général des impôts doivent être déclarés dans les trois mois qui suivent leur déclaration par l'emprunteur à l'établissement de crédit ou la société de financement ou l'expiration du délai de déclaration laissé à l'emprunteur pour justifier de certaines conditions du prêt en application de l'arrêté mentionné à l'article D. 31-10-4 du code de la construction et de l'habitation. Ils doivent alors être pris en compte pour la production de l'attestation le 31 mars suivant.

**Art. 49 septies ZZH**

Le montant du crédit d'impôt accordé à l'établissement de crédit ou la société de financement pour compenser l'absence d'intérêts perçus sur un prêt ne portant pas intérêt est le produit du montant du prêt par un taux S. Le taux S, calculé chaque trimestre, est le résultat du produit de deux termes, arrondi à la quatrième décimale :

1° La somme, actualisée par les facteurs d'actualisation définis au quatrième alinéa, des différences de mensualités entre deux prêts de 1 € : d'une part, un prêt à mensualités constantes de même durée totale de remboursement que le prêt ne portant pas intérêt, consenti au taux d'intérêt de référence i, augmenté d'une prime p, et, d'autre part, un prêt sans intérêt de mêmes caractéristiques d'amortissement que le prêt ne portant pas intérêt ;

2° L'inverse de la moyenne des facteurs d'actualisation à 6, 18, 30, 42 et 54 mois.

Pour chaque maturité t (en mois), le facteur d'actualisation t est calculé à partir de la moyenne zt des taux d'intérêt zéro-coupon du marché interbancaire de même maturité observés entre le 10e jour du 2e mois et le 10e jour du dernier mois du trimestre précédant l'offre de prêt :

formule non reproduite, vous pouvez la consulter dans le JO° 303 du 31/12/2010 texte numéro 67

Le taux d'intérêt de référence i est le taux d'intérêt annuel qui annule la valeur actualisée nette, actualisée à partir des facteurs définis à l'alinéa précédent, d'un prêt à remboursements constants de même durée que le prêt ne portant pas intérêt (notée T mois) consenti à ce taux i :

formule non reproduite, vous pouvez la consulter dans le JO° 303 du 31/12/2010 texte numéro 67

La prime p est fixée, en fonction de l'appartenance à l'une des tranches mentionnées à l'article L. 31-10-12 du code de la construction et de l'habitation, dans le tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>TRANCHES </th><th>1 </th><th>2 À 3 </th></tr><tr><td align="center" valign="middle">Prime p </td><td align="center" valign="middle">75 points de base </td><td align="center" valign="middle">55 points de base</td></tr></tbody></table></div></div>

Dans ce qui précède, la durée de la première période de remboursement du prêt est arrondie au multiple inférieur de six mois.

Le taux S ainsi calculé par l'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation, est applicable aux prêts ne portant pas intérêt faisant l'objet d'une offre de prêt au cours d'un même trimestre.

**Art. 49 septies ZZI**

Le crédit d'impôt prévu à l'article 244 quater V du code général des impôts est imputé sur l'impôt dû après les prélèvements non libératoires et les autres crédits d'impôt.

**Art. 49 septies ZZJ**

Pour l'application des dispositions des articles 199 ter T, 220 Z ter et 244 quater V du code général des impôts, les établissements de crédit et les sociétés de financement mentionnés au I de l'article 244 quater V précité doivent annexer une déclaration spéciale à la déclaration de résultat qu'ils sont tenus de déposer auprès du service des impôts dont ils dépendent.

Toutefois, les personnes morales passibles de l'impôt sur les sociétés doivent déposer cette déclaration spéciale auprès du comptable de la direction générale des finances publiques avec le relevé de solde de l'exercice. S'agissant des sociétés relevant du régime des groupes de sociétés prévu à l'article 223 A du code général des impôts, la société mère joint les déclarations spéciales des sociétés membres du groupe au relevé de solde relatif au résultat d'ensemble du groupe. Les sociétés du groupe sont dispensées d'annexer la déclaration spéciale les concernant à la déclaration de résultats qu'elles sont tenues de déposer en vertu du 1 de l'article 223 du code précité.

**Art. 49 septies ZZK**

L'organisme mentionné au cinquième alinéa de l'article L. 312-1 du code de la construction et de l'habitation est tenu de transmettre au service chargé des grandes entreprises, dans les quatre mois de la clôture de l'exercice de chaque établissement de crédit ou société de financement, un état relatif au crédit d'impôt pour chaque établissement de crédit ou société de financement tenu de déposer une déclaration spéciale lui ayant déclaré des prêts ne portant pas intérêt.

Cet état doit faire apparaître les éléments suivants :

a) Le montant global des prêts ne portant pas intérêt ainsi que des crédits d'impôt dégagés au cours des années antérieures et de l'année concernée ;

b) Le suivi des crédits d'impôt ;

c) Les crédits d'impôt ou fractions de crédit d'impôt reversés ou non imputés suite au non-respect des conditions des prêts mentionnées au chapitre X du titre Ier du livre III du code de la construction et de l'habitation, au non-respect des conditions de maintien des prêts mentionnées à l'article L. 31-10-6 du même code, aux remboursements anticipés de prêts ne portant pas intérêt ainsi que l'application de la majoration de 40 % mentionnée aux II et III de l'article 199 ter T du code général des impôts et l'origine de ce reversement ou de cet arrêt d'imputation.

###### Section V duovicies : Crédit d'impôt en faveur des investissements productifs neufs réalisés outre-mer

**Art. 49 septies ZZL**

Les investissements productifs neufs réalisés dans les départements d'outre-mer qui ouvrent droit au crédit d'impôt prévu au I de l'article 244 quater W du code général des impôts sont les acquisitions ou créations d'immobilisations corporelles, neuves et amortissables, affectées aux activités relevant des secteurs éligibles en vertu des dispositions du I de l'article 199 undecies B du code général des impôts.

**Art. 49 septies ZZM**

Le crédit d'impôt prévu au I de l'article 244 quater W du code général des impôts est déterminé en tenant compte du montant des aides publiques ou, lorsque l'investissement consiste en l'acquisition ou la construction de logements neufs, des subventions publiques, obtenues ou demandées et non encore accordées à la date de clôture de l'exercice au cours duquel l'investissement est réalisé. S'il y a lieu, le montant du crédit d'impôt est régularisé au titre de l'exercice au cours duquel intervient la décision concernant leur octroi et leur montant.

**Art. 49 septies ZZN**

Le crédit d'impôt prévu au I de l'article 244 quater W du code général des impôts n'est pas imputable sur l'impôt résultant de la reprise des crédits d'impôt prévus à cet article ou à l'article 244 quater X du même code antérieurement obtenus ou des réductions d'impôt prévues aux articles 199 undecies B et 244 quater Y du code général des impôts et des déductions fiscales prévues à l'article 217 undecies du même code antérieurement pratiquées, ni sur l'impôt résultant de la majoration du revenu global effectuée en application des vingt-troisième, vingt-cinquième et vingt-sixième alinéas du I de l'article 199 undecies B du même code.

**Art. 49 septies ZZO**

Pour l'application du a du 2 du I de l'article 244 quater W du code général des impôts, les véhicules strictement indispensables à l'activité de l'exploitant sont définis par arrêté du ministre chargé du budget.

**Art. 49 septies ZZP**

Pour l'application du b du 1° du 4 du I de l'article 244 quater W du code général des impôts, le loyer et les ressources du locataire ne peuvent excéder les plafonds mentionnés respectivement au 1° du 1 et au 2 de l'article 46 AG duodecies.

Le prix de revient mentionné au 4 du II de l'article 244 quater W du code général des impôts inclut, pour leur montant réel et justifié, les sommes mentionnées au VI de l'article 46 AG sexdecies.

**Art. 49 septies ZZQ**

L'option mentionnée au V de l'article 244 quater W du code général des impôts est formulée sur un document conforme à un modèle établi par l'administration, auprès du service des impôts du lieu de dépôt de la déclaration de résultat de l'exercice, avec la déclaration de résultat de l'exercice au titre duquel le crédit d'impôt est accordé en application du IV de l'article 244 quater W susmentionné.

**Art. 49 septies ZZR**

1. Pour l'application des dispositions des articles 199 ter U, 220 Z quater et 244 quater W du code général des impôts, les entreprises souscrivent une déclaration spéciale conforme au modèle établi par l'administration, qu'elles déposent auprès du service des impôts dont elles dépendent, au titre de l'exercice au cours duquel l'investissement est mis en service ou est mis à leur disposition dans le cadre d'un contrat de location avec option d'achat ou de crédit-bail ou, en cas d'acquisition d'immeuble à construire ou de construction d'immeuble, au titre de chacun des exercices au cours desquels interviennent l'achèvement des fondations, la mise hors d'eau et la livraison de l'immeuble ou, en cas de rénovation ou de réhabilitation d'immeuble, au titre de l'exercice d'achèvement des travaux.

Les personnes morales passibles de l'impôt sur les sociétés déposent cette déclaration spéciale dans les mêmes délais que le relevé de solde mentionné à l'article 360 de la présente annexe.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu aux articles 223 A et 223 A bis du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe, y compris celle la concernant, dans les mêmes délais que le relevé de solde relatif au résultat d'ensemble du groupe.

Les autres entreprises déposent la déclaration spéciale dans les mêmes délais que la déclaration annuelle de résultat qu'elles sont tenues de souscrire en application de l'article 53 A du code général des impôts.

L'associé d'une société de personnes ou d'un groupement mentionnés au VI de l'article 244 quater W susmentionné dépose une déclaration spéciale indiquant la quote-part des crédits d'impôt provenant de chacune des sociétés de personnes ou groupements assimilés dont il est associé. L'associé personne physique qui ne bénéficie que d'un crédit d'impôt correspondant à sa participation dans ces sociétés de personnes ou groupements est dispensé de déposer la déclaration spéciale correspondante.

En cas de pluralité d'investissements au titre d'un même exercice, les exploitants souscrivent également une déclaration récapitulative dans les mêmes délais que la déclaration spéciale mentionnée au premier alinéa.

2. Pour l'application du 4 du I de l'article 244 quater W du code général des impôts, les entreprises joignent à la déclaration spéciale mentionnée au 1 les documents énumérés au II de l'article 46 AG quaterdecies.

Si le bail n'est pas signé à la date de souscription de la déclaration susmentionnée, les documents relatifs au bail et au locataire sont joints à la déclaration de l'exercice au cours duquel le bail est signé. Il en est de même en cas de changement de locataire pendant la période indiquée au a du 1° du 4 du I de l'article 244 quater W du code général des impôts.

**Art. 49 septies ZZS**

La créance mentionnée au deuxième alinéa de l'article 199 ter U du code général des impôts ne peut faire l'objet que d'une seule cession ou d'un seul nantissement, pour son montant total ou partiel. En cas de pluralité d'investissements au titre d'un exercice, la créance mentionnée à cet article est déterminée de manière distincte par programme d'investissements, au titre de l'ensemble des investissements d'un même programme au titre dudit exercice. Lorsque, en cas d'acquisition d'immeuble à construire ou de construction d'immeuble, le crédit d'impôt est accordé au titre de plusieurs exercices distincts en application du a du 2 du IV de l'article 244 quater W du code général des impôts, la créance mentionnée à l'article 199 ter U susmentionné est déterminée distinctement au titre de chacun des exercices concernés.

Le comptable de la direction générale des finances publiques adresse à l'établissement de crédit cessionnaire :

1° A réception de la notification de la cession ou du nantissement de la créance, un certificat indiquant si la créance mentionnée au premier alinéa a déjà fait ou non l'objet d'une cession ou d'un nantissement antérieur ;

2° A réception de la déclaration spéciale faisant état d'une cession ou d'un nantissement de créance mentionné au premier alinéa souscrite par l'entreprise bénéficiaire du crédit d'impôt prévu à l'article 244 quater W du code général des impôts, un certificat de créance mentionnant le montant à hauteur duquel la cession ou le nantissement peut être pris en compte.

###### Section V tervicies : Crédit d'impôt en faveur des organismes d'habitations à loyer modéré qui réalisent des investissements dans les logements neufs en outre-mer

**Art. 49 septies ZZT**

Pour l'application de l'article 244 quater X du code général des impôts :

1° Le montant annuel des ressources mentionnées au b du 1 du I ne peut excéder les plafonds annuels de ressources prévus pour l'application de l'article D. 372-21 du code de la construction et de l'habitation ;

2° Le montant des loyers mentionnés au c du 1 du I ne peut excéder les plafonds annuels de loyers prévus pour l'application de l'article D. 372-21 du code de la construction et de l'habitation ;

3° a) La part minimale de la surface habitable des logements mentionnée au d du 1 du I est fixée à 30 % ;

b) Le montant annuel des ressources mentionnées au d du 1 du I ne peut excéder les plafonds annuels de ressources prévus pour l'application de l'article D. 372-7 du code de la construction et de l'habitation ;

c) Le montant des loyers mentionnés au d du 1 du I ne peut excéder les plafonds annuels de loyers prévus pour l'application de l'article D. 372-7 du code de la construction et de l'habitation ;

4° La fraction mentionnée au e du 1 du I est égale à 4,5 % du coût de la construction au sens des 4° et 5° du VI de l'article 46 AG sexdecies lorsque tous les logements sont équipés d'une installation d'eau chaude sanitaire et à 3,5 % dans les autres cas ;

5° Le prix de revient mentionné au 1 du II inclut, pour leur montant réel et justifié, les sommes indiquées au VI de l'article 46 AG sexdecies ;

6° a) Les ressources du locataire, les personnes composant son foyer ou à sa charge sont déterminées conformément aux premier et quatrième alinéas du 2 de l'article 46 AG duodecies ;

b) La surface à prendre en compte est déterminée conformément au III de l'article 46 AG terdecies ;

c) Les travaux de réhabilitation mentionnés au 3 et au 4 du I s'entendent de ceux qui satisfont aux conditions prévues à l'article 46 AG terdecies A.

**Art. 49 septies ZZU**

Le crédit d'impôt prévu au I de l'article 244 quater X du code général des impôts n'est pas imputable sur l'impôt résultant de la reprise des crédits d'impôt prévus à cet article ou à l'article 244 quater W du même code antérieurement obtenus ou des réductions d'impôt prévues à l'article 244 quater Y du code général des impôts et des déductions fiscales prévues à l'article 217 undecies du même code antérieurement pratiquées.

**Art. 49 septies ZZV**

Pour l'application des dispositions des articles 220 Z quinquies et 244 quater X du code général des impôts, les organismes et les entreprises soumises à l'impôt sur les sociétés souscrivent une déclaration spéciale conforme au modèle établi par l'administration, qu'ils déposent auprès du service des impôts du lieu de dépôt de leur déclaration de résultat.

Cette déclaration spéciale est déposée dans les mêmes délais que la déclaration annuelle de résultat que les organismes et les entreprises soumises à l'impôt sur les sociétés sont tenus de souscrire en application de l'article 53 A du code général des impôts au titre de l'exercice au cours duquel intervient l'acquisition de l'immeuble ou sa mise à disposition dans le cadre d'un contrat de crédit-bail. En cas de construction d'immeuble, la déclaration spéciale est déposée au titre de chacun des exercices au cours desquels interviennent l'achèvement des fondations, la mise hors d'eau et la livraison de l'immeuble. En cas de réhabilitation de logements, la déclaration spéciale est déposée au titre de l'exercice d'achèvement des travaux.

En cas de pluralité d'investissements au titre d'un même exercice, les organismes et les entreprises soumises à l'impôt sur les sociétés souscrivent également une déclaration récapitulative dans les mêmes délais que la déclaration spéciale visée au premier alinéa.

**Art. 49 septies ZZW**

La créance mentionnée au troisième alinéa de l'article 220 Z quinquies du code général des impôts ne peut faire l'objet que d'une seule cession ou d'un seul nantissement, pour son montant total ou partiel. En cas de pluralité d'investissements au titre d'un exercice, la créance mentionnée à la phrase précédente est déterminée de manière distincte par programme d'investissements, au titre de l'ensemble des investissements d'un même programme au titre dudit exercice. Lorsque, en cas de construction d'immeuble, le crédit d'impôt est accordé au titre de plusieurs exercices distincts en application du a du 2 du IV de l'article 244 quater X du même code, la créance mentionnée à l'article 220 Z quinquies susmentionné est déterminée distinctement au titre de chacun des exercices concernés.

Le comptable de la direction générale des finances publiques adresse à l'établissement de crédit cessionnaire :

1° A réception de la notification de la cession ou du nantissement de la créance, un certificat indiquant si la créance mentionnée au premier alinéa a déjà fait ou non l'objet d'une cession ou d'un nantissement antérieur ;

2° A réception de la déclaration spéciale faisant état d'une cession ou d'un nantissement de créance mentionné au premier alinéa souscrite par l'organisme ou l'entreprise soumise à l'impôt sur les sociétés bénéficiaire du crédit d'impôt prévu à l'article 244 quater X du code général des impôts, un certificat de créance mentionnant le montant à hauteur duquel la cession ou le nantissement peut être pris en compte.

**Art. 49 septies ZZX**

La fraction minimale de 5 % de financement par subvention publique des logements, mentionnée au f du 1 du I de l'article 244 quater X du code général des impôts, est déterminée, pour chaque programme d'investissement, par rapport au montant retenu pour le calcul du crédit d'impôt prévu à l'article 244 quater X susmentionné, selon les modalités prévues au 1 du II du même article.

###### Section V quatervicies : Réduction d'impôt au titre de certains investissements réalisés outre-mer

**Art. 49 septies ZZY**

Les investissements productifs neufs réalisés à Saint-Pierre-et-Miquelon, à Saint-Barthélemy, à Saint-Martin, en Nouvelle-Calédonie, en Polynésie française, dans les îles Wallis et Futuna et les Terres australes et antarctiques françaises qui ouvrent droit à la réduction d'impôt prévue aux I et II de l'article 244 quater Y du code général des impôts sont les acquisitions ou créations d'immobilisations corporelles, neuves et amortissables, affectées aux activités relevant des secteurs éligibles en vertu des dispositions du I de l'article 199 undecies B du même code.

**Art. 49 septies ZZY bis**

Pour l'application du 1° du 2 du A du I de l'article 244 quater Y du code général des impôts, les véhicules strictement indispensables à l'activité de l'entreprise locataire sont définis par arrêté du ministre chargé du budget.

**Art. 49 septies ZZY ter**

I. — Le taux de rétrocession mentionné au 5° du 1 du A du I et aux e du 1°, f du 2° et c du 3° du D du I de l'article 244 quater Y du code général des impôts est calculé par le rapport existant entre :

a) Au numérateur, la différence entre, d'une part, le montant hors taxe de l'investissement diminué de la fraction de son prix de revient financée par une aide publique, ou, lorsque l'investissement consiste en l'acquisition ou la construction de logements neufs, des subventions publiques, et, d'autre part, la valeur actualisée de l'ensemble des sommes mises à la charge du locataire lui permettant d'obtenir la disposition du bien et d'en acquérir la propriété au terme de la location ;

b) Au dénominateur, la valeur actualisée des économies d'impôt sur les sociétés procurées par la réduction d'impôt obtenue au titre de l'investissement et par l'imputation du déficit procuré par la location du bien acquis et de la moins-value réalisée lors de la cession de ce bien ou des titres de la société bailleresse.

La valeur actualisée des sommes payées par le locataire est déterminée en retenant un taux d'actualisation égal à la moyenne pondérée, en fonction du montant des emprunts, des taux d'intérêts des emprunts souscrits pour le financement de l'investissement par le bailleur. Lorsque les emprunts sont rémunérés par un taux d'intérêt variable, seul le premier taux connu est retenu pour le calcul de la moyenne. Il n'est pas tenu compte pour ce calcul de l'avantage consenti en application de ces mêmes dispositions par les associés ou membres de cette entreprise.

II. — Pour l'application du 3° du 2 du B du II de l'article 244 quater Y du code général des impôts, le taux de rétrocession est calculé par le rapport existant entre :

a) Au numérateur, la différence entre, d'une part, le montant de la souscription et, d'autre part, la valeur actualisée des sommes mises à la charge de la société bénéficiaire de la souscription lui permettant d'acquérir la propriété des titres souscrits ;

b) Au dénominateur, la valeur actualisée des économies d'impôt sur les sociétés procurée par la réduction d'impôt obtenue au titre de la souscription et, le cas échéant, par la moins-value réalisée lors de la cession des titres reçus lors de la souscription.

La valeur actualisée des sommes payées par la société bénéficiaire de la souscription est déterminée en retenant un taux d'actualisation égal à la moyenne pondérée, en fonction du montant des emprunts, des taux d'intérêt des emprunts souscrits pour le financement de la souscription par la société qui la réalise. Lorsque les emprunts sont rémunérés par un taux d'intérêt variable, seul le premier taux connu est retenu pour le calcul de la moyenne. Il n'est pas tenu compte pour ce calcul de l'avantage consenti en application de ces mêmes dispositions par les associés ou membres de cette entreprise.

**Art. 49 septies ZZY quater**

Pour l'application du D du I de l'article 244 quater Y du code général des impôts :

1° Les montants du loyer et des ressources du locataire mentionnés au c du 1° ne peuvent excéder les plafonds mentionnés respectivement aux 1 et 2 de l'article 46 AG duodecies ;

2° a) Le montant des ressources mentionnées au b du 2° ne peut excéder les plafonds indiqués au I de l'article 46 AG sexdecies ;

b) Le montant des loyers mentionnés au c du 2° ne peut excéder les plafonds indiqués aux 2° et 4° du II de l'article 46 AG sexdecies ;

3° a) La part minimale de la surface habitable des logements mentionnée au d du 2° est fixée à 30 % ;

b) Le montant des ressources mentionnées au d du 2° ne peut excéder les plafonds indiqués au 2 du III de l'article 46 AG sexdecies ;

c) Le montant des loyers mentionnés au d du 2° ne peut excéder les plafonds indiqués au 3 du III de l'article 46 AG sexdecies ;

d) Les plafonds annuels de ressources mentionnés au g du 2° sont ceux prévus au V de l'article 46 AG sexdecies ;

4° a) Les ressources du locataire et les personnes composant son foyer ou à sa charge sont déterminées conformément aux premier et dernier alinéas du 2 de l'article 46 AG duodecies ;

b) La surface est déterminée conformément au III de l'article 46 AG terdecies ;

5° La fraction mentionnée aux d du 1°, e du 2° et b du 3° est égale à 4,5 % du coût de la construction au sens des 4° et 5° du VI de l'article 46 AG sexdecies lorsque tous les logements sont équipés d'une installation d'eau chaude sanitaire et à 3,5 % dans les autres cas ;

6° Le prix de revient mentionné au F du III inclut, pour leur montant réel et justifié, les sommes indiquées au VI de l'article 46 AG sexdecies.

**Art. 49 septies ZZY quinquies**

1. Pour l'application des dispositions des articles 244 quater Y et 220 Z sexies du code général des impôts, les entreprises souscrivent une déclaration spéciale conforme au modèle établi par l'administration, déposée auprès du service des impôts dont elles dépendent, au titre de l'exercice au cours duquel l'investissement est mis en service. En cas d'acquisition d'immeuble à construire ou de construction d'immeuble, la déclaration est déposée au titre de l'exercice au cours duquel les fondations sont achevées, ou en cas de rénovation ou de réhabilitation d'immeuble, au titre de l'exercice d'achèvement des travaux.

Cette déclaration spéciale est déposée dans les mêmes délais que le relevé de solde mentionné à l'article 360.

S'agissant des sociétés relevant du régime des groupes de sociétés prévu aux articles 223 A et 223 A bis du code général des impôts, la société mère dépose les déclarations spéciales pour le compte des sociétés du groupe, y compris celle la concernant, dans les mêmes délais que le relevé de solde relatif au résultat d'ensemble du groupe.

L'associé d'une société de personnes ou d'un groupement mentionnés au A du II de l'article 244 quater Y du code général des impôts dépose une déclaration spéciale indiquant la quote-part de la réduction d'impôt provenant de chacune des sociétés de personnes ou groupements assimilés dont il est associé.

En cas de pluralité d'investissements au titre d'un même exercice, les entreprises soumises à l'impôt sur les sociétés souscrivent également une déclaration récapitulative dans les mêmes délais que la déclaration spéciale prévue au premier alinéa.

2. Lorsqu'une entreprise entend bénéficier de la réduction d'impôt prévue au B du II de l'article 244 quater Y précité, elle doit joindre à sa déclaration de résultat de l'exercice au titre duquel la réduction d'impôt est pratiquée une attestation délivrée par la société mentionnée au 1 du même B précisant que cette dernière exerce son activité dans les conditions prévues au 2 du même B et s'engage à réaliser, dans les délais prévus aux B et C du VII de l'article 244 quater Y précité, des investissements productifs ou des investissements dans le secteur du logement intermédiaire ou social pour un montant au moins égal à celui des fonds versés. Cette attestation doit également indiquer le montant des fonds versés, la date du versement, le nombre de parts ou actions souscrites et, le cas échéant, leurs numéros.

**Art. 49 septies ZZY sexies**

La réduction d'impôt prévue à l'article 244 quater Y du code général des impôts n'est pas imputable sur l'impôt résultant de la reprise des réductions d'impôt prévues à cet article antérieurement obtenues ou des crédits d'impôt prévus aux articles 244 quater W et 244 quater X du code général des impôts et des déductions fiscales prévues à l'article 217 undecies du même code antérieurement pratiquées.

###### Section VI : Indemnités de congé payé

**Art. 49 octies**

Si, au cours de son premier exercice clos à compter du 31 décembre 1987, une société soumise au régime prévu au premier alinéa du 1° bis du 1 de l'article 39 du code général des impôts absorbe une autre entreprise, la période neutralisée qui est retenue pour le calcul de l'indemnité de congé payé non déductible en application du 9 de l'article 39 du même code est, pour les salariés transférés, celle durant laquelle ont été acquis des droits qui n'ont pas été utilisés par ces salariés à la date de la fusion ou à sa date d'effet lorsque les parties lui ont donné un caractère rétroactif. La durée de cette période ne peut être inférieure à celle de la période d'acquisition des droits à congé payé non utilisés à la clôture de l'exercice de la société absorbante qui est en cours lors de la fusion.

Si la charge déduite des résultats imposables de cet exercice par la société absorbante au titre des droits effectivement utilisés durant ce même exercice par les salariés transférés est inférieure à l'indemnité correspondant à la période neutralisée définie au premier alinéa, la différence est réintégrée aux résultats imposables de cet exercice en application du deuxième alinéa du II de l'article 7 de la loi n° 86-1317 du 30 décembre 1986.

**Art. 49 octies A**

Pour l'application des dispositions de l'article 236 bis du code général des impôts, la date d'effet de l'opération remplace celle de la fusion lorsque celle-ci a un caractère rétroactif.

**Art. 49 octies B**

Une entreprise soumise au régime prévu au deuxième alinéa du 1° bis du 1 de l'article 39 du code général des impôts, qui absorbe une entreprise soumise au régime défini au premier alinéa du 1° bis du 1 de ce même article, ne peut pas déduire de son résultat imposable l'indemnité de congé payé versée aux salariés transférés et correspondant à des droits acquis et non utilisés par ceux-ci avant la date de la fusion ou sa date d'effet si les parties lui ont donné un caractère rétroactif.

**Art. 49 octies C**

Lorsqu'une entreprise soumise au régime défini au premier alinéa du 1° bis du 1 de l'article 39 du code général des impôts absorbe une entreprise qui a opté pour le régime prévu au deuxième alinéa du 1° bis du 1 du même article, l'indemnité qui correspond aux droits acquis et non utilisés par les salariés transférés à la date de l'opération, ou à sa date d'effet lorsque les parties lui ont donné un caractère rétroactif, n'est pas déductible pour la détermination du résultat imposable de la société apporteuse.

**Art. 49 octies D**

Les dispositions des articles 49 octies à 49 octies C s'appliquent aux apports partiels d'actif, aux scissions et aux transferts de salariés avec maintien du contrat de travail.

###### Section VII : Opérations de crédit-bail

**Art. 49 octies E**

Pour l'application des articles 239 sexies B et 239 sexies C du code général des impôts, le locataire acquéreur joint une attestation délivrée par l'organisme bailleur à la déclaration de résultats de l'exercice en cours lors de l'acquisition de l'immeuble. Cette attestation est établie sur un document conforme au modèle fixé par l'administration.

##### Chapitre III : Taxes diverses

###### Section 0I : Taxe d'apprentissage.

###### Section I : Taxe sur les salaires

####### II : Base de la taxe

**Art. 51**

1. (Disposition devenue sans objet).

2. La taxe à la charge des personnes ou organismes mentionnés à l'article 231 du code général des impôts est calculée sur le montant total des rémunérations effectivement payées par ces personnes ou organismes à l'ensemble de leur personnel-y compris la valeur des avantages en nature-quels que soient l'importance des rémunérations et le lieu du domicile des bénéficiaires.

3. L'assiette de la taxe est constituée par une partie des rémunérations versées, déterminée en appliquant à l'ensemble des rémunérations définies au 2 le rapport existant, au titre de l'année civile précédant celle du paiement desdites rémunérations, entre le chiffre d'affaires qui n'a pas été passible de la taxe sur la valeur ajoutée et le chiffre d'affaires total.

4. (Disposition devenue sans objet).

####### III : Dispositions spéciales aux professions relevant du régime agricole au regard des lois sur la sécurité sociale

**Art. 53**

Un décret spécial détermine les conditions d'application de la taxe sur les salaires afférente aux salaires payés par les employeurs appartenant aux professions qui relèvent du régime agricole au regard des lois sur la sécurité sociale.

**Art. 53 bis**

Doivent acquitter la taxe sur les salaires visée à l'article 231 du code général des impôts, dans les conditions et délais et sous les sanctions prévus par les articles 1679, 1679 A, 1679 bis, 1727, 1728, 1729, 1731 et par les I et IV de l'article 1754 dudit code, et les articles 51, 369 et le 1 de l'article 374, les organismes coopératifs, mutualistes et professionnels agricoles énumérés ci-après :

Caisses de mutualité sociale agricole ainsi que les caisses d'assurances mutuelles agricoles constituées conformément à l'article L. 771-1 du code rural et de la pêche maritime ;

Caisses de crédit agricole mutuel ;

Sociétés coopératives agricoles ;

Sociétés d'intérêt collectif agricoles ;

Syndicats agricoles ;

Chambres d'agriculture ;

Unions ou fédérations des organismes précités et, généralement, tous groupements coopératifs mutualistes et professionnels agricoles régulièrement constitués.

Toutefois, le présent article n'est applicable à l'égard des sociétés coopératives de culture en commun et des sociétés coopératives d'utilisation en commun de matériel agricole qu'en ce qui concerne les salariés occupés dans leurs services administratifs et leurs ateliers de réparation.

**Art. 53 ter**

Les employeurs agricoles autres que ceux visés à l'article 53 bis doivent acquitter la taxe sur les salaires à raison des traitements et salaires payés au personnel affecté :

1° Aux établissements distincts séparés de l'exploitation agricole dans lesquels ils vendent des produits provenant des terrains qu'ils exploitent ou du bétail qu'ils y élèvent, qu'ils y entretiennent ou qu'ils y engraissent :

a. Soit lorsque les ventes sont effectuées suivant des méthodes commerciales en ce qui concerne, notamment, l'agencement matériel et la recherche des débouchés ;

b. Soit lorsque ces ventes ne portent pas exclusivement sur les produits ci-dessus visés ;

c. Soit lorsque la totalité ou une partie desdits produits a subi une préparation ou une manipulation qui en modifie le caractère et qui ne s'impose pas pour les rendre propres à la consommation ou à l'utilisation en l'état ;

2° Aux établissements dans lesquels la préparation ou la manipulation visée au c du 1 est effectuée.

**Art. 53 quater**

Les dispositions des articles 53 bis et 53 ter ne sont pas applicables aux organismes professionnels et autres employeurs agricoles qui sont établis dans les départements d'outre-mer.

###### Section II : Taxe d'archéologie préventive 

**Art. 54**

La demande prévue au dernier alinéa du VIII de l'article 235 ter ZG du code général des impôts est effectuée dans le délai légal de réclamation prévu par l'article R. * 196-2 du livre des procédures fiscales.

La demande précise :

1° Le nom ou la raison sociale et l'adresse postale du demandeur ;

2° Les références des parcelles cadastrales, préfixe, section et numéro, du ou des terrains concernés.

**Art. 55**

La demande est adressée à la direction départementale ou, le cas échéant, régionale des finances publiques dont dépend le service auprès duquel le contribuable est tenu de satisfaire à ses obligations déclaratives en matière de taxe d'archéologie préventive.

Elle est accompagnée d'une copie du titre de perception mentionnant le montant de la redevance d'archéologie préventive acquittée en application de l'avant-dernier alinéa de l'article L. 524-4 du code du patrimoine.

###### Section III : Contribution annuelle sur les revenus locatifs

**Art. 58-0 A bis**

I. – Pour l'application du 11° du III de l'article 234 nonies du code général des impôts, les travaux de réhabilitation des logements s'entendent des travaux de modification ou de remise en état du gros oeuvre ou des travaux d'aménagement interne qui, par leur nature, équivalent à de la reconstruction ainsi que des travaux d'amélioration qui leur sont indissociables.

II. – Les contribuables doivent pouvoir justifier, sur demande de l'administration, de la date d'achèvement du logement et des travaux de réhabilitation, du montant des travaux de réhabilitation effectivement payé et du montant de la subvention versée à ce titre par l'Agence nationale de l'habitat.

**Art. 58 A**

La déclaration spéciale prévue à l'article 234 quaterdecies du code général des impôts doit être souscrite auprès du service des impôts du siège de la direction de la personne morale ou de l'organisme ou, à défaut, du lieu du principal établissement.

###### Section IV : Cotisation perçue au titre de la participation des employeurs à l'effort de construction

###### Section VI : Taxe sur les loyers élevés des logements de petite surface

###### Section VII : Taxes sur les transactions financières 

**Art. 58 Q**

I. – Les informations transmises en application du VIII de l'article 235 ter ZD du code général des impôts, qu'elles concernent des opérations taxées ou exonérées, sont les suivantes :

a) Le nom ou la raison sociale du redevable et, si ce dernier en est doté, son code d'identification bancaire (code BIC), son numéro de taxe sur la valeur ajoutée intracommunautaire ou, à défaut, son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce ;

b) L'adresse du siège social ou du principal établissement du redevable ;

c) Si le dépositaire central teneur du compte d'émission du titre est soumis au 3° du II de l'article L. 621-9 du code monétaire et financier, le code attribué par ce dépositaire à l'adhérent chargé du paiement de la taxe en application du VII de l'article 235 ter ZD du code général des impôts ;

d) Le code d'identification du titre de capital ou titre assimilé (code ISIN) dont l'acquisition est soumise à la taxe ;

e) La date de la transaction ;

f) La date de règlement/ livraison du titre de capital ou titre assimilé ;

g) La référence attribuée, dans le système de gestion interne du redevable, aux acquisitions ou, si une partie des transactions ne donne pas lieu à transfert de propriété et que seule la position nette acheteuse de l'acquéreur est soumise à la taxe, la référence attribuée à cette position nette acheteuse ;

h) La valeur des transactions, qui s'entend comme le nombre de titres multiplié par la valeur unitaire d'acquisition des titres.

Si une partie des transactions ne donne pas lieu à transfert de propriété et que seule la position nette acheteuse de l'acquéreur est soumise à la taxe, le montant des acquisitions est égal au nombre de titres dont la propriété est transférée multiplié par la valeur moyenne des titres ainsi acquis au cours de la période au terme de laquelle la position nette acheteuse est calculée.

La position nette acheteuse servant d'assiette à la taxe se calcule pour un titre donné et par acquéreur, sans prendre en compte les acquisitions exonérées prévues au II de l'article 235 ter ZD du code général des impôts et les ventes associées à ces exonérations.

Le redevable soustrait du nombre de titres d'une société soumise à la taxe au sens du I de l'article 235 ter ZD précité acquis par un acquéreur au cours d'une période le nombre de titres de cette société cédés par ce même acquéreur au cours de la même période.

Le nombre ainsi obtenu, qui correspond au nombre de titres dont la propriété est transférée à l'acquéreur, est multiplié par le prix unitaire moyen des acquisitions du titre non exonérées au cours de la période au terme de laquelle la position nette acheteuse est calculée.

La somme des positions nettes acheteuses ainsi calculées pour chaque titre et chaque acquéreur constitue la base d'imposition du redevable ;

i) Pour chaque acquisition exonérée conformément au II de l'article 235 ter ZD du code général des impôts, la catégorie d'exonération dont elle relève ;

j) Les régularisations éventuelles mentionnées au IV ;

k) Le montant de la taxe à acquitter au titre de la déclaration. Le montant de la taxe est, pour chaque acquisition, arrondi au centime le plus proche.

II. – Par exception aux dispositions du I du présent article, les acquisitions exonérées en application du 9° du II de l'article 235 ter ZD du code général des impôts n'ont pas à être déclarées au dépositaire central.

III. – L'omission des informations mentionnées aux a, c et k du I entraîne le rejet de la déclaration.

IV. – La régularisation de la taxe payée à tort ou omise doit être effectuée par imputation ou rectification mentionnée sur les déclarations ultérieures déposées auprès du dépositaire central avant le 31 décembre de la deuxième année qui suit celle du paiement à tort ou de l'omission. Cette régularisation fait l'objet d'une inscription déclarative distincte, laquelle précise notamment les opérations et la période auxquelles elles se rattachent.

Lorsque le montant de la taxe payée par le redevable excède le montant de la taxe due, l'excédent de taxe dont l'imputation ne peut pas être faite au cours du mois où cet excédent est constaté peut être soit imputé sur la taxe due le mois suivant, soit remboursé par l'administration fiscale dans les conditions prévues à l'article R. * 196-1 du livre des procédures fiscales.

**Art. 58 R**

I. – Les opérations liées à la collecte de la taxe par le dépositaire central soumis au 3° du II de l'article L. 621-9 du code monétaire et financier font l'objet d'une comptabilisation dans un journal spécifique faisant partie des livres comptables du dépositaire central. Les coûts et les produits liés à ces opérations doivent donner lieu annuellement à une reddition des comptes que l'administration se réserve le droit d'auditer.

II. – Les montants de taxe collectés par le dépositaire central sont virés, avant le 6 du mois suivant les acquisitions taxées, sur le compte Banque de France dédié à la collecte de la taxe ouvert par le dépositaire central puis déposés auprès de l'Agence France Trésor jusqu'à leur reversement au service chargé des grandes entreprises avant le 25 de ce même mois.

III. – La déclaration prévue au IX de l'article 235 ter ZD du code général des impôts est établie mensuellement, conformément à un modèle établi par l'administration.

Pour chaque redevable, les informations transmises par le dépositaire central par voie dématérialisée incluent :

a) Le nom ou la raison sociale du redevable et, si ce dernier en est doté, son code d'identification bancaire (code BIC), son numéro de taxe sur la valeur ajoutée intracommunautaire ou, à défaut, son numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce ;

b) L'adresse du siège social ou du principal établissement du redevable ;

c) La période d'imposition ;

d) La base imposable, le montant de la taxe due et acquittée au titre du mois concerné ;

e) La date de dépôt de la déclaration et de paiement auprès du dépositaire central ;

f) Le montant mensuel des opérations exonérées regroupées par motif d'exonération ;

g) Le montant mensuel et le motif des régularisations mentionnées au IV de l'article 58 Q.

IV. – 1. Avant le 25 du second mois suivant l'acquisition du titre de capital ou du titre assimilé, le dépositaire central dresse la liste des redevables dont les déclarations présentent les caractéristiques suivantes :

a) L'assiette taxable n'est pas cohérente avec le montant de la taxe déclaré ou acquitté ;

b) Aucune acquisition n'est déclarée sur les trente titres les plus fréquemment déclarés comme acquis en moyenne sur le mois précédent par les redevables ;

c) Concernant les livraisons de titres effectuées par les redevables adhérents directs du dépositaire central dans les livres de ce dernier, le redevable a payé au cours du mois des achats pour un montant supérieur au montant des acquisitions déclarées.

Cette liste précise pour chacun des redevables concernés le ou les motifs mentionnés aux a, b et c d'inclusion dans cette liste.

2. Avant le 25 du second mois suivant l'acquisition du titre de capital ou du titre assimilé, le dépositaire calcule, pour chaque redevable et en moyenne pour l'ensemble des redevables :

a) Le taux de variation, par rapport au mois précédent, du nombre et du montant des acquisitions déclarées. Les redevables ayant déposé une déclaration le mois précédent mais n'en déposant aucune pour le mois courant sont considérés avoir réduit leurs acquisitions déclarées de 100 % ;

b) La part, en nombre et en montant, des acquisitions exonérées parmi l'ensemble des acquisitions déclarées et la part relative de chaque motif d'exonération au sein des acquisitions exonérées ;

c) La variation par rapport au mois précédent du taux d'exonération en nombre et en montant.

3. Le dépositaire central réalise des recoupements entre les opérations qui lui sont déclarées et celles connues des plates-formes de négociation et des chambres de compensation, quel que soit leur lieu d'établissement, avec lesquelles le dépositaire central a préalablement conclu une convention à cette fin.

V. – Le dépositaire central transmet au service chargé des grandes entreprises lors du dépôt de la déclaration prévue au IX de l'article 235 ter ZD du code général des impôts les informations mentionnées aux 1 et 2 du IV du présent article.

VI. – Le dépositaire central soumis au 3° du II de l'article L. 621-9 du code monétaire et financier rend compte à la direction générale des finances publiques, par un rapport remis au plus tard le 31 mars de chaque année, des diligences mises en œuvre au cours de l'année écoulée dans le cadre du dispositif de contrôle mentionné au IV du présent article et des résultats de ce contrôle.

VII. – Le dépositaire central soumis au 3° du II de l'article L. 621-9 du code monétaire et financier tient à la disposition de la direction générale des finances publiques, sous forme dématérialisée, l'ensemble des données collectées et des documents élaborés dans l'exercice de ses missions. Ces documents et données sont conservés pendant le délai prévu à l'article L. 102 B du livre des procédures fiscales.

L'accès aux données et documents tenus à la disposition de la direction générale des finances publiques est autorisé aux fonctionnaires titulaires des corps de catégorie A ou B de cette direction, qui, sur simple demande, peuvent consulter et prendre copie de ces informations par tout moyen et sur tout support.

VIII. – Le dépositaire central ne peut exploiter les informations qu'il reçoit en application du VIII de l'article 235 ter ZD du code général des impôts à d'autres fins que la transmission de ces informations, brutes ou retraitées, à la direction générale des finances publiques.

Le dépositaire central soumis au 3° du II de l'article L. 621-9 du code monétaire et financier prend les mesures techniques nécessaires pour assurer la sécurité et l'intégrité des données récoltées, leur protection contre l'indexation par des moteurs de recherche et leur confidentialité. Le dépositaire central se conforme aux dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés en accomplissant auprès de la Commission nationale de l'informatique et des libertés les formalités nécessaires pour le traitement de données qu'il met en œuvre pour l'application du VII.

**Art. 58 S**

I. – Le seuil mentionné au II de l'article 235 ter ZD bis du code général des impôts est fixé à une demi-seconde.

Le dépassement de ce seuil s'apprécie au regard du temps de latence séparant à titre habituel deux événements affectant un titre donné, entendu comme la durée séparant une instruction d'achat ou de vente du titre et une instruction visant soit à modifier, soit à annuler ladite instruction d'achat ou de vente.

II. – Le seuil mentionné au IV de l'article 235 ter ZD bis du code général des impôts est fixé à 80 %.

##### Chapitre IV : Dispositions communes aux impôts et taxes, revenus et bénéfices visés aux chapitres I à III

###### Section I : Impôt sur le revenu et impôt sur les sociétés

**Art. 64 bis**

L'impôt acquitté hors de France, mentionné au sixième alinéa du I de l'article 238 bis-0 I du code général des impôts, qui est éventuellement imputable sur le montant de l'impôt sur les sociétés dont l'entreprise française est redevable à raison des résultats qui proviennent de la gestion ou de la disposition des actifs transférés ou des biens acquis en remploi, est converti sur la base du taux de change en vigueur à la date de clôture de l'exercice de cette entreprise. Celle-ci doit apporter la preuve de son paiement effectif.

**Art. 64 ter**

L'état qui est joint à la déclaration des résultats de l'entreprise française, en application des troisième et quatrième alinéas du I de l'article 238 bis-0 I du code général des impôts, est établi sur un document conforme au modèle fixé par l'administration.

**Art. 64 quater**

La déclaration des résultats qui proviennent de la gestion ou de la disposition des actifs transférés ou des biens acquis en remploi, mentionnée au cinquième alinéa du I de l'article 238 bis-0 I du code général des impôts est accompagnée de l'ensemble des documents qui sont exigés des entreprises conformément aux dispositions de l'article 38.

Cette déclaration est établie sur un document conforme au modèle fixé par l'administration.

###### Section II : Dispositions spéciales applicables aux opérations de nationalisation

**Art. 65**

La liste des intermédiaires agréés prévue à l'article 248 C du code général des impôts est fixée comme suit :

a. Les prestataires de services d'investissement autres que les sociétés de gestion de portefeuille ;

b. la société anonyme Natexis ou toute société qu'elle contrôle au sens de l'article L. 233-3 du code de commerce ;

c. La Banque de France ;

d. Les établissements de crédit ;

e. La Caisse centrale des banques populaires et les banques populaires agréées par leur banque fédérale ;

f. La Caisse centrale de crédit coopératif ;

g. La Caisse centrale de crédit mutuel et les caisses départementales et interdépartementales de crédit mutuel ;

h. La Caisse des dépôts et consignations ;

i. L'organe central du crédit agricole et les caisses régionales de crédit agricole mutuel ;

j. Le Crédit foncier communal d'Alsace et de Lorraine ;

k. Le Crédit foncier de France.

#### Titre II : Taxes sur le chiffre d'affaires et taxes assimilées

##### Chapitre premier : Taxe sur la valeur ajoutée

###### Section I : Champ d'application

####### I : Opérations obligatoirement imposables

######## A : Animaux de boucherie et de charcuterie

**Art. 65 A**

Par animaux de boucherie et de charcuterie, il faut entendre les animaux suivants :

Equidés : chevaux et juments, mulets, mules et bardots, ânes et ânesses, baudets, étalons ;

Bovidés : boeufs et taureaux, vaches, veaux, bouvillons, taurillons et génisses ;

Ovidés : béliers et moutons, brebis et agneaux gris, agneaux de lait ;

Suidés : porcs mâles et femelles, cochons de lait ;

Caprins : boucs et chèvres ainsi que les chevreaux dont le poids après l'abattage est supérieur à 7 kilogrammes de viande nette.

######## B : Prestations de transport

**Art. 68**

Pour les prestations de transport désignées au 4° de l'article 259 A du code général des impôts et effectuées partie en France, partie hors de France, les transporteurs doivent justifier du prix du transport réalisé en France. Lorsque ce prix n'est pas déterminé, il est calculé en appliquant au prix du transport le rapport entre la longueur du transport effectué en France et la longueur totale du transport.

####### I bis : Opérations imposables sur option

**Art. 70 sexies**

Pour l'application de l'article 260 B du code général des impôts, les activités bancaires ou financières s'entendent des activités exercées par les établissements de crédit, les prestataires de services d'investissement changeurs, escompteurs et remisiers.

Il en est de même des opérations se rattachant aux activités énumérées au premier alinéa et réalisées par des personnes non visées à cet alinéa lorsqu'elles constituent l'activité principale de ces personnes.

**Art. 70 septies**

Par dérogation aux dispositions de l'article 70 sexies les dispositions de l'article 260 B du code général des impôts ne s'appliquent pas aux opérations qui ne se rattachent pas spécifiquement au commerce des valeurs et de l'argent et aux opérations de crédit-bail.

####### II : Opérations exonérées

######## A : Gestion des placements collectifs

**Art. 71**

Pour l'application du f du 1° de l'article 261 C du code général des impôts, les organismes présentant des caractéristiques similaires aux organismes de placement collectif en valeurs mobilières mentionnés au paragraphe 2 de l'article 1er de la directive 2009/65/ CE du Parlement européen et du Conseil du 13 juillet 2009 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM) sont les suivants :

1. Les fonds ouverts à des investisseurs non professionnels, qui comprennent :

a) Les fonds d'investissement à vocation générale relevant des articles L. 214-24-24 à L. 214-26-2 du code monétaire et financier ;

b) Les fonds de capital investissement relevant des articles L. 214-27 à L. 214-32-1 du code monétaire et financier, qui prennent la forme de fonds communs de placement à risques, de fonds communs de placement dans l'innovation ou de fonds d'investissement de proximité ;

c) Les organismes de placement collectif immobilier relevant des articles L. 214-33 à L. 214-85 du code monétaire et financier, qui prennent la forme de sociétés professionnelles de placement à prépondérance immobilière à capital variable, de fonds de placement immobilier et d'organismes de placement collectif immobilier à compartiments ;

d) Les sociétés civiles de placement immobilier, sociétés d'épargne forestière et groupements forestiers d'investissement relevant des articles L. 214-86 à L. 214-125 du code monétaire et financier ;

e) Les sociétés d'investissement à capital fixe relevant des articles L. 214-127 à L. 214-138 du code monétaire et financier ;

f) Les fonds de fonds alternatifs relevant des articles L. 214-139 à L. 214-142 du code monétaire et financier ;

2. Les fonds ouverts à des investisseurs professionnels qui comprennent :

a) Les fonds professionnels à vocation générale relevant des articles L. 214-143 à L. 214-147 du code monétaire et financier ;

b) Les organismes professionnels de placement collectif immobilier relevant des articles L. 214-148 à L. 214-151 du code monétaire et financier ;

c) Les fonds professionnels spécialisés relevant des articles L. 214-154 à L. 214-158 du code monétaire et financier ;

d) Les fonds professionnels de capital investissement relevant des articles L. 214-159 à L. 214-162 du code monétaire et financier ;

e) Les sociétés de libre partenariat relevant des articles L. 214-162-1 à L. 214-162-12 du code monétaire et financier ;

3. Les fonds d'épargne salariale relevant des articles L. 216-163 à L. 214-166 du code monétaire et financier, qui prennent la forme de fonds communs de placement d'entreprise ou de sociétés d'investissement à capital variable d'actionnariat salarié ;

4. Les organismes de financement relevant des articles L. 214-166-1 à L. 214-190-3 du code monétaire et financier, qui comprennent :

a) Les organismes de titrisation, qui prennent la forme soit de fonds communs de titrisation, soit de sociétés de titrisation ;

b) Les organismes de financement spécialisé, qui prennent la forme soit de fonds de financement spécialisé, soit de sociétés de financement spécialisé ;

5. Les sociétés ayant opté pour le régime fiscal des sociétés de capital-risque prévu au 3° septies de l'article 208 du code général des impôts.

######## B : Presse et impression

**Art. 72**

Pour bénéficier des avantages fiscaux prévus à l'article 298 septies du code général des impôts, les journaux et écrits périodiques présentant un lien direct avec l'actualité, apprécié au regard de l'objet de la publication, doivent :

I. — Présenter un contenu original composé d'informations ayant fait l'objet d'un traitement à caractère journalistique, notamment dans la recherche, la collecte, la vérification et la mise en forme de ces informations. Ce traitement, qui peut être apporté par des agences de presse agréées au sens de l'ordonnance du 2 novembre 1945, est réalisé par une équipe rédactionnelle composée de journalistes professionnels au sens de l'article L. 7111-3 du code du travail.

La composition de cette équipe est appréciée en fonction de la taille de l'entreprise éditrice, de l'objet de la publication et de sa périodicité.

II. — Remplir les conditions suivantes :

1° Avoir un caractère d'intérêt général quant à la diffusion de la pensée : instruction, éducation, information, récréation du public ;

2° Satisfaire aux obligations de la loi du 29 juillet 1881 sur la liberté de la presse, notamment :

a) Porter l'indication du nom et du domicile de l'imprimeur (ces indications doivent se rapporter à l'imprimeur qui imprime réellement la publication) ;

b) Avoir un directeur de la publication dont le nom est imprimé sur tous les exemplaires.

3° Paraître régulièrement au moins une fois par trimestre sans qu'il puisse y avoir un intervalle supérieur à quatre mois entre deux parutions ;

4° Faire l'objet d'une vente effective au public, au numéro ou par abonnement, à un prix marqué ayant un lien réel avec les coûts, sans que la livraison du journal ou périodique considéré soit accompagnée de la fourniture gratuite ou payante de marchandises ou de prestations de services n'ayant aucun lien avec l'objet principal de la publication.

Un arrêté conjoint du ministre chargé du budget, du ministre chargé de la communication et du ministre chargé des postes précise, en tant que de besoin, les modalités d'application de la présente disposition ;

5° Avoir au plus les deux tiers de leur surface consacrés aux annonces classées, sans que ces dernières excèdent la moitié de la surface totale, à la publicité et aux annonces judiciaires et légales ;

5° bis Respecter l'obligation d'information du lecteur quant à l'identification des publicités publiées, en application du dernier alinéa de l'article 10 de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse ;

6° N'être assimilables, malgré l'apparence de journaux ou de revues qu'elles pourraient présenter, à aucune des publications visées sous les catégories suivantes :

a) Feuilles d'annonces, tracts, guides, prospectus, catalogues, almanachs, répertoires, index, lexiques ;

b) Ouvrages publiés par livraison et dont la publication embrasse une période de temps limitée ou qui constituent le complément ou la mise à jour d'ouvrages déjà parus ; toutefois, ce complément ou cette mise à jour peut bénéficier des avantages fiscaux pour la partie qui, au cours d'une année, n'accroît pas le nombre de pages que comportait l'ouvrage au 31 décembre de l'année précédente ;

c) Publications ayant pour objet principal la recherche ou le développement des transactions d'entreprises commerciales, industrielles, bancaires, d'assurances ou d'autre nature, dont elles sont, en réalité, les instruments de publicité ou de communication ou qui apparaissent comme étant l'accessoire d'une activité commerciale ou industrielle ;

d) Publications ayant pour objet principal la publication d'horaires, de programmes, de modèles, plans ou dessins, ou de cotations, à l'exception des publications ayant pour objet essentiel l'insertion à titre d'information des programmes de radiodiffusion et de télévision, et des cotes de valeurs mobilières ;

e) Publications ayant pour objet principal d'informer sur la vie interne d'un groupement, quelle que soit sa forme juridique, ou constituant un instrument de publicité ou de propagande pour celui-ci ;

f) Publications dont le prix est compris dans une cotisation à une association ou à un groupement quelconque ;

7° Pour les suppléments, les numéros spéciaux ou hors série de journaux ou de publications périodiques, répondre, en outre, aux conditions suivantes :

a) Le supplément doit satisfaire aux mêmes conditions de fond et de forme que la publication principale et porter la mention " supplément " suivie de l'indication du titre et de la date ou du numéro de la publication à laquelle il se rattache.

Pour l'application du présent article, est considérée comme supplément à un journal ou à un écrit périodique toute publication détachée paraissant périodiquement ou constituant une addition occasionnée par l'abondance des sujets traités ou destinée à compléter ou à illustrer le texte d'une publication. Le supplément ne peut pas être vendu isolément ni faire l'objet d'un abonnement séparé ;

b) Le numéro spécial ou hors série doit satisfaire aux mêmes conditions de fond et de forme que la publication principale et porter la mention " numéro spécial " ou " hors-série ". Toutefois, dans la limite d'un numéro par an pour les publications trimestrielles et de deux numéros par an pour les publications paraissant à des intervalles moindres, le numéro spécial ou hors série peut être consacré à un thème unique, à condition que le sujet traité présente un lien manifeste avec le contenu habituel de la publication principale.

Pour l'application du présent article, est considérée comme numéro spécial ou hors-série d'un journal ou d'un écrit périodique toute publication proposée au public en dehors de la parution normale, à l'occasion d'un événement ou d'une manifestation importante.

8° N'être pas susceptible de choquer le lecteur par une représentation dégradante de la personne humaine portant atteinte à sa dignité et à la décence ou présentant sous un jour favorable la violence.

III. — Sous réserve de répondre aux dispositions du II et à condition qu'elles présentent un lien direct avec l'actualité ainsi qu'un contenu original, les publications d'associations ou de groupements peuvent bénéficier des avantages fiscaux prévus à l'article 298 septies du code général des impôts.

**Art. 73**

Sous réserve de répondre aux dispositions des 1°, 2° et 3° du II de l'article 72, de n'entrer dans aucune des catégories mentionnées aux a, b, c, d et e du 6° du II de ce même article et à condition qu'elles présentent un lien avec l'actualité et que la publicité et les annonces n'excèdent pas 20 % de la surface totale, peuvent bénéficier des avantages fiscaux prévus à l'article 298 septies du code général des impôts les publications suivantes :

1° Les publications d'anciens combattants, mutilés ou victimes de guerre ;

2° Les publications d'information professionnelle éditées par les organisations syndicales représentatives de salariés ;

3° Les publications ayant pour objet essentiel de promouvoir une action ou une philosophie politique, qui ne sont pas éditées par ou pour le compte d'une personne morale de droit public ;

4° Les publications éditées par les sociétés mutuelles régies par le code de la mutualité ainsi que celles éditées par les groupements constitués et fonctionnant conformément audit code ;

5° Les publications, de diffusion nationale ou internationale, éditées par des organismes à but non lucratif et ayant pour objet de contribuer, à titre manifestement désintéressé, à lutter par des actions ou programmes, contre les atteintes ou menaces graves à la dignité, à la santé et à la vie humaines, sous réserve d'être destinées à un public large et diversifié et de faire appel au soutien du lecteur ;

6° Les journaux scolaires publiés ou imprimés, sous la direction et la responsabilité des instituteurs ou des professeurs, dans le but d'éduquer les enfants et de renseigner sur la vie et le travail de l'école les parents d'élèves et les écoles correspondantes.

######## C : Transports, opérations et services exonérés

**Art. 73 A**

Pour bénéficier de l'exonération prévue au I de l'article 262 du code général des impôts en ce qui concerne les transports de marchandises vers un port ou un aéroport en vue de leur transbordement à destination d'un Etat qui n'appartient pas à la Communauté européenne ou des collectivités et départements d'outre mer, le transporteur doit présenter une attestation délivrée par le propriétaire de la marchandise, par l'expéditeur ou par le commissionnaire de transports, visée par le service des impôts dont ils dépendent et certifiant la destination des produits.

Cette disposition s'applique également au transport de marchandises vers un port ou un aéroport en vue de leur transbordement à destination d'un territoire d'un autre Etat membre de la Communauté mentionnée au 1° de l'article 256-0 du code général des impôts.

**Art. 73 B**

La liste des prestations de services effectuées pour les besoins directs des bateaux désignés au 2° du II de l'article 262 du code général des impôts est fixée comme il suit :

– pilotage ;

– remorquage ;

– amarrage ;

– utilisation des installations portuaires ;

– opérations d'entretien du navire et du matériel de bord ;

– gardiennage et services de prévention et de lutte contre l'incendie ;

– visites de sécurité, examens de carènes, expertises techniques ;

– assistance et sauvetage du navire ;

– opérations des courtiers conducteurs et interprètes de navires ;

– opérations des consignataires, gérants de navires et agents maritimes ;

– expertises ayant trait à l'évaluation des dommages subis par les navires et des indemnités d'assurances destinées à réparer le préjudice en résultant.

**Art. 73 C**

La liste des prestations de services effectuées pour les besoins directs de la cargaison des bateaux désignés au 2° du II de l'article 262 du code général des impôts est fixée comme il suit :

chargement et déchargement du bateau ;

manutention de la marchandise accessoire au chargement et au déchargement du bateau ;

location de matériel pour le chargement et le déchargement du bateau ;

location de contenants et de matériel de protection de la marchandise ;

gardiennage de la marchandise ;

stationnement et traction des wagons de marchandises sur les voies de quai ;

magasinage de la marchandise nécessaire au transport par voie d'eau, dans la limite des quinze jours qui précèdent l'embarquement ou qui suivent le débarquement de la marchandise ;

usage des halles à marée pour la vente aux enchères des produits de la pêche maritime ;

embarquement et débarquement des passagers et de leurs bagages ;

location de matériels et d'équipements nécessaires aux opérations d'embarquement et de débarquement des passagers et de leurs bagages ;

usage des gares maritimes.

expertises ayant trait à l'évaluation des dommages subis par les passagers et les marchandises ainsi que des indemnités d'assurances destinées à réparer le préjudice en résultant.

**Art. 73 D**

La liste des prestations de services effectuées pour les besoins directs des aéronefs désignés au 4° du II de l'article 262 du code général des impôts est fixée comme il suit :

– atterrissage et décollage ;

– usage des dispositifs d'éclairage ;

– stationnement, amarrage et abri des aéronefs ;

– usage des installations aménagées pour la réception des passagers et des marchandises ;

– usage des installations destinées à l'avitaillement des aéronefs ;

– opérations techniques afférentes à l'arrivée, au stationnement et au départ des aéronefs ;

– opérations de nettoyage, d'entretien et de réparation de l'aéronef et des matériels et équipements de bord ;

– gardiennage et service de prévention et de lutte contre l'incendie ;

– visites de sécurité, expertises techniques ;

– relevage et sauvetage des aéronefs ;

– opérations des consignataires d'aéronefs et agents aériens.

– expertise ayant trait à l'évaluation des dommages subis par les aéronefs et des indemnités d'assurances destinées à réparer le préjudice en résultant.

**Art. 73 E**

La liste des prestations de services effectuées pour les besoins directs de la cargaison des aéronefs désignés au 4° du II de l'article 262 du code général des impôts est fixée comme il suit :

– embarquement et débarquement des passagers et de leurs bagages ;

– chargement et déchargement des aéronefs ;

– manutention des marchandises accessoire au chargement et au déchargement des aéronefs ;

– opérations d'assistance aux passagers, opérations relatives à l'enregistrement des passagers et à celui de leurs bagages ;

– émission et réception de messages de trafic ;

– opérations de trafic et de transit-correspondance ;

– location de matériels et d'équipements nécessaires au trafic aérien et utilisés sur l'aire des aéroports ;

– location de contenants et de matériels de protection des marchandises ;

– gardiennage des marchandises ;

– magasinage des marchandises nécessaire au transport par voie aérienne dans la limite des quinze jours qui précèdent l'embarquement ou qui suivent le débarquement des marchandises.

– expertises ayant trait à l'évaluation des dommages subis par les passagers et les marchandises ainsi que des indemnités d'assurances destinées à réparer le préjudice en résultant.

**Art. 73 F**

Pour bénéficier de l'exonération prévue au 10° du II de l'article 262 et au 2° du III de l'article 291 du code général des impôts et relative aux transports par route, en provenance et à destination de l'étranger, de marchandises et de voyageurs étrangers circulant en groupe d'au moins dix personnes, le transporteur routier doit, lorsque le transport comporte un transbordement dans un port ou un aéroport français, présenter une feuille de route comportant le numéro d'immatriculation du véhicule, le parcours effectué, la nature et la quantité de la marchandise ou le nombre de voyageurs transportés en groupe. Ce document est visé, à l'entrée et à la sortie, par le service des douanes du point d'entrée et du point de sortie ou, à défaut, par le service des douanes le plus proche du point d'entrée ou du point de sortie.

**Art. 73 G**

L'exonération prévue au I de l'article 262 et au 2° du III de l'article 291 du code général des impôts s'applique aux prestations de service ci-après :

1° Transports de marchandises à destination ou en provenance d'un Etat ou d'un territoire n'appartenant pas à la Communauté européenne, d'un territoire d'un autre Etat membre de la Communauté européenne mentionné au 1° de l'article 256-0 du code précité ou d'un département d'outre-mer, ou en provenance et à destination d'un tel Etat, territoire ou département ; commissions afférentes à ces transports ;

2° Chargement et déchargement des véhicules de transport et manutentions accessoires des marchandises désignées au 1° ;

3° Locations de véhicules et de matériels utilisés pour les opérations mentionnées au 1° et au 2° ; locations de contenants et de matériels pour la protection des marchandises ;

4° Gardiennage et magasinage des marchandises et, en cas d'application d'un des régimes douaniers communautaires mentionnés au b du 2 du I de l'article 291 du code précité, dans la limite de la durée d'application de ce régime ;

5° Emballage des marchandises destinées à l'exportation ;

6° Opérations effectuées par des commissionnaires agréés en douane et inhérentes à l'exportation ou aux régimes douaniers communautaires mentionnés au b du 2 du I de l'article 291 du code précité, à l'exception, dans ce dernier cas, de celles qui sont concomitantes ou postérieures à la mise à la consommation ;

7° (Abrogé à compter de la date d'entrée en vigueur de l'article 4 du décret n° 96-672 du 25 juillet 1996, J. O. du 28) ;

8° Prestations qui consistent à convoyer un moyen de transport entre deux points, sans transporter à titre onéreux des passagers ou des marchandises.

**Art. 73 H**

I. — Pour bénéficier des dispositions de l'article 73 G :

1° Les entreprises installées à l'étranger doivent délivrer aux prestataires des services portant sur des marchandises exportées des attestations par lesquelles elles certifient que les opérations commandées portent sur des marchandises destinées à l'exportation ;

2° Les preneurs des services portant sur des marchandises placées, lors de leur entrée sur le territoire, sous l'un des régimes douaniers communautaires mentionnés au b du 2 du I de l'article 291 du code général des impôts, doivent délivrer aux prestataires des attestations certifiant que ces marchandises sont placées sous l'un de ces régimes.

II. — Les prestataires de services sont tenus, pour leur part :

1° D'inscrire, jour par jour, dans leur comptabilité ou, à défaut, sur le livre spécial prévu au 3° du I de l'article 286 du code général des impôts, les services rendus, avec l'indication de la date de l'inscription et des noms et adresses des donneurs d'ordre ;

2° De mettre à l'appui de leur comptabilité les attestations qui leur sont délivrées par les donneurs d'ordres et, en outre, pour les services se rapportant à des marchandises exportées, les copies des factures qui leur sont renvoyées par les clients étrangers, dûment annotées des références (numéros, dates, points de sortie) aux déclarations d'exportation de ces marchandises.

**Art. 73 I**

Pour application du 6° du II de l'article 262 du code général des impôts et aux seules fins de cette réglementation, la petite pêche côtière s'entend de la pêche pratiquée au moyen de bateaux dont la longueur hors tout est inférieure à douze mètres, n'utilisant que des engins non remorqués et dont la sortie en mer n'excède pas 24 heures.

######## D : Exportation

**Art. 74**

1. Les livraisons réalisées par les assujettis et portant sur des objets ou marchandises exportés sont exonérées de la taxe sur la valeur ajoutée à condition :

a. que l'assujetti exportateur, lorsqu'il ne tient pas habituellement une comptabilité permettant de déterminer son chiffre d'affaires, inscrive les envois sur le registre prévu au 3° du I de l'article 286 du code général des impôts ;

b. (abrogé)

c. que l'assujetti exportateur établisse pour chaque envoi une déclaration d'exportation, conforme au modèle donné par l'administration et détienne à l'appui de sa comptabilité ou du registre prévu au a l'exemplaire numéro 3 de la déclaration d'exportation visé par l'autorité douanière compétente, conformément au code des douanes communautaires et ses dispositions d'application. Lorsque la déclaration d'exportation est établie dans le cadre de la procédure électronique telle que prévue par le règlement (CEE) n° 2913/92 du Conseil du 12 octobre 1992 modifié établissant le code des douanes communautaires et les textes pris pour son application, il produit la certification de sortie délivrée par le bureau d'exportation. Toutefois, lorsque la sortie du territoire communautaire effectuée à partir de la France est réalisée par l'entremise d'un intermédiaire agissant au nom et pour le compte d'autrui désigné comme expéditeur des biens sur la déclaration d'exportation, ou lorsque des opérateurs interviennent dans une livraison commune de marchandises à l'exportation, ou en cas de groupage, les assujettis exportateurs qui ne figurent pas dans la rubrique exportateur de la déclaration en douane mettent à l'appui de leur comptabilité ou du registre prévu au a un exemplaire de leurs factures visées par la personne habilitée ou autorisée à déclarer en douane et annotées des références permettant d'identifier la déclaration en douane correspondante.

Lorsque l'intermédiaire est habilité ou autorisé à déclarer en douanes et a obtenu de l'administration des douanes et droits indirects un agrément spécifique à la procédure du dédouanement des envois express, l'assujetti exportateur met à l'appui de sa comptabilité ou du registre prévu au a le document comportant tous les élements d'information requis par l'administration, qui lui a été remis par cet intermédiaire.

d. que, dans les cas où l'assujetti exportateur ne produit pas les justificatifs prévus au c et, à l'exclusion des opérations mentionnées aux quatrième à huitième alinéas du I de l'article 262 du code général des impôts, il mette à l'appui de sa comptabilité ou du registre mentionné au a l'un des éléments de preuve alternatifs ci-après, pour justifier de la sortie des biens expédiés vers un pays n'appartenant pas à la Communauté européenne, un territoire mentionné au 1° de l'article 256-0 du code général des impôts ou un département d'outre-mer :

1° La déclaration en douane authentifiée par l'administration des douanes du pays de destination finale des biens ou une attestation de cette administration accompagnée, le cas échéant, d'une traduction officielle ;

2° Tout document de transport des biens vers un pays n'appartenant pas à la Communauté européenne, un territoire mentionné au 1° de l'article 256-0 du code général des impôts ou un département d'outre-mer ou tout document afférent au chargement du moyen de transport qui quitte la Communauté européenne pour se rendre dans le pays ou le territoire de destination finale hors de la Communauté ;

3° Tout document douanier visé par le service des douanes compétent et utilisé pour la surveillance de l'acheminement des biens vers leur destination finale hors de la Communauté, lorsqu'il s'agit de biens soumis à des contrôles particuliers ;

4° les documents mentionnés à l'article 302 M du code général des impôts, émis sur support papier ou transmis par voie électronique dans le cadre du système d'informatisation du suivi des mouvements de produits soumis à accises visés par le bureau des douanes du point de sortie de la Communauté ou de tout autre élément de preuve alternatif accepté par l'administration chargée de la surveillance des mouvements de produits soumis à accises ;

5° Pour tous les produits autres que ceux soumis à accises et lorsqu'il s'agit d'une livraison effectuée dans les conditions prévues au premier alinéa du 2° du I de l'article 262 du code général des impôts, une déclaration du transporteur ou du transitaire qui a pris en charge les biens, accompagnée de la preuve du paiement des biens par le client établi dans un pays n'appartenant pas à la Communauté européenne, un territoire mentionné au 1° de l'article 256-0 du code général des impôts ou un département d'outre-mer.

2. Pour les envois de marchandises effectués par La Poste, la preuve de l'exportation est apportée par un exemplaire de la déclaration en douane CN23. Toutefois, lorsque la valeur de l'envoi postal excède 8 000 €, l'assujetti exportateur peut également détenir à l'appui de sa comptabilité ou du registre prévu au a du 1 le document administratif unique.

3. et 4. (Abrogés à compter de la date d'entrée en vigueur du décret n° 93-991 du 9 août 1993, J.O. des 9 et 10).

4 bis. Toutes vérifications utiles sont effectuées à la sortie des objets ou marchandises par le service des douanes, et chez les assujettis exportateurs et les personnes habilitées ou autorisées à déclarer en douane par les agents du service compétent, auxquels doivent être représentés les registres et factures prescrits par le présent article ainsi que, le cas échéant, toutes autres pièces susceptibles de venir à l'appui des énonciations desdits documents.

5. Les livraisons de biens d'avitaillement effectuées soit directement, soit en sortie d'un régime suspensif mentionné au I de l'article 277 A du code général des impôts, pour les besoins des navires visés au 6° du II de l'article 262 du même code, sont exonérées de la taxe sur la valeur ajoutée, à condition que l'assujetti exportateur établisse pour chaque livraison une déclaration en douane conforme au modèle fourni par l'administration ou tout autre document en tenant lieu prévu par la réglementation douanière. L'assujetti exportateur conserve à l'appui de sa comptabilité ces documents, après avis du service des douanes chargé du contrôle de la mise à bord des biens.

6. (Abrogé)

**Art. 75**

Dans le cadre de la procédure prévue aux deuxième à sixième alinéas du 2° du I de l'article 262 du code général des impôts, le titre justificatif de l'exportation est constitué par un bordereau de vente à l'exportation numéroté dans une série continue et conforme au modèle établi par la direction générale des douanes et droits indirects. Ce document est délivré le jour de la transaction par le vendeur au voyageur éligible à la procédure et muni de son passeport.

Le bordereau de vente à l'exportation est édité par voie informatique dans le cadre d'un téléservice. La procédure de secours prévue à l'article 75 A constitue la seule exception à ce principe.

Un arrêté du ministre chargé du budget fixe la forme, les conditions d'établissement et d'apurement du titre mentionné au premier alinéa.

**Art. 75 A**

Le vendeur, préalablement affilié à un opérateur de détaxe ou habilité au téléservice mentionné au second alinéa de l'article 75, est autorisé à recourir à la procédure de secours dans les cas suivants :

1° Indisponibilité générale du téléservice mentionné au second alinéa de l'article 75 ;

2° Panne des outils informatiques du vendeur permettant l'émission des bordereaux de vente à l'exportation ;

3° Interruption de la connexion internet du vendeur.

Les modalités de recours à la procédure de secours sont prévues par arrêté du ministre chargé du budget.

###### Section II : Assiette de la taxe

####### Régime du chiffre d'affaires réel

**Art. 76**

1. En cas d'échange, le chiffre d'affaires imposable est constitué par la valeur des objets reçus en contrepartie de ceux livrés, majorée de la soulte.

2. (Abrogé)

3. Dispositions devenues sans objet.

###### Section III : Fait générateur et exigibilité de la taxe

####### I : Paiement de la taxe d'après les débits

**Art. 77**

1. Les redevables qui effectuent des opérations passibles de la taxe sur la valeur ajoutée lors de l'encaissement du prix ou de la rémunération et qui entendent acquitter cette taxe d'après les débits doivent en faire la déclaration écrite auprès du service des impôts dont ils relèvent pour son paiement.

L'option s'applique à l'ensemble des opérations réalisées ; elle demeure valable tant que les redevables n'expriment pas, par demande écrite, leur désir de revenir au régime du paiement d'après les encaissements.

2. L'option prévue au 1 s'applique aux opérations réalisées à compter du premier jour du mois suivant celui au cours duquel elle a été exercée.

En cas de renonciation à l'option, le régime du paiement d'après les encaissements s'applique aux opérations réalisées à compter du premier jour du mois suivant celui au cours duquel cette renonciation a été déclarée.

####### II : Entrepreneurs de travaux immobiliers

**Art. 78**

1. Les entrepreneurs peuvent acquitter la taxe sur la valeur ajoutée au moment de la livraison, pour les travaux immobiliers exécutés dans le cadre d'un marché unique comportant la fourniture de biens meubles et l'installation ou l'incorporation à un ouvrage immobilier des matériels et appareils fournis.

2. L'option mentionnée au 1 n'est admise que si la valeur de vente des matériels ou appareils ainsi fournis et indispensables au fonctionnement de l'installation ou incorporés à l'ouvrage immobilier excède 50 % du montant total du marché.

3. L'option prévue au 1 ne s'applique pas :

a) Aux travaux immobiliers concourant :

1° A la construction, à la livraison, à la réparation ou à la réfection des voies et bâtiments de l'Etat et des collectivités locales, ainsi que de leurs établissements publics autres que ceux à caractère industriel ou commercial assujettis à la taxe sur la valeur ajoutée ;

2° A la construction et à la livraison des immeubles destinés à être affectés à l'habitation pour les trois quarts au moins de leur superficie ;

3° A la réparation et à la réfection des locaux d'habitation ainsi que des parties communes des immeubles dont les trois quarts au moins de la superficie sont affectés à l'habitation ;

4° A la construction, à la livraison, à la réparation et à la réfection des immeubles affectés à l'exercice public du culte et des locaux annexes nécessaires à cette activité ;

b) Aux travaux immobiliers réalisés par les redevables inscrits au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat placés par option sous le régime simplifié d'imposition.

**Art. 79**

L'option pour le paiement de la taxe lors de la livraison des travaux immobiliers est subordonnée au dépôt, par l'entrepreneur, auprès du service des impôts dont il dépend, d'une déclaration par laquelle il prend l'engagement d'acquitter la taxe lors de la livraison des travaux immobiliers pour tous les marchés qui sont passés à compter de la date de cette déclaration et remplissent les conditions définies à l'article 78.

Cette déclaration doit être déposée, en ce qui concerne les entreprises nouvelles ou les entreprises ayant modifié leur activité, dans les quinze jours de leur installation ou du commencement de leur nouvelle activité.

**Art. 80**

Pour bénéficier de l'option, l'entrepreneur doit mentionner expressément, dans les contrats établis pour les marchés en cause, qu'il a opté pour le paiement de la taxe sur la valeur ajoutée lors de la livraison des travaux immobiliers et reproduire cette mention sur tous les mémoires afférents à ces marchés.

**Art. 81**

L'entrepreneur qui exerce l'option ne peut facturer la taxe sur la valeur ajoutée avant que la livraison des travaux ne soit intervenue. La livraison s'entend de la remise des ouvrages en la possession du maître de l'ouvrage ; elle ne peut se situer postérieurement à l'occupation ou à l'utilisation réelle des locaux et installations.

**Art. 82**

La facturation de la taxe sur la valeur ajoutée à l'occasion de l'encaissement d'un seul acompte précédant la livraison ainsi que le défaut d'inscription sur les contrats, factures ou mémoires des mentions prévues à l'article 80 entraînent l'annulation de l'option et rendent la taxe immédiatement exigible sur tous les encaissements reçus au titre des marchés en cours.

**Art. 83**

L'entrepreneur peut renoncer à tout moment à l'option pour le paiement de la taxe lors de la livraison des travaux immobiliers. Il est tenu d'en faire la déclaration au service des impôts dont il dépend. La renonciation prend effet à la date de cette déclaration et rend exigible le paiement immédiat de la taxe afférente aux encaissements reçus au titre des marchés en cours.

**Art. 84**

L'entrepreneur qui a renoncé à l'option ne peut formuler une nouvelle option qu'à l'expiration d'un délai d'un an compté de la date de cette renonciation.

###### Section IV : Liquidation de la taxe

####### OI : Déductions

**Art. 84 A**

Pour l'application des dispositions de l'article 273 septies C du code général des impôts, le demandeur certifie sur l'honneur :

1° Que le certificat d'immatriculation du véhicule, ou, le cas échéant, le contrat de location du véhicule, est établi au nom d'un exploitant de remontées mécaniques ou de domaines skiables ;

2° Que le véhicule concerné est affecté exclusivement à l'exploitation de ces infrastructures ;

3° Que le véhicule comprend, d'origine ou à la suite de travaux, trois au moins des équipements techniques suivants :

a. Plateau de chargement ;

b. Arceau de sécurité pour habitacle ;

c. Portique de levage ;

d. Crochet d'attelage ;

e. Treuil frontal ;

f. Bac de benne ;

g. Blocage de différentiel ;

h. Boîte de transfert ;

i. Arceau porte-échelle arrière de cabine ;

j. Plusieurs points d'arrimage sur les côtés des ridelles ;

k. Pneus mixtes.

**Art. 84 B**

1° Pour l'application des dispositions de l'article 273 septies D du code général des impôts, les associations bénéficiaires de dons d'invendus alimentaires et non alimentaires neufs établissent, au profit des assujettis donateurs, une attestation en deux exemplaires mentionnant les informations suivantes :

a) le nom, l'adresse et l'objet de l'association bénéficiaire ;

b) la date et le numéro du décret de reconnaissance d'utilité publique, tel qu'il figure au Journal officiel ;

c) le nom et l'adresse du donateur ;

d) un inventaire détaillé retraçant la date du don, la nature et la quantité des biens donnés.

L'attestation peut être établie au titre d'une pluralité de dons effectués par un même donateur perçus sur une période n'excédant pas une année civile.

2° L'attestation mentionnée au 1° peut être émise et délivrée par un tiers dûment mandaté agissant au nom et pour le compte de l'association bénéficiaire.

3° L'association bénéficiaire et l'assujetti donateur conservent chacun un exemplaire de l'attestation prévue au 1° dans les conditions prévues au I de l'article L. 102 B du livre des procédures fiscales. Cette conservation peut être assurée, dans les mêmes conditions, par un tiers dûment mandaté agissant au nom et pour le compte du bénéficiaire ou du donateur.

######## I :  Régime suspensif

######### A : Ouverture d'un régime ou d'un entrepôt fiscal suspensif

**Art. 85**

1. La demande d'autorisation d'ouverture d'un régime mentionné au 2° du I de l'article 277 A du code général des impôts est présentée par la personne assujettie à la taxe sur la valeur ajoutée, destinataire des opérations de livraisons, d'acquisitions intracommunautaires, d'importations ou de prestations de services, qui souhaite bénéficier du régime de suspension de la taxe sur la valeur ajoutée mentionné au I de l'article 277 A précité.

Lorsque le demandeur est établi dans un autre Etat membre de l'Union européenne, il doit être identifié à la taxe sur la valeur ajoutée en France et y avoir désigné un mandataire pour accomplir en son nom et pour son compte les formalités et obligations afférentes au régime fiscal sollicité.

Lorsque le demandeur est établi en dehors de l'Union européenne, il doit avoir désigné en France un représentant fiscal dans les conditions mentionnées au I de l'article 289 A du code général des impôts pour accomplir en son nom et pour son compte les formalités et obligations afférentes au régime fiscal sollicité, sous réserve des dispositions énoncées au III de ce même article.

2. La demande est déposée :

a. Pour les régimes mentionnés aux a et d du 2° du I de l'article 277 A précité, par l'assujetti qui souhaite bénéficier du régime de suspension de la taxe sur la valeur ajoutée mentionné au I de l'article 277 A précité pour les opérations de livraison, d'acquisition intracommunautaire ou d'importation dont il est destinataire ou de prestation de services dont il est le preneur.

Cette demande peut également être déposée, pour le compte de l'assujetti, par la personne qui souhaite gérer le régime sollicité et qui est dénommée gestionnaire ou entreposeur selon le régime sollicité.

b. Pour les régimes visés au e du 2° du I de l'article 277 A précité, par l'assujetti qui souhaite effectuer ou faire effectuer les opérations envisagées.

3. La demande comporte les renseignements demandés par l'administration concernant le demandeur, le cas échéant le gestionnaire ou l'entreposeur selon le régime sollicité, l'objet du régime et, dans le cas du régime fiscal suspensif prévu au a du 2° du I de l'article 277 A précité, les fonctions pour les besoins desquelles le régime est demandé, les opérations envisagées, la nature des biens, le ou les lieux où ceux-ci seront situés ou utilisés, les locaux ou les autres installations éventuellement utilisés ainsi que tous autres renseignements utiles aux contrôles de l'administration.

**Art. 85 A**

1. La décision autorisant l'ouverture d'un régime mentionné au 2° du I de l'article 277 A du code général des impôts détermine les éléments constitutifs de ce régime, ses conditions d'octroi et de fonctionnement. Elle est conditionnée au respect par le demandeur de ses obligations déclaratives et de paiement liées à son activité professionnelle.

La décision autorisant l'ouverture est réputée avoir été accordée tacitement à l'expiration d'un délai de 30 jours pour les entreprises créées depuis plus de deux ans. Ce délai commence à courir à compter de la date de réception de la demande par le service.

Sans préjudice de l'application des dispositions de l'article 1788 A du code général des impôts et des articles L. 80 K et L. 80 L du livre des procédures fiscales, l'autorisation désigne, selon le cas, le service des impôts chargé de la gestion des régimes mentionnés aux a, d et e du 2° du I de l'article 277 A du code général des impôts ou le service des douanes chargé de la gestion du régime fiscal suspensif mentionné au a du 2° du I de l'article 277 A précité.

2. En cas de demande soumise à autorisation, elle prend effet à la date fixée par l'administration.

######### B : Modification du fonctionnement d'un régime ou d'un entrepôt fiscal suspensif

**Art. 85 B**

Tout changement qui affecte les éléments constitutifs des régimes autorisés tels qu'ils figurent dans la demande d'ouverture est soumis à autorisation.

Cette autorisation prend la forme d'une décision modificative de l'autorisation d'ouverture, valable à compter de la date fixée par l'administration. Cette décision modificative est prise dans les mêmes conditions que l'autorisation d'ouverture.

######### C : Fermeture d'un régime ou d'un entrepôt fiscal suspensif

**Art. 85 C**

La fermeture d'un régime fiscal suspensif mentionné au 2° du I de l'article 277 A du code général des impôts peut être prononcée à la demande du titulaire de l'autorisation d'ouverture, formulée deux mois au moins avant la date d'effet.

Elle peut également être prononcée sur l'initiative de l'administration :

1. En cas d'inactivité du régime durant un an. La fermeture du régime prend effet le premier jour du mois qui suit celui au cours duquel la décision de l'administration est intervenue.

2. Lorsque les règles de fonctionnement du régime ou l'exécution des formalités et obligations liées audit régime ne sont pas respectées. La fermeture prend effet dès la notification des constatations effectuées.

3. Lorsque les obligations déclaratives et de paiement ne sont pas respectées. La fermeture prend effet dès la notification des constatations effectuées.

######### D : Entrée et sortie des biens d'un régime ou d'un entrepôt fiscal suspensif

**Art. 85 D**

Au sein du régime visé au du 2° du I de l'article 277 A du code général des impôts, le transfert de biens entre fonctions énoncées à l'article 85 E est autorisé sous réserve de laisser à l'administration les moyens de contrôler le suivi des biens.

######### E : Fonctions du régime fiscal suspensif

**Art. 85 E**

1. Un régime fiscal suspensif couvre une ou plusieurs des fonctions suivantes :

a. Stockage ou entreposage de biens importés conformément au 2 du I de l'article 291 du code général des impôts ou au 3 de l'article 294 du même code ;

b. Stockage ou entreposage de biens pris sur le marché national ou communautaire destinés à être exportés au sens du I de l'article 262 du code général des impôts ou du 2 de l'article 294 du même code ou expédiés vers un autre Etat membre de l'Union européenne.

Sont considérés comme placés dans cette situation les biens acquis par une personne établie dans un pays tiers à l'Union européenne, destinés à faire l'objet d'une exportation ou d'une expédition hors de France, lorsque par leur nature même ces biens nécessitent leur maintien temporaire sur le territoire français, pour des raisons techniques telles que la mise au point, l'adaptation ou pour les besoins de la formation des personnels chargés, à l'étranger, de la mise en œuvre ou de l'utilisation des biens. La durée du séjour des biens en France ne pourra excéder la durée, fixée au contrat, pour la réalisation desdites opérations. En tout état de cause, elle ne pourra excéder trois ans.

A l'exclusion des biens placés dans la situation prévue au précédent alinéa et lorsque ces opérations sont dûment justifiées, le versement des biens sur le territoire de la France métropolitaine sous réserve de l'acquittement de l'intérêt de retard prévu au 4° du 3 du II de l'article 277 A du code général des impôts peut être autorisé à titre exceptionnel ;

c. Stockage ou entreposage dans les boutiques hors taxe ou les comptoirs de vente situés dans les ports et aéroports de biens importés, acquis en provenance d'un autre Etat membre de l'Union européenne ou pris sur le marché national et destinés à faire l'objet, en exonération de la taxe sur la valeur ajoutée, de ventes à emporter à des voyageurs se rendant dans un pays tiers à l'Union européenne ou un territoire considéré comme tel ;

d. Opérations de travaux, d'entretien ou de construction, afférentes à des infrastructures ou installations situées en France, exploitées par une personne qui y est établie et qui est assujettie à la taxe sur la valeur ajoutée, à l'exclusion des locaux des ambassades et des consulats, utilisées dans le cadre d'accords internationaux ou de traités pour le compte d'organismes internationaux qui financent les coûts desdites opérations ;

e. Utilisation de biens importés conformément au 2 du I de l'article 291 du code général des impôts ou au 3 de l'article 294 du même code qui sont destinés à faire l'objet d'une livraison exonérée au sens de l'article 262, du 2 de l'article 294 ou du I de l'article 262 ter du code général des impôts ou expédiés hors de France, après avoir subi l'une ou l'autre des opérations suivantes : opérations d'ouvraisons, y compris le montage, l'assemblage ou l'adaptation à d'autres biens, opérations de transformation et de réparation, y compris la remise en état et la mise au point, opérations d'utilisation dans un processus de fabrication en vue de permettre ou de faciliter l'obtention d'autres produits destinés à être exportés ou expédiés hors de France, même si ces biens disparaissent au cours de l'opération.

Les assujettis qui ont sollicité cette fonction peuvent également utiliser sous ce régime, avec les biens importés en provenance de pays tiers à l'Union européenne ou considérés comme tels, des biens pris sur le territoire de la France métropolitaine ou sur le territoire communautaire. Le versement des biens sur le territoire de la France métropolitaine, lorsqu'il est dûment justifié, peut être autorisé à titre exceptionnel par le service des impôts ou le service des douanes compétent.

2. Lorsque, en raison de leur nature, les biens destinés à faire l'objet d'un placement sous le régime du régime fiscal suspensif présentent un risque particulier en matière de sécurité ou de fraude, l'administration peut exiger le placement de ces biens dans des locaux ou installations agréés par celle-ci.

######### F : Biens admissibles sous un régime ou un entrepôt fiscal suspensif

**Art. 85 F**

1. Ne peuvent pas être placés sous un régime mentionné au 2° du I de l'article 277 A du code général des impôts :

1° (Abrogé) ;

2° Les biens destinés à être livrés au commerce de détail, sous réserve des dispositions du c du 1 de l'article 85 E.

2. a) Pour chacune des fonctions mentionnées au 1 de l'article 85 E, la durée de séjour des biens sous le régime fiscal suspensif est celle nécessaire à la réalisation des opérations envisagées.

b) (abrogé).

c) (abrogé).

d) Sont admissibles sous le régime de l'entrepôt de stockage de biens négociés sur un marché à terme international, les marchandises nationales ou communautaires ainsi que les biens importés conformément au 2 du I de l'article 291 ou au 3 de l'article 294 du code général des impôts.

e) Sont admissibles sous le régime de l'entrepôt destiné à la fabrication de biens réalisée en commun les marchandises nationales ou communautaires ainsi que les biens importés conformément au 2 du I de l'article 291 ou au 3 de l'article 294 du code général des impôts, destinés, en exécution d'un contrat international, à faire l'objet d'une ou plusieurs des opérations suivantes : ouvraison, y compris le montage, l'assemblage et l'adaptation à d'autres biens, transformation, réparation, y compris la remise en état et la mise au point, utilisation dans un processus de fabrication en vue de permettre ou de faciliter l'obtention des produits fabriqués, même si les biens disparaissent au cours de l'opération.

Les biens placés sous ce régime doivent être utilisés pour la fabrication de biens dont les entreprises contractantes demeurent propriétaires dans l'indivision jusqu'à la livraison au client final. Pour l'application du présent alinéa, chaque fabricant doit être propriétaire soit de la partie du bien qu'il a produite, soit d'une quote-part du bien livré.

3. Sont admissibles sous l'un des régimes mentionnés au 2° du I de l'article 277 A du code général des impôts les biens qui sont utilisés pour la réalisation des opérations destinées à assurer la conservation, à améliorer la présentation ou la qualité marchande ou à préparer la distribution ou la revente des marchandises placées sous ces régimes.

######### G : Définition des opérations effectuées en suspension du paiement de la taxe sur la valeur ajoutée

**Art. 85 G**

Les opérations effectuées en suspension du paiement de la taxe sur la valeur ajoutée en vertu du I de l'article 277 A du code général des impôts ne doivent pas aboutir à une utilisation finale ou à une consommation finale des biens, sous réserve de l'application du c du 1 de l'article 85 E.

**Art. 85 H**

1. Pour les biens destinés à être placés sous les régimes douaniers communautaires mentionnés au 1° du I de l'article 277 A du code général des impôts, la suspension du paiement de la taxe sur la valeur ajoutée s'applique aux livraisons et aux acquisitions intracommunautaires visées aux 1° et 4° du I de l'article 277 A précité, qui sont afférentes aux biens dont le stockage ou l'utilisation sous lesdits régimes est autorisé par les règlements communautaires en vigueur.

2. Pour les biens placés sous les régimes douaniers communautaires mentionnés aux 1° et 7° du I de l'article 277 A du code général des impôts, la suspension du paiement de la taxe sur la valeur ajoutée s'applique aux livraisons visées aux 6° et 7° du I de l'article 277 A précité, qui sont autorisées par les règlements communautaires en vigueur.

**Art. 85 I**

1. Pour les biens destinés à être placés sous l'un des régimes mentionnés au 2° du I de l'article 277 A du code général des impôts, la suspension du paiement de la taxe sur la valeur ajoutée s'applique aux livraisons, aux importations et aux acquisitions intracommunautaires visées aux 2°,3° et 4° du I de l'article 277 A précité, qui sont afférentes aux biens dont le stockage ou l'utilisation sous lesdits régimes est autorisé par la décision mentionnée à l'article 85 A.

2. Pour les biens placés sous l'un des régimes mentionnés au 2° du I de l'article 277 A du code général des impôts, la suspension du paiement de la taxe sur la valeur ajoutée s'applique aux livraisons visées au 6° du I de l'article 277 A précité, qui sont autorisées par la décision mentionnée à l'article 85 A.

**Art. 85 J**

La suspension du paiement de la taxe sur la valeur ajoutée prévue aux 5°, 6° et 7° du I de l'article 277 A du code général des impôts s'applique aux prestations de services ci-après :

1° Transports de marchandises, commissions afférentes à ces transports ;

2° Chargement et déchargement des véhicules de transport et manutentions accessoires des marchandises désignées au 1° ;

3° Locations de véhicules et de matériels utilisés pour les opérations mentionnées au 1° et au 2° ; locations de contenants et de matériels pour la protection des marchandises ;

4° Gardiennage et magasinage des marchandises ;

5° Emballage des marchandises ;

6° Opérations effectuées par les commissionnaires agréés en douane et inhérentes à l'exportation ou aux régimes douaniers communautaires mentionnés au 1° du I de l'article 277 A du code précité ;

7° Manipulations et ouvraisons autorisées par les règlements communautaires en vigueur et portant sur des marchandises soumises à l'un des régimes douaniers communautaires mentionnés aux 1° et 7° du I de l'article 277 A du code précité ;

8° Manipulations et ouvraisons identiques à celles mentionnées au 7° portant sur des biens placés sous le régime du régime fiscal suspensif prévu au a du 2° du I de l'article 277 A du code général des impôts ;

9° Manipulations usuelles destinées à assurer la conservation des marchandises placées en entrepôt de stockage de biens négociés sur un marché à terme international, à améliorer leur présentation ou leur qualité marchande ou à préparer leur distribution ou leur revente ;

10° Manipulations, montage, assemblage, adaptation à d'autres marchandises, transformation, réparation, remise en état et mise au point de marchandises placées en entrepôt destiné à la fabrication de biens réalisés en commun par des entreprises, en exécution d'un contrat international.

**Art. 85 K**

Les formalités afférentes à l'utilisation temporaire des biens mentionnés au b du 7° du I de l'article 277 A du code général des impôts en suspension du paiement de la taxe sur la valeur ajoutée sont les mêmes que celles prévues par les dispositions douanières communautaires relatives à l'admission temporaire en exonération totale.

######### H : Factures

**Art. 85 L**

Les assujettis qui effectuent des livraisons ou des prestations de services en suspension de la taxe sur la valeur ajoutée conformément aux dispositions des 1°, 2°, 5°, 6° et 7° du I de l'article 277 A du code général des impôts sont tenus d'indiquer sur leurs factures le numéro de l'autorisation d'ouverture du régime douanier communautaire ou du régime fiscal mentionnés aux 1° et 2° du I de l'article 277 A du code général des impôts ainsi que le nom du titulaire du régime et du gestionnaire ou de l'entreposeur lorsqu'il s'agit d'une personne distincte.

En application du I de l'article 284 du code général des impôts, le destinataire de la livraison ou le preneur de la prestation est tenu au paiement de la taxe lorsque les biens ne reçoivent pas la destination prévue ou lorsque la prestation n'a pas porté sur des biens qui sont placés ou destinés à être placés sous un régime communautaire ou sous un régime fiscal mentionné au I de l'article 277 A du code général des impôts.

###### Section V : Calcul de la taxe

####### I : Taux

######## A : Taux réduit

######### 1 : Cantines d'entreprises

**Art. 85 bis**

L'application du taux réduit de la taxe sur la valeur ajoutée aux recettes provenant de la fourniture des repas dans les cantines d'entreprises est subordonnée à la réalisation des conditions suivantes :

a) L'objet de la cantine consiste à fournir de façon habituelle des repas au personnel, qui doit être en mesure de justifier de son appartenance à l'entreprise ;

b) Conformément aux dispositions de l'article R. 2323-21 du code du travail, la cantine est gérée par le comité d'entreprise ou par l'employeur ou par une association ou par un groupement de comités d'entreprises ou d'employeurs. Son fonctionnement est, en tout état de cause, soumis au contrôle de représentants du personnel et de l'entreprise ;

c) Les repas doivent être fournis dans les locaux dont le gestionnaire de la cantine a la libre disposition ;

d) Le prix des repas doit être sensiblement inférieur à celui pratiqué, pour des prestations similaires, par les restaurants ouverts au public ;

e) Les opérations réalisées dans le cadre de la cantine font l'objet d'une comptabilisation distincte par le gestionnaire ;

f) Dans le cas où il fait appel à un prestataire extérieur, le gestionnaire de la cantine doit conclure avec ce dernier un contrat prévoyant les conditions de la fourniture des repas. Le prestataire doit, dans le mois de sa signature par les parties, déposer un exemplaire de ce contrat auprès du service des impôts dont il dépend et de celui dont relève le gestionnaire de la cantine.

Les opérations effectuées dans le cadre de chacun des contrats doivent être comptabilisées distinctement par le prestataire extérieur.

######### 2 : Activités de services à la personne

**Art. 86**

I. – Les activités de services à la personne soumises au taux réduit de taxe sur la valeur ajoutée prévu à l'article 278-0 bis du code général des impôts en application des dispositions du D du même article sont les suivantes :

1° Assistance aux personnes âgées ou aux personnes qui ont besoin d'une aide personnelle à leur domicile, à l'exclusion d'actes de soins relevant d'actes médicaux ;

2° Garde-malade, à l'exclusion des soins ;

3° Assistance aux personnes handicapées, y compris les activités d'interprète en langue des signes, de technicien de l'écrit et de codeur en langage parlé complété ;

4° Prestation de conduite du véhicule personnel des personnes dépendantes, du domicile au travail, sur le lieu de vacances, pour les démarches administratives ;

5° Aide à la mobilité et transport de personnes ayant des difficultés de déplacement ;

6° Accompagnement des personnes âgées ou handicapées dans leurs déplacements en dehors de leur domicile (promenades, transport, actes de la vie courante).

II. – Les activités de services à la personne soumises au taux réduit de taxe sur la valeur ajoutée prévu à l'article 279 du code précité en application des dispositions du i du même article sont les suivantes :

1° Entretien de la maison et travaux ménagers ;

2° Travaux de petit bricolage dits " homme toutes mains " ;

3° Garde d'enfants à domicile ;

4° Soutien scolaire à domicile ;

5° Soins d'esthétique à domicile pour les personnes dépendantes ;

6° Préparation de repas à domicile, y compris le temps passé aux commissions ;

7° Livraison de repas à domicile ;

8° Collecte et livraison à domicile de linge repassé ;

9° Livraison de courses à domicile ;

10° Soins et promenades d'animaux de compagnie, à l'exception des soins vétérinaires et du toilettage, pour les personnes dépendantes ;

11° Assistance administrative à domicile ;

12° Accompagnement des enfants dans leurs déplacements en dehors de leur domicile (promenades, transport, actes de la vie courante).

III. – Les activités mentionnées aux 4°, 5°, 6° du I et aux 7°, 8°, 9° et 12° du II du présent article n'ouvrent droit au bénéfice des taux réduits prévus au D de l'article 278-0 bis ou au i de l'article 279 du code précité qu'à la condition que la prestation soit comprise dans une offre de services incluant un ensemble d'activités réalisées à domicile.

######## D : Taux particuliers

**Art. 89 ter**

1. Les dispositions prévues à l'article 281 quater du code général des impôts s'appliquent aux 140 premières séances où le public est admis moyennant paiement, à l'exclusion des séances entièrement gratuites.

2. Est considérée comme œuvre classique l'œuvre d'un auteur décédé depuis plus de cinquante ans ou d'un auteur décédé dont le nom figure sur une liste fixée par arrêté conjoint du ministre chargé des affaires culturelles et du ministre de l'économie et des finances (1).

3. La reprise d'une œuvre classique est considérée comme faisant l'objet d'une nouvelle mise en scène, lorsque celle-ci est réalisée dans une présentation nouvelle par rapport à des réalisations antérieures, en ce qui concerne l'interprétation ou la scénographie.

###### Section VI : Obligations des redevables

**Art. 95-0**

Les personnes mentionnées aux 4° et 5° de l'article 286 ter du code général des impôts qui ne sont pas identifiées par un numéro individuel en application des 1° à 3° de l'article 286 ter du même code doivent demander au service des impôts dont elles dépendent l'attribution d'un numéro individuel d'identification.

**Art. 95**

I. — Les assujettis établis dans un autre Etat membre de l'Union européenne, identifiés à la taxe sur la valeur ajoutée en France, ainsi que les personnes établies dans un Etat non membre de l'Union européenne qui remplit les conditions mentionnées au 1° du I de l'article 289 A du code général des impôts, doivent souscrire les déclarations prescrites par l'article 286 et le 1 de l'article 287 du code général des impôts auprès de la direction des impôts des non-résidents.

Par dérogation aux dispositions du premier alinéa, les assujettis établis dans un autre Etat membre de l'Union européenne ainsi que les personnes établies dans un Etat non membre de l'Union européenne qui remplit les conditions mentionnées au 1° du I de l'article 289 A du code général des impôts, qui disposent en France d'immeubles donnés en location et ne réalisent pas d'autres opérations pour lesquelles ils sont redevables de la taxe en France, déposent les déclarations mentionnées au premier alinéa auprès du service des impôts du lieu de situation de l'immeuble. Si l'application de cette règle conduit à une pluralité de lieux de dépôt, les redevables souscrivent leurs obligations déclaratives auprès de la direction des impôts des non-résidents à l'exception des personnes propriétaires d'immeubles loués meublés, et dont les loyers sont imposés à l'impôt sur le revenu dans la catégorie des bénéfices industriels et commerciaux, qui déposent leurs déclarations auprès du service des impôts du lieu de situation du bien générateur du chiffre d'affaires le plus élevé.

Par dérogation aux dispositions des premier et deuxième alinéas, les personnes établies dans un Etat non membre de l'Union européenne mentionnées au 1° du I de l'article 289 A du code général des impôts, qui avaient désigné en France un représentant mentionné au premier alinéa du I de l'article 289 A précité, continuent de déposer les déclarations mentionnées au premier alinéa auprès du service des impôts dont dépendait le lieu d'imposition de ce représentant.

II. — Les assujettis établis dans un autre Etat membre de l'Union européenne ne sont pas tenus de solliciter en France un numéro d'identification à la taxe sur la valeur ajoutée et de déposer une déclaration lorsqu'ils y réalisent exclusivement des opérations mentionnées au I de l'article 277 A du code général des impôts.

III. — Les assujettis établis dans un autre Etat membre de l'Union européenne, ainsi que les personnes établies dans un etat non membre de l'Union européenne qui remplit les conditions mentionnées au 1° du I de l'article 289 A du code général des impôts, qui réalisent des opérations imposables en France ou qui doivent y accomplir des formalités, peuvent désigner un mandataire pour effectuer, sous la responsabilité exclusive de leur mandant, tout ou partie des formalités incombant à ces personnes et, en cas d'opérations imposables, pour acquitter la taxe en leur nom.

**Art. 95 bis**

Les importations de biens ne donnant lieu à aucun paiement de la taxe sur la valeur ajoutée mentionnées au 5° du II de l'article 286 ter A du code général des impôts sont celles qui remplissent les conditions cumulatives suivantes :

a) Elles sont effectuées par un assujetti non établi en France ;

b) Elles sont exonérées conformément aux 2°, 2° bis, 5° et 10° du II et au IV de l'article 291 du même code.

**Art. 95 A**

I. – Pour l'application de l'article 287 du code général des impôts, les représentants désignés en vertu du III de l'article 289 A du même code doivent souscrire auprès du service des impôts un état trimestriel comportant les informations suivantes :

1. Le nom ou la dénomination et l'adresse du représentant, et le numéro d'identification à la taxe sur la valeur ajoutée sous lesquels sont effectuées les opérations visées au III de l'article 289 A du code général des impôts ;

2. Pour les opérations visées au 4 du II de l'article 277 A du code général des impôts :

a) Le nom ou la dénomination et l'adresse de la personne qui a désigné le représentant ;

b) La nature du bien et le montant de l'opération qui aurait dû être soumise à la taxe sur la valeur ajoutée lors de la sortie du bien de l'entrepôt, et la contre-valeur en euros lorsque ce montant est exprimé en devises ;

c) Le montant de la livraison exonérée en vertu du I de l'article 262 ter du code général des impôts ou de l'exportation avec, dans ce dernier cas, la référence de la déclaration d'exportation et la contre-valeur en euros lorsque ce montant est exprimé en devises ;

3. Pour les opérations visées au 4° du III de l'article 291 du code général des impôts :

a) Le nom ou la dénomination et l'adresse de la personne qui a désigné le représentant ;

b) La nature du bien, le montant de l'importation et la contre-valeur en euros lorsque ce montant est exprimé en devises, et la référence de la déclaration d'importation ;

c) La nature du bien et le montant de la livraison exonérée en vertu du I de l'article 262 ter du code général des impôts, et la contre-valeur en euros lorsque ce montant est exprimé en devises.

II. – L'état mentionné au I est souscrit par le représentant, pour l'ensemble des opérations pour lesquelles il a été désigné, sur support papier ou informatique selon les modalités prévues par l'administration, au plus tard le 25 du mois qui suit chaque trimestre civil.

**Art. 95 B**

I. – Les assujettis établis dans un autre Etat membre de la Communauté européenne qui réalisent, en France, exclusivement des opérations mentionnées au 4 du II de l'article 277 A du code général des impôts ou au 4° du III de l'article 291 du même code peuvent, sans avoir à solliciter auprès des services fiscaux un numéro d'identification à la taxe sur la valeur ajoutée en France, recourir aux services d'un mandataire ponctuel. Ce mandataire, tacitement désigné, est chargé d'accomplir, au nom et pour le compte de ses mandants, les formalités qui leur incombent et, le cas échéant, d'acquitter la taxe devenue exigible.

II. – Le mandat ponctuel s'applique obligatoirement :

a) Au dépôt des déclarations trimestrielles mentionnées au III ;

b) au dépôt des états récapitulatifs des clients mentionnés à l'article 289 B du code général des impôts ;

c) Au paiement de la taxe devenue éventuellement exigible lorsque les conditions de la dispense de paiement ou de l'exonération applicables aux opérations mentionnées au I ne sont pas remplies.

III. – Pour l'application de l'article 287 du code général des impôts, le mandataire ponctuel mentionné au I doit souscrire auprès du service des impôts un état trimestriel comportant les informations suivantes :

1. Le nom ou la dénomination, l'adresse du mandataire ponctuel ainsi que le numéro d'identification à la taxe sur la valeur ajoutée sous lequel sont effectuées les opérations mentionnées au I ;

2. Pour les opérations visées au 4 du II de l'article 277 A du code général des impôts :

a) Le nom ou la dénomination, l'adresse et le numéro d'identification à la taxe sur la valeur ajoutée dans un autre Etat membre de la Communauté européenne de l'assujetti mandant ;

b) La nature du bien et le montant de l'opération qui aurait dû être soumise à la taxe sur la valeur ajoutée lors de la sortie des biens du régime douanier communautaire ou du régime suspensif fiscal et la contre-valeur en euros de ce montant lorsqu'il est exprimé en devises ;

c) Le montant de livraison exonérée conformément aux dispositions du I de l'article 262 ter du code général des impôts ou de l'exportation et, dans ce dernier cas, la référence à la déclaration en douane d'exportation, ainsi que la contre-valeur en euros de ces montants lorsqu'ils sont exprimés en devises ;

3. Pour les opérations mentionnées au 4° du III de l'article 291 du code général des impôts :

a) Le nom ou la dénomination, l'adresse et le numéro d'identification à la taxe sur la valeur ajoutée dans un autre Etat membre de la Communauté européenne de l'assujetti mandant ;

b) La nature du bien, le montant de l'importation et sa contre-valeur en euros lorsque ce montant est exprimé en devises et la référence à la déclaration en douane d'importation ;

c) La nature du bien et le montant de la livraison exonérée conformément aux dispositions du I de l'article 262 ter du code général des impôts et la contre-valeur en euros de ce montant lorsqu'il est exprimé en devises.

IV. – L'état trimestriel mentionné au III est souscrit par le mandataire ponctuel pour l'ensemble des opérations pour lesquelles il a été mandaté, sur support papier ou informatique, selon les modalités prévues par l'administration, au plus tard le 25 du mois qui suit chaque trimestre civil.

**Art. 95 C**

Les assujettis établis dans la Principauté de Monaco et réalisant des travaux immobiliers en France déposent les déclarations prescrites par le 1 de l'article 287 du code général des impôts auprès du service des impôts de Menton.

Les établissements bancaires ayant leur siège à Monaco et disposant d'un établissement stable en France sont tenus à la même obligation.

**Art. 95 D**

Les déclarations prévues au 5 de l'article 298 sexdecies F , au V de l'article 298 sexdecies G et au V de l'article 298 sexdecies H du code général des impôts, ainsi que les paiements, sont transmis à la direction départementale des finances publiques de l'Oise. Cette direction est également chargée du recouvrement de la taxe sur la valeur ajoutée due, en application du IV de l'article 258, de l'article 258 A et de l'article 259 D du même code, par les assujettis qui se prévalent de l'un des régimes particuliers mentionnés aux articles 359,369 ter et 369 quaterdecies de la directive 2006/112/ CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée.

**Art. 96 A**

Les sociétés de moyens qui bénéficient de l'exonération de la taxe sur la valeur ajoutée prévue à l'article 261 B du code général des impôts sont tenues de joindre à leur déclaration de résultat une déclaration établie sur un imprimé fourni par l'administration indiquant, pour la période d'imposition en cause :

Les éléments nécessaires à l'identification des associés et à leurs droits dans le capital social ;

Le montant des dépenses réparties entre les associés en désignant notamment les achats effectués pour le compte des associés, les frais de personnel, les frais afférents aux locaux, au mobilier et au matériel, les frais de bureau et les autres frais généraux.

####### 1° : Entreprises de spectacles

**Art. 96 B**

Les tickets que les exploitants de discothèques et de cafés-dansants sont tenus de remettre à leurs clients en application du II de l'article 290 quater du code général des impôts doivent porter, en caractères imprimés par les caisses enregistreuses, les indications suivantes :

– le nom de l'exploitant ou la raison sociale de l'établissement ;

– l'adresse de l'établissement ;

– la date (jour, mois et année) de la prestation ;

– le nombre de consommations servies par catégorie ou tarif ;

– le prix total exigé ;

– le numéro d'ordre du ticket.

Ces tickets sont remis aux clients en même temps que les prestations dont ils constatent le service.

**Art. 96 C**

Les caisses enregistreuses utilisées pour l'émission des tickets prévus à l'article 96 B doivent présenter les caractéristiques suivantes :

1° Etre munies au minimum :

a. D'un compteur d'opérations aux numéros consécutifs comportant au moins trois chiffres et augmentant d'une unité à chaque opération ;

b. D'un compteur des opérations de remise à zéro des compteurs totalisateurs comportant au moins trois chiffres en augmentant d'une unité après chaque opération ;

c. D'un compteur totalisateur général ;

2° Posséder deux stations d'impression permettant d'émettre simultanément :

a. Le ticket destiné aux consommateurs ;

b. Une bande de contrôle reprenant les indications, relatives aux prestations de services, portées sur les tickets et mentionnant :

– le montant cumulé des sommes encaissées ;

– e total cumulé des recettes obtenu lors des opérations de lecture ou de remise à zéro ;

3° Ne pas être dotées de dispositif permettant :

a. D'exclure de la totalisation les sommes figurant sur le ticket ou sur la bande de contrôle, en dehors des relevés obtenus lors d'une opération de lecture ;

b. De remettre à zéro :

– le compteur des opérations de remise à zéro ;

– le numéro consécutif des opérations ;

– le grand total ;

4° Etre dotées :

a. D'un dispositif permettant leur fonctionnement manuel ou sur batterie en cas d'interruption accidentelle de l'alimentation en courant électrique ;

b. En ce qui concerne les caisses électroniques, de dispositifs permettant de garder en mémoire les données des compteurs totalisateurs et interdisant la remise à zéro des compteurs d'opérations en cas d'interruption de fonctionnement. Si cette interruption excède la durée de conservation des données en mémoire, celles-ci devront être portées sur la bande de contrôle ;

5° Etre munies d'un dispositif permettant d'avertir l'utilisateur de la fin imminente du rouleau d'approvisionnement de la bande de contrôle sans que leur fonctionnement en soit affecté.

**Art. 96 D**

Les exploitants de discothèques et de cafés-dansants doivent pouvoir justifier de la nature et de la date de toutes réparations et autres interventions techniques effectuées sur leurs caisses enregistreuses. Lors de l'installation de ces caisses, ils doivent se faire délivrer par les fournisseurs ou installateurs une attestation mentionnant :

a. Le numéro de la caisse ;

b. Le relevé du compteur des opérations de remise à zéro et des compteurs totalisateurs avant la première opération commerciale.

Ils doivent conserver les bandes de contrôle pendant six ans et les présenter à toute réquisition des agents des impôts.

####### 2° : Factures transmises par voie électronique

**Art. 96 F**

I. — Les factures émises dans les conditions prévues au 2° du VII de l'article 289 du code général des impôts tiennent lieu de factures lorsque l'authenticité de leur origine et l'intégrité de leur contenu sont garanties au moyen d'une signature électronique qualifiée.

Constitue une signature électronique qualifiée une signature électronique avancée au sens de l'article 26 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE qui est créée à l'aide d'un dispositif de création de signature électronique qualifié répondant aux exigences de l'article 29 du règlement précité, et qui repose sur un certificat qualifié de signature électronique répondant aux exigences de l'article 28 du même règlement.

La signature électronique est constituée d'un ensemble de données sous forme électronique, qui sont jointes ou associées à d'autres données électroniques et sert de méthode d'authentification du signataire, de garantie de l'intégrité du document signé et du consentement du signataire.

Le signataire est une personne physique qui détient et met en œuvre le moyen de création de la signature électronique et qui agit pour son propre compte ou pour celui d'une personne physique ou morale qu'il représente.

Le certificat qualifié de signature électronique est délivré par un prestataire de services de confiance qualifié qui remplit les missions et satisfait les conditions prévues à l'article 24 du même règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014.

II. — Les factures, la signature électronique à laquelle elles sont liées et le certificat électronique qui lui est attaché sont conservés dans leur forme et contenu originels par l'entreprise chargée de s'assurer qu'une facture est émise au sens du I de l'article 289 du code général des impôts, dans les conditions et délais fixés par l'article L. 102 B du livre des procédures fiscales .

**Art. 96 F bis**

I. — Lorsque l'entreprise destinataire d'une facture électronique garantie au moyen d'une signature électronique qualifiée dans les conditions prévues au 2° du VII de l'article 289 du code général des impôts s'est assurée de l'authenticité de l'origine et de l'intégrité du contenu de la facture reçue, cette signature électronique qualifiée vaut méthode de sécurisation pour l'entreprise.

Afin de s'assurer de l'authenticité de l'origine et de l'intégrité du contenu de la facture reçue, l'entreprise peut :

1° Soit vérifier la signature électronique au moyen des données de vérification contenues dans le certificat électronique ainsi que l'authenticité et la validité du certificat attaché à la signature électronique ;

2° Soit recourir à un service de validation qualifié des signatures électroniques qualifiées au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE permettant de satisfaire aux deux exigences définies au 1°.

II. — L'entreprise mentionnée au I conserve la facture, la signature électronique à laquelle elle est liée et le certificat électronique qui lui est attaché dans leur forme et contenu originels, dans les conditions et dans les délais fixés par l'article L. 102 B du livre des procédures fiscales.

**Art. 96 F ter**

I. — Les factures émises dans les conditions prévues au 4° du VII de l'article 289 du code général des impôts tiennent lieu de factures lorsque l'authenticité de leur origine et l'intégrité de leur contenu sont garanties au moyen d'un cachet électronique qualifié.

Constitue un cachet électronique qualifié un cachet électronique avancé, conforme à l'article 36 du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE qui est créé à l'aide d'un dispositif de création de cachet électronique qualifié répondant aux exigences de l'article 39 du règlement précité et qui repose sur un certificat qualifié de cachet électronique répondant aux exigences de l'article 38 du même règlement.

Le cachet électronique est constitué d'un ensemble de données sous forme électronique, qui sont jointes ou associées logiquement à d'autres données sous forme électronique pour garantir l'origine et l'intégrité de ces dernières.

Le créateur d'un cachet électronique est une personne morale.

Le certificat qualifié de cachet électronique est délivré par un prestataire de services de confiance qui remplit les missions et satisfait les conditions prévues à l'article 24 du même règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014.

II. — Les factures, le cachet électronique auquel elles sont associées et le certificat électronique qui lui est attaché sont conservés dans leur forme et contenu originels par l'entreprise chargée de s'assurer qu'une facture est émise au sens du I de l'article 289 du code général des impôts, dans les conditions et dans les délais fixés par l'article L. 102 B du livre des procédures fiscales.

**Art. 96 F quater**

I. — Lorsque l'entreprise destinataire d'une facture électronique garantie au moyen d'un cachet électronique qualifié dans les conditions prévues au 4° du VII de l'article 289 du code général des impôts s'est assurée de l'authenticité de l'origine et de l'intégrité du contenu de la facture reçue, ce cachet électronique qualifié vaut méthode de sécurisation pour l'entreprise.

Afin de s'assurer de l'authenticité de l'origine et de l'intégrité du contenu de la facture reçue, l'entreprise peut :

1° Soit vérifier le cachet électronique au moyen des données de vérification contenues dans le certificat électronique ainsi que l'authenticité et la validité du certificat attaché au cachet électronique ;

2° Soit recourir à un service de validation qualifié de cachets électroniques qualifiés au sens du règlement (UE) n° 910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/ CE permettant de satisfaire aux deux exigences définies au 1°.

II. — L'entreprise mentionnée au I conserve la facture, le cachet électronique auquel elle est liée et le certificat électronique qui lui est attaché dans leur forme et contenu originels, dans les conditions et dans les délais fixés par l'article L. 102 B du livre des procédures fiscales.

**Art. 96 G**

I. – Pour l'application du 3° du VII de l'article 289 du code général des impôts, les factures transmises par voie électronique qui se présentent sous la forme d'un message structuré selon une norme convenue entre les parties, permettant une lecture par ordinateur et pouvant être traité automatiquement et de manière univoque, constituent, sous réserve des II et III, des documents tenant lieu de factures d'origine.

II. – Les entreprises qui transmettent leurs factures dans les conditions prévues au I recourent à un système de télétransmission répondant à des normes équivalentes à celle définie à l'article 2 de la recommandation 1994/820/CE de la Commission du 19 octobre 1994 concernant les aspects juridiques de l'échange de données informatisées, lorsque l'accord relatif à cet échange prévoit l'utilisation de procédures garantissant l'authenticité de l'origine et l'intégrité des données.

III. – L'entreprise doit s'assurer que les informations émises en application du I, par elle-même, ou par un tiers ou client mandaté à cet effet, sont accessibles et conservées dans leur forme et contenu originels et dans l'ordre chronologique de leur émission dans les conditions et dans les délais fixés par l'article L. 102 B du livre des procédures fiscales.

L'entreprise destinataire de ces informations doit, quelle que soit la personne qui les a reçues en son nom et pour son compte, s'assurer qu'elles sont accessibles et conservées dans leur forme et contenu originels et dans l'ordre chronologique de leur réception dans les conditions et dans les délais fixés par l'article L. 102 B précité.

L'entreprise, qui émet ou reçoit des factures dans les conditions mentionnées au I, doit, quelle que soit la personne qui a matériellement émis ou reçu les messages, en son nom et pour son compte, s'assurer qu'est tenue et conservée sur support informatique, pendant le délai fixé au premier alinéa du I de l'article L. 102 B précité, une liste récapitulative séquentielle de tous les messages émis et reçus et de leurs anomalies éventuelles.

IV. – Les systèmes de télétransmission des factures prévus par le présent article respectent les spécifications fixées par arrêté du ministre chargé du budget.

**Art. 96 H**

La liste récapitulative mentionnée au III de l'article 96 G est restituable sur écran ou sur support informatique. La restitution doit pouvoir être effectuée d'une façon sélective en fonction des informations obligatoires que la liste doit comporter.

**Art. 96 I**

Les factures sous forme papier ou électronique, dont l'authenticité de l'origine, l'intégrité du contenu et la lisibilité sont assurées par des contrôles visés au 1° du VII de l'article 289 du code général des impôts ainsi que les éléments constitutifs de ces contrôles sont conservés dans leur forme et contenu originels par l'entreprise chargée de s'assurer qu'une facture est émise au sens du I de l'article 289 précité et par l'entreprise destinataire de ces factures, dans les conditions et dans les délais fixés par l'article L. 102 B du livre des procédures fiscales.

**Art. 96 I bis**

Les informations des factures, sous forme papier ou électronique, émises et reçues doivent être identiques. Sur demande de l'administration, elles sont restituées en langage clair par l'entreprise chargée de s'assurer qu'une facture est émise au sens du I de l'article 289 du code général des impôts, quelle que soit la personne qui a émis les factures en son nom et pour son compte. Elles sont, en outre, restituées dans les mêmes conditions par l'entreprise destinataire de ces factures, quelle que soit la personne qui les a reçues en son nom et pour son compte.

Les informations des factures sous forme électronique sont, à la demande de l'administration, restituables sur écran, sur support informatique ou sur papier. La restitution porte sur l'intégralité des informations émises et reçues, qu'elles soient obligatoires ou facultatives. Elle doit pouvoir être opérée de manière sélective.

Les données sont restituées lisiblement en mode caractères, en langage clair et intelligible.

####### 3° :  Etat récapitulatif des clients

**Art. 96 J**

L'état récapitulatif prévu à l'article 289 B du code général des impôts se rapportant aux opérations portant sur les biens est souscrit par l'assujetti ou, le cas échéant, par son représentant désigné en application de l'article 289 A du même code ou par son mandataire ponctuel mentionné à l'article 95 B.

**Art. 96 K**

L'état récapitulatif mentionné à l'article 96 J contient les informations prévues par les dispositions du II de l'article 289 B du code général des impôts relatives aux opérations et, le cas échéant, aux régularisations, pour lesquelles l'obligation de déclaration prévue par cet article est née au cours du même mois civil.

L'état est transmis à l'administration des douanes au plus tard le dixième jour ouvrable du mois suivant le mois considéré. Il est souscrit, daté et signé par la personne mentionnée à l'article 96 J ou par la tierce personne mandatée à cet effet.

**Art. 96 M**

Les omissions ou inexactitudes constatées par le déclarant défini au second alinéa de l'article 96 K ou portées à sa connaissance font l'objet, dès leur constat, d'un état récapitulatif rectificatif souscrit par l'intéressé.

Cet état récapitulatif rectificatif, souscrit auprès de l'administration des douanes, comporte les mentions prévues au II de l'article 289 B du code général des impôts. Il est déposé sans délai jusqu'à l'expiration d'une période de six ans décomptée à partir du mois au titre duquel les omissions ou inexactitudes ont été commises.

####### 4° : Déclaration européenne des services

**Art. 96 N**

I. – Toute personne identifiée à la taxe sur la valeur ajoutée en France qui fournit un service pour lequel le preneur est redevable de la taxe sur la valeur ajoutée dans un autre Etat membre de l'Union européenne en application de l'article 196 de la directive 2006/112/CE du 28 novembre 2006 est tenue de souscrire l'état récapitulatif prévu au III de l'article 289 B du code général des impôts ;

II. – L'état récapitulatif prévu au III de l'article 289 B du code général des impôts est déposé auprès de l'administration des douanes par voie électronique, au plus tard le dixième jour ouvrable du mois qui suit celui au cours duquel la taxe est devenue exigible dans l'autre Etat membre conformément aux articles 63 à 66 de la directive 2006/112/CE du 28 novembre 2006 ;

III. – Les assujettis bénéficiant du régime de franchise prévu à l'article 293 B du code général des impôts peuvent souscrire l'état récapitulatif au moyen d'un formulaire papier conforme au modèle établi par l'administration des douanes ;

IV. – L'état récapitulatif prévu au III de l'article 289 B du code général des impôts mentionne :

1° Le numéro d'assujetti à la taxe sur la valeur ajoutée du prestataire ;

2° L'adresse et la raison ou la dénomination sociale du prestataire ;

3° La période au titre de laquelle l'état est établi ;

4° Le numéro d'identification à la taxe sur la valeur ajoutée du preneur des services attribué par l'Etat membre dans lequel il est redevable de la taxe en application de l'article 196 de la directive 2006/112/CE du 28 novembre 2006 ;

5° Le montant total, en euros et hors taxe sur la valeur ajoutée, des prestations de services effectuées ;

6° S'il y a lieu, le montant des régularisations commerciales effectuées en application du 1 de l'article 272 du code général des impôts.

V. – Les omissions et les inexactitudes constatées par le déclarant ou portées à sa connaissance font l'objet, dès leur constat, d'un état rectificatif.

L'état rectificatif, souscrit par le même déclarant auprès de l'administration des douanes, comporte les mentions prévues au IV.

####### 5° : Demande de remboursement de la taxe sur la valeur ajoutée supportée dans un autre Etat membre de l'Union européenne

**Art. 96 O**

I. – La demande de remboursement prévue à l'article 289 D du code général des impôts doit être introduite avant le 30 septembre suivant l'année civile au cours de laquelle la taxe est devenue exigible.

II. – La demande de remboursement est réputée introduite lorsque toutes les informations que l'Etat membre de remboursement peut exiger en application des articles 8,9 et 11 de la directive 2008/9/CE du 12 février 2008 ont été fournies.

III. – L'administration ne transmet pas la demande à l'Etat membre de remboursement lorsque, au cours de la période de remboursement, le requérant établi en France :

1° N'était pas assujetti à la taxe sur la valeur ajoutée ;

2° N'a effectué que des livraisons de biens ou des prestations de services exonérées sans droit à déduction de la taxe sur la valeur ajoutée payée à un stade antérieur en vertu des articles 261 à 261 E du code général des impôts ;

3° A bénéficié de la franchise en base prévue à l'article 293 B du code général des impôts ;

4° A bénéficié du régime forfaitaire agricole prévu aux articles 298 bis, 298 quater et 298 quinquies du code général des impôts.

IV. – La décision de transmettre ou non la demande prise par l'administration est notifiée à l'assujetti par voie électronique.

###### Section VII : Importations 

**Art. 96 P**

Le 4° du III de l'article 291 du code général des impôts s'applique lorsque l'expédition du bien vers un autre Etat membre de l'Union européenne est consécutive à son importation et que l'assujetti importateur fournit, au moment de l'importation, les informations suivantes :

1° a. Le numéro d'identification à la taxe sur la valeur ajoutée qui lui a été attribué s'il est établi en France ;

b. Le numéro d'identification à la taxe sur la valeur ajoutée qui lui a été attribué en France s'il est établi dans un autre Etat membre de l'Union européenne ou, le cas échéant, le numéro attribué à son mandataire ponctuel désigné conformément au I de l'article 95 B ;

c. Le numéro d'identification à la taxe sur la valeur ajoutée qui lui a été attribué et sous lequel agit son représentant fiscal, désigné conformément au I de l'article 289 A du code général des impôts, s'il est établi en pays tiers ou, le cas échéant, le numéro d'identification à la taxe sur la valeur ajoutée sous lequel agit son représentant désigné conformément au III de l'article 289 A précité ;

2° a. Le numéro d'identification à la taxe sur la valeur ajoutée attribué dans un autre Etat membre à l'assujetti auquel les biens sont livrés en exonération de taxe sur la valeur ajoutée conformément au 1° du I de l'article 262 ter du code général des impôts ;

b. Le numéro d'identification à la taxe sur la valeur ajoutée attribué à cet importateur dans l'Etat membre d'arrivée de l'expédition ou du transport des biens lorsque ces derniers font l'objet d'un transfert exonéré de taxe sur la valeur ajoutée conformément au 2° du I de l'article 262 ter du code général des impôts ;

3° Un élément de preuve justifiant que les biens importés sont destinés à être transportés ou expédiés vers un autre Etat membre. A cette fin, l'assujetti importateur peut, notamment, produire l'un des documents suivants :

a. Un document de transport ;

b. Une facture du transporteur ou un contrat d'assurance relatif au transport des biens vers un autre Etat membre ;

c. Un contrat conclu avec l'acquéreur ou une correspondance commerciale mentionnant un lieu de destination dans un autre Etat membre ;

d. Un bon de commande écrit émanant de l'acquéreur et indiquant que les biens doivent être expédiés ou transportés vers un autre Etat membre ;

e. Un bon de livraison ou un bon d'enlèvement mentionnant un lieu de destination dans un autre Etat membre.

###### Section VII bis : Identification des assujettis fournissant des services ou réalisant des livraisons de biens dans le cadre du commerce électronique

**Art. 97 bis**

Le numéro individuel d'identification prévu au 3 de l'article 298 sexdecies F du code général des impôts est composé de l'acronyme " EU ", suivi de trois chiffres propres à l'Etat membre d'identification, des cinq chiffres de l'identifiant unique et d'un chiffre clef.

**Art. 97 ter**

Lorsque l'administration le radie du registre d'identification dans les cas prévus au 4 de l'article 298 sexdecies F , au III de l'article 298 sexdecies G et au IV de l'article 298 sexdecies H du code général des impôts, l'assujetti ou son intermédiaire en est informé par voie électronique. Cette information reprend les motifs de la radiation.

###### Section VIII : Régimes spéciaux

####### II : Biens d'occasion, oeuvres d'art, objets de collection et d'antiquité

**Art. 98 A**

I. — Sont considérés comme biens d'occasion les biens meubles corporels susceptibles de remploi, en l'état ou après réparation, autres que des œuvres d'art et des objets de collection ou d'antiquité et autres que des métaux précieux ou des pierres précieuses.

II. — Sont considérées comme œuvres d'art les réalisations ci-après :

1° Tableaux, collages et tableautins similaires, peintures et dessins, entièrement exécutés à la main par l'artiste, à l'exclusion des dessins d'architectes, d'ingénieurs et autres dessins industriels, commerciaux, topographiques ou similaires, des articles manufacturés décorés à la main, des toiles peintes pour décors de théâtres, fonds d'ateliers ou usages analogues ;

2° Gravures, estampes et lithographies originales tirées en nombre limité directement en noir ou en couleurs, d'une ou plusieurs planches entièrement exécutées à la main par l'artiste, quelle que soit la technique ou la matière employée, à l'exception de tout procédé mécanique ou photomécanique ;

3° A l'exclusion des articles de bijouterie, d'orfèvrerie et de joaillerie, productions originales de l'art statuaire ou de la sculpture en toutes matières dès lors que les productions sont exécutées entièrement par l'artiste ; fontes de sculpture à tirage limité à huit exemplaires et contrôlé par l'artiste ou ses ayants droit ;

4° Tapisseries et textiles muraux faits à la main, sur la base de cartons originaux fournis par les artistes, à condition qu'il n'existe pas plus de huit exemplaires de chacun d'eux ;

5° Exemplaires uniques de céramique, entièrement exécutés par l'artiste et signés par lui ;

6° Emaux sur cuivre, entièrement exécutés à la main, dans la limite de huit exemplaires numérotés et comportant la signature de l'artiste ou de l'atelier d'art, à l'exclusion des articles de bijouterie, d'orfèvrerie et de joaillerie ;

7° Photographies prises par l'artiste, tirées par lui ou sous son contrôle, signées et numérotées dans la limite de trente exemplaires, tous formats et supports confondus.

III. — Sont considérés comme objets de collection les biens suivants, à l'exception des biens neufs :

1° Timbres-poste, timbres fiscaux, marques postales, enveloppes premier jour, entiers postaux et analogues, oblitérés ou bien non oblitérés mais n'ayant pas cours et n'étant pas destinés à avoir cours ;

2° Collections et spécimens pour collections de zoologie, de botanique, de minéralogie, d'anatomie, ou présentant un intérêt historique, archéologique, paléontologique, ethnographique ou numismatique.

IV. — Les objets d'antiquité sont les biens meubles, autres que des œuvres d'art et des objets de collection, ayant plus de cent ans d'âge.

####### III : Régime applicable à l'or d'investissement

**Art. 98 B**

Afin de bénéficier de l'exonération de taxe sur la valeur ajoutée prévue à l'article 298 sexdecies A du code général des impôts, la facture relative aux opérations portant sur les pièces d'or d'investissement désignées au b du 2 de cet article mentionne pour ces pièces :

a. Leur dénomination ;

b. L'année et le pays de leur émission ;

c. Leur poids en or ;

d. Le cours de l'or fin sur le marché libre au jour de la livraison.

####### IV : Services fournis par voie électronique

**Art. 98 C**

Sont considérés notamment comme des services fournis par voie électronique au sens du 12° de l'article 259 B du code général des impôts :

a. La fourniture et l'hébergement de sites informatiques, la maintenance à distance de programmes et d'équipement ;

b. La fourniture de logiciels et la mise à jour de ceux-ci ;

c. La fourniture d'images, de textes et d'informations et la mise à disposition de bases de données ;

d. La fourniture de musique, de films et de jeux, y compris les jeux d'argent et de hasard, et d'émissions ou de manifestations politiques, culturelles, artistiques, sportives, scientifiques ou de divertissement ;

e. La fourniture de services d'enseignement à distance ;

Lorsque le prestataire de services et le preneur communiquent par courrier électronique, cela ne signifie pas en soi que le service est fourni par voie électronique.

###### Section IX : Exploitants agricoles

**Art. 98 bis**

1. Les exploitants agricoles qui bénéficient du régime du remboursement forfaitaire prévu aux articles 298 bis, 298 quater et 298 quinquies du code général des impôts peuvent, pour leurs ventes de fruits et légumes, recevoir mandat de leurs clients redevables de la taxe sur la valeur ajoutée de rédiger en leur lieu et place les attestations qu'ils doivent joindre à la déclaration annuelle prévue au I de l'article 266 de l'annexe II au code général des impôts.

2. Le mandat doit être donné par écrit et figurer soit sur un document valable pour une année civile, soit sur les bulletins d'achat que les acheteurs délivrent à leurs fournisseurs exploitants agricoles. En ce dernier cas, le mandat ne concerne que les produits faisant l'objet des bulletins sur lesquels il figure.

3. Les clients qui donnent le mandat prévu au 1 ne peuvent pas délivrer, pour l'année considérée, l'attestation annuelle prévue par l'article 290 bis du code général des impôts.

4. Les exploitants agricoles visés au 1 établissent une attestation pour chaque client redevable de la taxe sur la valeur ajoutée. Cette attestation doit reprendre les bulletins d'achat ou les bons de livraison que ce client leur a délivrés au cours de l'année précédente en application de l'article 290 bis du code général des impôts ; elle se substitue à celle prévue par ce texte et est opposable au client qu'elle concerne.

5. Les exploitants agricoles visés au 1 doivent conserver les bulletins d'achat ou les bons de livraison correspondant aux attestations qu'ils ont établies eux-mêmes, selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales et les représenter à toute demande des agents de l'administration des impôts.

6. Les attestations annuelles rédigées par les exploitants agricoles sont conformes au modèle indiqué par l'administration.

##### Chapitre I bis : Taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport

**Art. 98 ter**

La taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport prévue à l'article 300 bis du code général des impôts est déclarée et liquidée :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287 du code général des impôts, sur l'annexe à la déclaration mentionnée au 1 du même article 287 ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel simplifié d'imposition prévu à l'article L. 162-1 du code des impositions sur les biens et services, sur l'annexe à la déclaration annuelle mentionnée au 3 de l'article 287 du code général des impôts ;

3° Dans tous les autres cas, sur l'annexe à la déclaration prévue au 1 du même article 287 déposée auprès du service de recouvrement dont relève le siège ou le principal établissement du redevable.

**Art. 98 quater**

Les redevables acquittent la taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport par voie dématérialisée lors du dépôt de la déclaration.

##### Chapitre II : Taxe de solidarité sur les billets d'avion

**Art. 99**

Pour l'application des dispositions du VI de l'article 302 bis K du code général des impôts, constituent un système aéroportuaire les aéroports de Paris-Charles-de-Gaulle, de Paris-Orly et de Paris-Le Bourget.

##### Chapitre IV : Redevance sanitaire d'abattage

**Art. 111 quater A**

La redevance sanitaire d'abattage est perçue par le service des impôts dans tous les établissements où il est procédé à l'abattage des animaux ou au traitement du gibier sauvage dans les établissements bénéficiant de l'agrément prévu à l'article L. 233-2 du code rural et de la pêche maritime. Elle est assise sur le nombre de carcasses d'animaux de chaque espèce.

**Art. 111 quater G**

Toute personne qui, habituellement ou occasionnellement, se livre, pour son compte ou pour le compte de tiers, aux opérations d'abattage d'animaux de boucherie et de charcuterie, de volailles, de lapins domestiques, de gibier d'élevage ou de traitement du gibier sauvage doit :

1° Souscrire, préalablement à toute opération, une déclaration d'existence auprès du service des impôts dont dépend le lieu d'abattage ou de traitement du gibier sauvage ;

2° Tenir un registre permettant de dégager, jour par jour, et sans blanc ni rature, les éléments nécessaires à la constatation, à la liquidation et au contrôle de la redevance sanitaire d'abattage ;

3° Déclarer et acquitter la redevance, selon le cas, sur l'annexe à chaque déclaration mensuelle de taxe sur la valeur ajoutée pour les redevables qui acquittent cette taxe selon les modalités prévues au premier alinéa du 2 de l'article 287 du code général des impôts susvisé ou sur celle déposée au cours du mois suivant la fin de chaque trimestre civil pour les redevables mentionnés au troisième alinéa du 2 du même article. Pour les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A du même code, la redevance est déclarée et acquittée lors du dépôt de la déclaration mentionnée au 3 de l'article 287 précité.

Lors du dépôt de la déclaration, le redevable adresse au directeur départemental de l'agriculture et de la forêt un relevé des éléments déclarés.

Les obligations prévues aux 1° et 2° ci-dessus ne s'appliquent pas aux personnes assujetties à la taxe sur la valeur ajoutée qui sont astreintes aux obligations prévues au II de l'article 286 quater du code général des impôts et par ses textes d'application.

**Art. 111 quater I**

Les saisies totales ou partielles pratiquées dans les abattoirs ou dans les établissements agréés de traitement du gibier sauvage par les services d'inspection sanitaire et les exportations ou les expéditions vers les Etats membres de l'Union européenne ne donnent pas lieu au remboursement de la redevance sanitaire d'abattage.

**Art. 111 quater J**

La redevance sanitaire d'abattage mentionnée à l'article 302 bis N du code général des impôts est modulée en fonction du classement des établissements ou, le cas échéant, de leurs chaînes d'abattage au regard de la fréquence des contrôles officiels à réaliser, au sens du 1 de l'article 3 du règlement (CE) n° 882/2004 du Parlement européen et du Conseil du 29 avril 2004 relatif aux contrôles officiels effectués pour s'assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux.

La redevance due pour les abattages réalisés dans les établissements ou sur les chaînes d'abattage classés au 31 décembre de l'année précédente en catégorie A ou B en application de l'article D. 233-15 du code rural et de la pêche maritime est modulée à la baisse. La redevance due pour les abattages réalisés dans les établissements ou sur les chaînes d'abattage classés au 31 décembre de l'année précédente en catégorie D ou E en application de ce même article est modulée à la hausse.

La redevance due pour les abattages ou traitements réalisés dans les établissements ou sur les chaînes d'abattage classés au 31 décembre de l'année précédente en catégorie A ou B en application des articles D. 233-16 ou D. 233-17 du code rural et de la pêche maritime est modulée à la baisse. La redevance due pour les abattages ou traitements réalisés dans les établissements ou sur les chaînes d'abattage classés au 31 décembre de l'année précédente en catégorie C ou D en application de ces mêmes articles est modulée à la hausse.

Le taux de modulation de la redevance est fixé par arrêté conjoint des ministres chargés de l'agriculture et du budget

##### Chapitre V : Redevance sanitaire de découpage

**Art. 111 quater L**

La redevance sanitaire de découpage est perçue par le service des impôts auprès des mêmes personnes que la redevance sanitaire d'abattage et conformément aux dispositions de l'article 111 quater G.

Elle est assise sur le poids de viande fraîche net, tel qu'il est défini à l'article 111 quater LA, constaté lors de la pesée et atténué des abattements prévus au même article.

**Art. 111 quater LA**

I. — Pour les animaux des espèces bovine, ovine, caprine et pour ceux des espèces chevaline, asine et leurs croisements ainsi que pour les gibiers ongulés d'élevage ou sauvages, le poids de viande net est celui des quatre quartiers de l'animal abattu, saigné, dépouillé et éviscéré, défalcation faite :

a) De la tête qui doit être enlevée par section au niveau de l'articulation de l'occiput et de la première vertèbre cervicale, la section étant effectuée suivant un plan perpendiculaire au grand axe des vertèbres cervicales ;

b) D'une partie des membres sectionnés à l'articulation du genou pour les antérieurs et à celle du jarret pour les postérieurs ;

c) Des organes contenus dans les cavités thoracique, abdominale et pelvienne mais à l'exclusion des rognons et des graisses de rognons pour les veaux et les ovins ;

d) Des organes génitaux et mammaires ;

e) Pour les gros bovins, du parage des gouttières jugulaires dans la limite d'un kilogramme par animal et des graisses externes des régions dorsales et latérales sans que cette élimination puisse mettre à nu le tissu musculaire.

II. — Pour les animaux de l'espèce porcine, le poids de viande net est celui de l'animal abattu, saigné et éviscéré en carcasse entière ou divisée par le milieu, y compris la tête et les pieds, sans les soies, les sabots, les organes génitaux, la langue, la panne, les rognons et le diaphragme.

Toutefois, les carcasses de porc peuvent être présentées à la pesée avec la langue. Dans ce cas, le poids de viande net constaté à chaud donne lieu à un abattement de 0,5 % qui s'ajoute à celui prévu au V ci-après.

III. — Les volailles s'entendent des coqs, poules, poulets, canards, oies, dindes et pintades, ainsi que des autres oiseaux élevés et abattus comme des animaux domestiques.

Pour les volailles, les lapins domestiques et les gibiers d'élevage ou sauvages autres qu'ongulés, le poids de viande net à retenir est celui de la carcasse découpée ou non.

IV. — Toute partie de l'animal attenant à la carcasse au moment de la pesée est incluse dans le poids de viande net.

V. — Pour les animaux de boucherie et de charcuterie, la pesée doit être effectuée dans l'heure qui suit l'étourdissement de l'animal. Le poids de viande net constaté donne lieu à un abattement de 2,5% pour les viandes provenant des animaux de l'espèce porcine et de 2 % pour celles provenant des animaux des espèces bovine, ovine et caprine et des espèces chevaline, asine et leurs croisements.

Pour les volailles, le lapin domestique et le gibier d'élevage ou sauvage, la pesée doit être effectuée dans les vingt-quatre heures qui suivent l'abattage ou le traitement pour le gibier sauvage, pour chacun des lots d'animaux abattus ou traités par un même propriétaire ou pour son compte.

Les quantités de viandes nettes reportées sur la déclaration mentionnée à l'article 111 quater G sont arrondies au kilogramme le plus voisin. Elles donnent lieu aux abattements ci-après, également arrondis :

De 10% du poids de viande net pour les viandes provenant des animaux de l'espèce porcine pour tenir compte de la tête et des pieds pesés avec la carcasse ;

De 5% du poids de viande net pour les volailles lorsque le foie et le gésier ont été détachés de la carcasse, mais pesés et emballés avec celle-ci.

**Art. 111 quater M**

Pour les viandes de volailles, de lapin domestique ou de gibier d'élevage ou sauvage autre qu'ongulé, la redevance sanitaire de découpage n'est pas due sur les carcasses pour lesquelles l'abatteur, le tiers abatteur, la personne qui procède au traitement du gibier sauvage, celle qui réalise des acquisitions intracommunautaires, l'importateur ou le déclarant en douane justifie d'une destination autre qu'un atelier de découpe agréé en application de l'article L. 233-2 du code rural et de la pêche maritime.

**Art. 111 quater N**

Les saisies totales ou partielles pratiquées dans les abattoirs ou dans les établissements agréés de traitement du gibier sauvage par les services d'inspection sanitaire et les viandes qui font l'objet d'achats effectués par les organismes d'intervention ne donnent pas lieu à la perception de la redevance sanitaire de découpage.

**Art. 111 quater O**

La redevance sanitaire de découpage n'est pas due pour les viandes en carcasse de toutes espèces, les viandes en carcasse, demi-carcasse ou demi-carcasse découpée en un maximum de trois morceaux de gros ou de quartiers des espèces bovine, ovine, caprine, porcine et des espèces chevaline, asine ou leurs croisements ainsi que pour les gibiers ongulés d'élevage ou sauvages qui sont exportées ou expédiées vers les Etats membres de la Communauté européenne.

**Art. 111 quater P**

A l'importation, la redevance sanitaire de découpage est perçue dans les conditions prévues à l'article 111 quater R sur les viandes reprise au tableau ci-dessous déclarées pour la mise à la consommation dans le territoire douanier.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="151"><p align="center">NUMÉRO <br/>du tarif des douanes </p></td><td width="529"><p align="center">DÉSIGNATION DES MARCHANDISES </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0201 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce bovine fraîches ou réfrigérées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0202 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce bovine congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0203 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce porcine fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0204 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques des espèces ovine, caprine, fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0205-00-00 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques des espèces chevaline, asine, mulassière, fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0207 </p></td><td valign="top" width="529"><p>Viandes fraîches, réfrigérées ou congelées des volailles du numéro 0105.</p></td></tr><tr><td valign="top" width="151"><p align="center">0208 </p></td><td valign="top" width="529"><p>Autres viandes comestibles, fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">0209 </p></td><td valign="top" width="529"><p>Lard sans parties maigres, graisse de porc et graisse de volailles non fondues, frais, réfrigérés, congelés, salés ou en saumure, séchés ou fumés. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0210 </p></td><td valign="top" width="529"><p>Viandes comestibles des animaux domestiques repris aux numéros 0101 à 0105 inclus, salées ou en saumure, séchées ou fumées. </p></td></tr><tr><td valign="top" width="151"><p align="center">1501 </p></td><td valign="top" width="529"><p>Saindoux ; autres graisses de porc et graisses de volailles fondues, même pressées ou extraites à l'aide de solvants. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 1601 </p></td><td valign="top" width="529"><p>Saucisses, saucissons et produits similaires de viandes d'animaux domestiques repris aux numéros 0101 à 0105 inclus et préparations alimentaires à base de ces produits. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 1602 </p></td><td valign="top" width="529"><p>Autres préparations et conserves de viandes d'animaux domestiques repris aux numéros 0101 à 0105 inclus. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 1902.20.30 </p></td><td valign="top" width="529"><p>Pâtes alimentaires farcies contenant en poids plus de 20 % de saucisses, saucissons et produits similaires de viandes d'animaux domestiques repris aux numéros 0101 à 0105 inclus. </p></td></tr></tbody></table></div>Le tarif de la redevance sanitaire de découpage à retenir pour les préparations et conserves de viandes de boucherie, de charcuterie, de volailles, de lapin domestique et de gibier d'élevage ou sauvage (numéro ex 1601 et ex 1602 du tarif des douanes) dans la composition desquelles entrent des viandes d'espèces animales différentes est égal à celui prévu pour la viande dont le tarif est le plus faible.</div>

**Art. 111 quater Q**

Pour les viandes en provenance des autres Etats membres de la Communauté européenne, la redevance sanitaire de découpage est perçue dans les conditions prévues à l'article 111 quater R sur les viandes en carcasse, demi-carcasse ou demi-carcasse découpée en un maximum de trois morceaux de gros ou quartiers des animaux des espèces bovine, ovine, caprine, porcine et des espèces chevaline, asine ou leurs croisements ainsi que des gibiers ongulés d'élevage ou sauvages, reprises au tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="151"><p align="center">NUMÉRO <br/>du tarif des douanes </p></td><td width="529"><p align="center">DÉSIGNATION DES MARCHANDISES </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0201 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce bovine fraîches ou réfrigérées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0202 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce bovine congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0203 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques de l'espèce porcine fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0204 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques des espèces ovine, caprine, fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 0205-00-00 </p></td><td valign="top" width="529"><p>Viandes des animaux domestiques des espèces chevaline, asine, mulassière, fraîches, réfrigérées ou congelées. </p></td></tr><tr><td valign="top" width="151"><p align="center">0208 </p></td><td valign="top" width="529"><p>Autres viandes comestibles, fraîches, réfrigérées ou congelées.</p></td></tr></tbody></table></div></div>

**Art. 111 quater R**

La redevance perçue aux articles 111 quater P et 111 quater Q est perçue sur le poids net de la viande, déduction faite du poids des abats et arrondi au kilogramme le plus voisin.

Il est éventuellement affecté d'un abattement de 5 % également arrondi, pour les volailles dont le foie et le gésier ont été détachés de la carcasse mais pesés et emballés avec celle-ci.

##### Chapitre VIII : Redevance pour l'agrément des établissements du secteur de l'alimentation animale

**Art. 111 quater U**

Tout établissement qui prépare, manipule, entrepose ou cède des substances et des produits destinés à l'alimentation des animaux et dont l'activité est soumise à agrément en application de l'article L. 235-1 du code rural et de la pêche maritime doit :

1° Déclarer et acquitter la redevance, selon le cas, sur l'annexe à la déclaration de taxe sur la valeur ajoutée relative au mois de mars ou du premier trimestre pour les redevables qui acquittent cette taxe selon les modalités prévues au 2 de l'article 287 du code général des impôts. Pour les redevables placés sous le régime simplifié d'imposition prévu à l'article 302 septies A du même code, la redevance est déclarée et acquittée lors du dépôt de la déclaration mentionnée au 3 de l'article 287 précité.

2° (Abrogé).

##### Chapitre IX : Prélèvements sur les jeux et paris

**Art. 111 quater V**

Le taux du prélèvement prévu à l'article 302 bis ZG du code général des impôts est fixé à 5,3 %.

#### Titre II bis : Dispositions communes aux impôts directs et aux taxes sur le chiffre d'affaires

##### Chapitre premier : Règles applicables aux représentants fiscaux

**Art. 111 quinquies**

Dès lors qu'il est tenu d'accomplir, en application de l'article 1671 du code général des impôts, les obligations incombant à une personne représentée, le représentant unique prévu à l'article 302 decies du même code s'acquitte de l'ensemble des obligations incombant à cette même personne auprès du service des impôts des entreprises étrangères de la direction des impôts des non-résidents.

##### Chapitre II : Récépissé de consignation

#### Titre III : Contributions indirectes et taxes diverses

##### Chapitre 0I : Alcools, boissons alcooliques et tabacs manufacturés

###### Section 0I : Entrepositaires et opérateurs agréés

**Art. 111-00 D**

Les destructions d'alcool et de boissons alcooliques en suspension de droits doivent faire l'objet d'une demande préalable de l'entrepositaire agréé. La demande est formulée par écrit et doit parvenir au service des douanes au plus tard trois jours ouvrables avant la date de réalisation de l'opération. La demande précise la date, l'heure, le motif justifiant la destruction et le lieu de la destruction ou de l'envoi sur un site de destruction ainsi que la nature et le volume des produits par tarif d'imposition et par produit concerné tel que défini aux articles 286 I et 286 J de l'annexe II du code général des impôts. L'exonération des droits d'accises est acquise pour les produits et volumes reconnus par l'administration. En l'absence de réponse de l'administration ou en l'absence du service lors de l'opération de destruction ou lors de l'envoi sur le site de destruction, l'exonération des droits d'accises est acquise pour les produits et volumes repris sur la demande de destruction. Les produits détruits sont inscrits en sortie dans la comptabilité matières.

**Art. 111-0 A**

Sans préjudice des dispositions de l'article 502 du code général des impôts, les niveaux mentionnés au 3° du I de l'article 302 G dudit code sont égaux ou supérieurs à :

a) 10 litres pour les alcools et les boissons spiritueuses ;

b) 20 litres pour les produits intermédiaires ;

c) 90 litres pour les vins et autres produits fermentés, dont 60 litres pour les vins mousseux ;

d) 60 litres pour les vins mousseux ;

e) 110 litres pour les bières.

**Art. 111-0 B**

I. – Les entrepositaires agréés mentionnés à l'article 302 G du code général des impôts et les destinataires enregistrés mentionnés à l'article 302 H ter du même code bénéficient respectivement de la dispense de caution prévue au 2 du III de l'article 302 D et au premier alinéa du I de l'article 302 H ter du code précité lorsque les droits d'accise dont ils sont redevables n'excèdent pas un montant annuel de 21 720 €. Ce montant est relevé au 1er janvier de chaque année dans une proportion égale au taux de croissance de l'indice des prix à la consommation hors tabac de l'avant-dernière année. Il est arrondi à l'euro le plus proche, la fraction d'euro égale à 0,50 est comptée pour 1. Ce relèvement ne peut excéder 1,75 %.

Le montant annuel mentionné au premier alinéa s'entend de la moyenne annuelle des opérations taxables réalisées au cours des deux dernières années civiles par les entrepositaires agréés et les destinataires enregistrés. Pour les entrepositaires agréés acquittant les droits en une échéance annuelle unique, la moyenne annuelle s'entend des opérations taxables réalisées au cours des deux dernières années à la date de l'échéance fixée au 4 du III de l'article 302 D du code général des impôts.

Lorsque les entrepositaires agréés et les destinataires enregistrés justifient d'une période limitée d'exercice de leur profession comprise entre huit et vingt trois mois inclus, ce montant s'entend de la moyenne annuelle des opérations taxables établie en prenant en compte la période d'activité écoulée au terme de la dernière année civile. Dans cette hypothèse, le montant des opérations taxables, arrêté au 31 décembre de l'année écoulée, est converti en base annuelle. Lorsque cette période d'exercice est inférieure à huit mois, ce montant est estimé par l'administration fiscale à partir des opérations taxables qu'elles envisagent de réaliser sur une période de douze mois à compter du démarrage de leur activité, information qu'elles communiquent à l'administration.

II. – Les entrepositaires agréés qui détiennent, en régime de suspension de droits d'accise, dans un entrepôt suspensif de ces droits, les produits mentionnés au 1° du I de l'article 302 G du code général des impôts bénéficient de la dispense de caution prévue au 3° du deuxième alinéa du V de ce même article, lorsque les droits d'accise suspendus, appréciés sur la base du stock mensuel maximal enregistré au cours de la dernière année civile, n'excèdent pas le montant mentionné au premier alinéa du I. Ce montant est relevé dans les mêmes conditions que celles mentionnées au premier alinéa du I.

Lorsque ces personnes ne peuvent justifier d'une année d'exercice de leur profession, ce montant est estimé par l'administration fiscale à partir du stock mensuel maximal des produits fiscalisés qu'elles envisagent de détenir sur une période de douze mois à compter du démarrage de leur activité, information qu'elles communiquent à l'administration.

**Art. 111-0 C**

La décision autorisant la dispense de caution est notifiée à l'entrepositaire agréé ou au destinataire enregistré par le comptable des douanes.

Les entrepositaires agréés et les destinataires enregistrés qui ne remplissent plus les conditions d'obtention de la dispense de caution prévue au I de l'article 111-0 B sont tenus de fournir, dans le délai d'un mois suivant la fin de l'année en cours, une caution solidaire garantissant le paiement des droits dus, conformément au 2 du III de l'article 302 D et au premier alinéa du I de l'article 302 H ter du code général des impôts.

Pour les entrepositaires agréés qui acquittent les droits en une échéance annuelle unique, le délai d'un mois court à compter de la date de l'échéance fixée au 4 du III de l'article 302 D du code général des impôts.

Les entrepositaires agréés qui ne remplissent plus les conditions d'obtention de la dispense de caution prévue au II de l'article 111-0 B sont tenus de fournir, dans le délai d'un mois à compter du dépassement du seuil de la dispense, une caution solidaire garantissant le paiement des droits dus, conformément au premier alinéa du V de l'article 302 G du code général des impôts.

L'inobservation des dispositions des deuxième, troisième et quatrième alinéas est passible du retrait de l'agrément prévu au sixième alinéa du V de l'article 302 G et au quatrième alinéa du I de l'article 302 H ter du code précité.

**Art. 111-0 D**

I. – La dispense de caution prévue au 2° du deuxième alinéa du V de l'article 302 G du code général des impôts s'applique aux producteurs de vin qui, cumulativement, et en moyenne calculée sur une période de trois ans, produisent moins de 1 000 hectolitres de vin par an et expédient en régime de suspension de droits à destination d'un autre Etat membre moins de 1 000 hectolitres de vin par an.

La période mentionnée au premier alinéa s'entend des trois années d'activité de vin écoulées à la date du dépôt de la déclaration annuelle de récolte prévue par l'article 407 du code général des impôts. Lorsque cette période est inférieure à trois ans, aucune dispense de caution ne peut être accordée.

II. – Le producteur de vin dispensé de caution dans les conditions fixées au I doit justifier de la qualité d'entrepositaire agréé prévue au 1° du I de l'article 302 G du code général des impôts. Il est en outre tenu au paiement des droits exigibles en cas de non-apurement des documents d'accompagnement qu'il a souscrits, en application de l'article 302 P du même code.

III. – La décision autorisant la dispense de caution est notifiée au producteur de vin par le comptable des douanes.

IV. – Le producteur de vin qui ne remplit plus les conditions de la dispense prévue au I est tenu, dans le délai d'un mois suivant la date de dépôt de sa dernière déclaration annuelle de récolte, de fournir une caution solidaire garantissant le paiement des droits dus, conformément aux dispositions du premier alinéa du V de l'article 302 G du code général des impôts.

L'inobservation par les producteurs de vin concernés des dispositions du premier alinéa est passible du retrait de l'agrément prévu au sixième alinéa du V de l'article 302 G.

V. – Les entrepositaires agréés mentionnés à l'article 302 G du code général des impôts qui expédient sur le territoire national en régime de suspension de droits d'accise des produits mentionnés au 1° du I de cet article bénéficient de la dispense de caution prévue au 3° du deuxième alinéa du V de ce même article, lorsque les droits d'accise suspendus n'excèdent pas le montant mentionné au premier alinéa du I de l'article 111-0 B. Ce montant est relevé dans les mêmes conditions que celles mentionnées au premier alinéa du I du même article.

Le montant annuel mentionné au premier alinéa s'entend de la moyenne annuelle des droits suspendus appréciés à partir des expéditions nationales réalisées en régime de suspension de droits par les entrepositaires agréés au cours des deux dernières années civiles.

Lorsque les entrepositaires agréés justifient d'une période limitée d'exercice de leur profession comprise entre huit et vingt-trois mois inclus, ce montant s'entend de la moyenne annuelle des droits suspendus appréciés à partir des expéditions nationales réalisées en régime de suspension de droits établie en prenant en compte la période d'activité écoulée au terme de la dernière année civile. Dans cette hypothèse, le montant des droits suspendus, arrêté au 31 décembre de l'année écoulée, est converti en base annuelle. Lorsque cette période d'exercice est inférieure à huit mois, ce montant est estimé par l'administration fiscale à partir des expéditions nationales qu'elles envisagent de réaliser en régime de suspension de droits sur une période de douze mois à compter du démarrage de leur activité, information qu'elles communiquent à l'administration.

VI. – La décision autorisant la dispense de caution est notifiée à l'entrepositaire agréé par le comptable des douanes.

L'entrepositaire agréé qui ne remplit plus les conditions d'obtention de la dispense prévue au V est tenu, dans le délai d'un mois suivant la fin de l'année en cours, de fournir une caution solidaire garantissant le paiement des droits dus, conformément au premier alinéa du V de l'article 302 G du code général des impôts.

L'inobservation des dispositions du deuxième alinéa est passible du retrait de l'agrément prévu au sixième alinéa du V de l'article 302 G.

###### Section 0I bis : Modalités d'exonération des droits d'accises sur les alcools et les boissons alcooliques

**Art. 111-0 E**

I. – Pour l'application des I et II de l'article 302 D bis du code général des impôts, le fournisseur d'alcools et de boissons alcooliques, ci-après dénommé " fournisseur ", à savoir la personne qui fabrique, importe, réalise des acquisitions intracommunautaires ou détient ces produits qu'elle a reçus ou achetés et qui sont destinés à la réexpédition ou à la revente en l'état, doit :

1° Exercer son activité en tant qu'entrepositaire agréé, dans les conditions prévues à l'article 302 G du code général des impôts ;

2° Conserver, selon le cas, la copie de l'exemplaire de la déclaration préalable de profession des intermédiaires mentionnés au 2° du II ou des utilisateurs d'alcools et de boissons alcooliques définis à l'article 111-0 F, que ces intermédiaires ou utilisateurs lui ont transmise, pour être présentée à toute réquisition des agents des douanes et droits indirects ;

3° Tenir une liste récapitulative des personnes auxquelles il livre des alcools et des boissons alcooliques, dénommée " liste clients ". Le fournisseur doit justifier, à toute réquisition des agents des douanes et droits indirects et par tout moyen ou document, que les livraisons qu'il a réalisées sous le régime de l'exonération de droits d'accises ont été effectuées à destination d'une personne dûment autorisée ;

4° Expédier les alcools et les boissons alcooliques sous couvert, selon le cas, du document d'accompagnement mentionné à l'article 302 M du code général des impôts ou d'un document économique ci-après mentionné aux a et c :

a. Le fournisseur établit à l'attention des utilisateurs définis à l'article 111-0 F le document d'accompagnement mentionné au II de l'article 302 M du code général des impôts ou un document économique. Outre le numéro d'identification de l'utilisateur figurant sur la déclaration préalable de profession mentionnée au 2° et les informations prescrites par le règlement (CEE) n° 3649/92 de la Commission du 17 décembre 1992, le fournisseur indique :

— lorsqu'il utilise le formulaire type figurant en annexe du règlement susmentionné, la mention : " Produits exonérés (art. 302 D bis du CGI) " ;

— lorsqu'il utilise le document commercial en lieu et place du formulaire type tel que prévu par ledit règlement, en intitulé, les mentions : " Communauté européenne " et " Document commercial simplifié d'accompagnement pour le contrôle fiscal des produits soumis à accises en régime d'exonération de droits " ;

b. Le numéro d'identification figurant sur la déclaration préalable de profession mentionnée au 2° ci-dessus doit être indiqué sur le document d'accompagnement mentionné au I de l'article 302 M du code général des impôts destiné à un intermédiaire mentionné au 2° du II ;

c. Lorsqu'il utilise un document économique, outre le numéro d'identification de l'utilisateur ou de l'intermédiaire figurant sur la déclaration préalable de profession mentionnée au 2°, le fournisseur indique la mention : " Produits exonérés (art. 302 D bis du CGI) " ainsi que la nature du produit qui justifie l'exonération ;

d. Le document d'accompagnement n'est pas exigé lors du transport, au sein du territoire fiscal de la France métropolitaine et des départements d'outre-mer, des échantillons visés au e du II de l'article 302 D bis du même code, sous réserve qu'il puisse être justifié de leur situation régulière au moyen d'une marque spécifique, comportant l'indication " ECHANTILLON " portée sur les récipients contenant les produits ou sur les documents économiques les accompagnant ;

5° Conserver les documents visés aux 2° à 4° et les pièces justificatives, selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

II. – S'agissant des cas visés au d du II de l'article 302 D bis du code général des impôts propres au secteur des préparations alimentaires à usage humain, outre les formalités et obligations fixées au I du présent article :

1° Le fournisseur qui fabrique, importe ou réalise des acquisitions intracommunautaires d'alcools et de boissons alcooliques doit revêtir les récipients d'une marque comportant l'une des deux indications suivantes :

" Usage réservé aux professionnels pour les préparations alimentaires " ou " Destiné à la fabrication de denrées alimentaires et non à la vente au détail ".

La marque doit être indélébile, facilement lisible et visible dans les conditions habituelles de présentation. L'apposition de cette marque doit être effectuée de telle manière que son retrait éventuel ou sa réutilisation soit impossible ;

2° Le fournisseur qui reçoit ou achète des alcools et des boissons alcooliques dans des récipients revêtus de la marque visée au 1° ci-dessus et qui sont destinés à la réexpédition ou à la revente en l'état, dénommé " intermédiaire ", doit faire une déclaration préalable de profession en justifiant de son identité et de son activité auprès du service des douanes et droits indirects dont il dépend afin que celui-ci lui attribue un numéro d'identification.

Tout refus d'attribution d'un numéro d'identification par l'administration des douanes et droits indirects est motivé et notifié au déclarant.

L'intermédiaire communique au fournisseur défini au I une copie de l'exemplaire de la déclaration préalable de profession.

L'intermédiaire est tenu de faire savoir au service des douanes et droits indirects dont il dépend tout changement ou modification intervenant dans son activité, en établissant une nouvelle déclaration préalable de profession.

Il appartient à l'intermédiaire d'informer son fournisseur de l'attribution d'un nouveau numéro d'identification, en cas de changement ou modification de son activité, et de lui transmettre, le cas échéant, une copie de l'exemplaire de la déclaration préalable de profession.

**Art. 111-0 F**

I. – Pour l'application du III de l'article 302 D bis du code général des impôts, l'opérateur qui veut bénéficier des exonérations prévues au I et au II de cet article ou qui veut se livrer au commerce des alcools totalement dénaturés mentionnés au a du I dudit article, dénommé " utilisateur ", doit :

1° Faire une déclaration préalable de profession en justifiant de son identité et de son activité auprès du service des douanes et droits indirects territorialement compétent afin que celui-ci attribue un numéro d'identification.

Tout refus d'attribution d'un numéro d'identification par l'administration des douanes et droits indirects est motivé et notifié au déclarant.

L'utilisateur est tenu de faire savoir au service des douanes et droits indirects dont il dépend tout changement ou modification intervenant dans son activité, en établissant une nouvelle déclaration préalable de profession ;

2° Communiquer, selon le cas, au fournisseur ou à l'intermédiaire défini à l'article 111-0 E, une copie de l'exemplaire de la déclaration préalable de profession indiquant le numéro d'identification mentionné au 1° ci-dessus ;

3° Conserver les documents d'accompagnement mentionnés au 4° du I de l'article 111-0 E et les pièces justificatives, selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

Le numéro d'identification est retiré par l'administration des douanes et droits indirects qui l'a délivré, en cas de manquements de son titulaire aux dispositions législatives et réglementaires concernant l'exonération des droits sur l'alcool et les boissons alcooliques dans les cas prévus à l'article 302 D bis du code général des impôts ou de changement de son activité ne permettant plus le bénéfice de cette exonération. La décision de retrait du numéro d'identification est motivée et notifiée à l'intéressé.

Il appartient à l'utilisateur d'informer ses fournisseurs du retrait de son numéro d'identification ou de l'attribution d'un nouveau numéro d'identification, en cas de changement ou modification de son activité, et de leur transmettre, le cas échéant, une copie de l'exemplaire de la déclaration préalable de profession.

II. – L'utilisateur d'alcools et de boissons alcooliques, à savoir la personne qui reçoit ces produits pour les utiliser aux fins et dans les cas prévus au b du I et au II de l'article 302 D bis du code général des impôts, et outre les formalités et obligations prévues au I, doit :

1° Produire à l'appui de la déclaration préalable de profession mentionnée au 1° du I, lorsqu'il utilise des alcools et des boissons alcooliques dans les conditions fixées au b du I et aux a à d, h et i du II de l'article 302 D bis du code général des impôts, selon le cas, tout document sur la nature et la composition détaillée des produits fabriqués, les procédés et techniques de fabrication, une estimation des taux moyens de déchets ainsi que le procédé de dénaturation utilisé ;

2° Justifier que les quantités d'alcools et de boissons alcooliques qu'il a reçues correspondent effectivement aux besoins réels et normaux de sa profession ou de son activité économique et de l'utilisation de ces quantités aux fins et dans les conditions prévues à l'article 302 D bis du code général des impôts, par tout moyen ou document et notamment par la production d'échantillons de produits obtenus à partir d'alcools et de boissons alcooliques ou de notices décrivant ces produits, par la communication des procédés et techniques de fabrication ou par la présentation de ses procédures et de ses méthodes de contrôle interne de la qualité ;

3° S'il est débitant de boissons, stocker les récipients revêtus de la marque visée au 1° du II de l'article 111-0 E de manière distincte de ceux qu'il reçoit dans le cadre de son activité de débitant de boissons.

**Art. 111-0 G**

Dans les cas prévus au b du I et aux b à i du II de l'article 302 D bis du code général des impôts, en plus des formalités et obligations fixées à l'article 111-0 F, et dès lors qu'ils reçoivent annuellement dans des quantités supérieures ou égales pour les alcools à 100 litres et 500 litres pour des boissons alcooliques, quantités exprimées en volume effectif, les utilisateurs doivent tenir une comptabilité matières des produits qu'ils reçoivent et qu'ils utilisent.

1° La comptabilité matières est constituée :

a. D'un compte principal décrivant les réceptions et les détentions d'alcool et de boissons alcooliques ;

b. D'un compte de fabrication de produits.

2° Les quantités d'alcools et boissons alcooliques sont exprimées en volume d'alcool pur, s'il s'agit d'alcools, en volume effectif, s'il s'agit de produits intermédiaires ou de produits mentionnés à l'article 438 du code général des impôts, ou en volume effectif par degré alcoométrique, s'il s'agit de bières.

La comptabilité matières comprend les renseignements suivants :

a. Dans la colonne " Entrées " du compte principal doivent figurer les quantités d'alcool ou de boissons alcooliques reçues et détenues par l'utilisateur ;

b. Dans la colonne " Sorties " du compte principal, doivent figurer les quantités d'alcool ou de boissons alcooliques destinées à être mises en œuvre ;

c. Dans la colonne " Entrées " du compte de fabrication et pour chaque produit fabriqué doivent figurer les quantités d'alcools et de boissons alcooliques mises en œuvre ;

d. Dans la colonne " Sorties " du compte de fabrication doivent figurer les quantités de produits fabriqués et la teneur en alcool de ces produits.

3° La comptabilité matières est tenue, par exercice comptable, sur un livre aux pages numérotées, jour par jour, sans blanc ni rature, ou selon une procédure informatisée, dans les conditions et selon les modalités prévues à l'article 50-00 D de l'annexe IV au code général des impôts.

Les inscriptions sur la comptabilité matières doivent être faites au plus tard le jour ouvrable qui suit le jour de la réalisation de l'opération constituant une entrée ou une sortie selon les dispositions du 2°.

4° La comptabilité matières et les pièces justificatives doivent être conservées selon les modalités prévues à l'article L. 102 B du livre des procédures fiscales, pour être présentées à toute réquisition des agents des douanes et droits indirects.

**Art. 111-0 H**

S'agissant du cas prévu au a du II de l'article 302 D bis du code général des impôts, les personnes qui produisent du vinaigre en tant qu'utilisateurs doivent, en plus des formalités et obligations fixées à l'article 111-0 F :

1° Tenir une comptabilité matières des alcools et boissons alcooliques qu'elles reçoivent et qu'elles mettent en œuvre, comptabilité matières constituée d'un compte principal retraçant les réceptions et les détentions de produits ainsi que les produits issus de leur transformation en dilutions acéto-alcooliques.

La comptabilité matières des fabricants de vinaigre doit contenir une colonne " Entrées " et une colonne " Sorties ", comme ci-après :

a. Dans la colonne " Entrées " du compte principal doivent figurer les quantités de produits ou de toutes autres matières premières et leur richesse alcoolique effective, reçues et détenues par l'utilisateur ;

b. Dans la colonne " Sorties " du compte principal doivent figurer les quantités de produits qui ont été mises en oeuvre pour la fabrication de vinaigre ;

2° Pour les fabricants de vinaigre qui reçoivent et utilisent des produits vitivinicoles régis par le règlement (CE) n° 1493/1999 du Conseil du 17 mai 1999 portant organisation commune du marché vitivinicole, transmettre au service des douanes et droits indirects territorialement compétent, au plus tard le dixième jour de chaque mois, une déclaration récapitulant :

a. Les quantités de produits vitivinicoles qui ont été mises en œuvre pour la fabrication de vinaigre au cours du mois précédent ;

b. Le total des quantités de produits vitivinicoles qui ont été mises en œuvre depuis le début de la campagne, excepté les quantités définies au a ;

c. Le total des quantités de produits vitivinicoles définies au a et au b ;

3° La comptabilité matières est tenue, par exercice comptable, sur un livre aux pages numérotées, jour par jour, sans blanc ni rature, ou selon une procédure informatisée, dans les conditions et selon les modalités prévues à l'article 50-00 D de l'annexe IV au code général des impôts.

Les inscriptions sur la comptabilité matières doivent être faites au plus tard le jour ouvrable qui suit le jour de la réalisation de l'opération constituant une entrée ou une sortie selon les dispositions du 1°.

**Art. 111-0 HA**

Les alcools, boissons alcooliques et tabacs manufacturés ne peuvent être réintroduits sur le territoire de l'Union européenne par les voyageurs que dans les limites et conditions qui leur sont applicables.

Les voyageurs sont tenus de déclarer ces produits à l'administration des douanes et droits indirects lors de leur importation. Ils acquittent les droits d'accises afférents à ces produits pour la part excédant les limites mentionnées ci-dessus.

**Art. 111-0 HB**

I. – Les voyageurs qui se rendent par la voie aérienne ou maritime à destination d'un autre Etat membre de l'Union européenne peuvent acquérir, en droits acquittés, des alcools, boissons alcooliques et tabacs manufacturés dans les comptoirs de vente.

A l'occasion de leur achat dans un comptoir de vente, les voyageurs présentent leur titre de transport indiquant leur destination finale.

II. – Les membres d'équipage de l'aéronef ou du navire peuvent acquérir des produits exonérés de droits d'accises vendus dans les comptoirs de vente sous réserve de présenter, lors de leur achat, un ordre de mission attestant que le lieu de destination se situe en dehors du territoire de l'Union européenne. Les membres d'équipage d'un moyen de transport à destination d'un Etat membre de l'Union européenne acquièrent les produits soumis à accises en droits acquittés.

III. – Lors de la vente, l'entrepositaire agréé établit un document commercial, dont un exemplaire est remis à l'acheteur. Ce document comporte notamment la nature et le volume des produits vendus, l'identité de l'acheteur et sa destination finale ainsi que le statut fiscal des produits vendus mentionnant le paiement ou non des droits d'accises.

Les informations devant figurer sur ce document commercial sont précisées par arrêté du ministre chargé du budget.

Ce document commercial est conservé dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

**Art. 111-0 HC**

Les voyageurs à destination d'un Etat membre de l'Union européenne peuvent acquérir les alcools, boissons alcooliques et tabacs manufacturés en droits acquittés dans les boutiques de vente à bord.

La vente à bord en exonération des droits d'accises n'a lieu que pendant la navigation.

A l'occasion des ventes à bord, le responsable de la boutique de vente à bord établit un document commercial, dont un exemplaire est remis à l'acheteur. Ce document comporte la nature et le volume des produits vendus ainsi que leur statut fiscal.

Les informations devant figurer sur ce document commercial sont précisées par arrêté du ministre chargé du budget.

Pour les produits vendus en droits acquittés à bord des navires n'effectuant que des navigations intracommunautaires, le document commercial peut ne pas spécifier le nom du voyageur et le lieu de destination figurant sur son titre de transport. Il précise la liaison maritime en cause.

Ce document commercial est conservé dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

**Art. 111-0 HD**

Pour l'application du 3° de l'article 302 F bis du code général des impôts, la navigation maritime est entendue comme une navigation effectuée en dehors des eaux intérieures au sens de la Convention des Nations unies sur le droit de la mer et d'une durée supérieure ou égale à six heures ou une navigation incluant une sortie des eaux territoriales.

Lorsque la consommation de tabacs à bord des aéronefs est interdite, l'exonération des droits d'accises prévue au 3° de l'article 302 F bis du code général des impôts n'est pas applicable aux tabacs manufacturés.

###### Section II : Titres de mouvement

**Art. 111 H**

Les dispositions de la présente section ne s'appliquent pas aux produits faisant l'objet d'un déplacement à des fins commerciales au sens de l'article L. 311-18 du code des impositions sur les biens et services, régis par les paragraphes 2 à 4 du décret n° 2021-1914 du 30 décembre 2021 portant diverses mesures d'application de l'ordonnance n° 2021-1843 du 22 décembre 2021 portant partie législative du code des impositions sur les biens et services et transposant diverses normes du droit de l'Union européenne.

**Art. 111 H bis**

I. – Les documents d'accompagnement mentionnés au II de l'article 302 M du code général des impôts utilisés exclusivement pour des mouvements au sein du territoire fiscal de la France métropolitaine et dans les territoires ultramarins mentionnés à l'article 302 C peuvent être établis sans les informations prévues dans les cases 3,6,9 et 13 de ces documents, à l'exception de ceux établis au moyen du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M précité.

II. – 1° Les entrepositaires agréés mentionnés à l'article 302 G du code général des impôts et les débitants de boissons mentionnés à l'article 502 du même code peuvent être autorisés par le directeur interrégional des douanes et droits indirects à utiliser leurs factures ou tout autre document commercial, en lieu et place des documents d'accompagnement mentionnés à l'article 302 M du code précité à l'exception de ceux établis au moyen du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de cet article.

Ces documents commerciaux doivent contenir les mêmes informations que celles contenues dans le document administratif d'accompagnement prévu par le règlement (CEE) n° 2719/92 de la Commission du 11 septembre 1992 modifié par le règlement (CEE) n° 2225/93 de la Commission du 27 juillet 1993 et dans le document simplifié d'accompagnement prévu par le règlement (CEE) n° 3649/92 de la Commission du 17 décembre 1992.

La nature de ces informations doit pouvoir être identifiée par le numéro correspondant aux codes des cases figurant sur ces mêmes documents.

2° Les entrepositaires agréés, qui optent pour le ou les documents commerciaux au lieu et place du ou des documents d'accompagnement mentionnés à l'article 302 M du code général des impôts, informent l'administration de la teneur de ceux-ci, préalablement à la mise en service des documents, et en déposent un spécimen auprès du service des douanes et droits indirects dont ils dépendent.

**Art. 111 H ter**

I. – Pour l'application de l'article 614 du code général des impôts, la validation des documents d'accompagnement mentionnés à l'article 302 M du même code est assurée avant l'expédition des produits selon le cas :

1° Au moyen du visa du service des douanes et droits indirects ;

2° Au moyen de la marque fiscale apposée sur les documents susmentionnés, numérotés dans une série séquentielle continue, dits " documents prévalidés " ;

3° Sur délégation de l'administration des douanes et droits indirects, au moyen d'un matériel ou logiciel de validation informatique sécurisé, d'une machine à timbrer ou de tout autre matériel mécanique ;

4° Au moyen du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code précité.

La validation des documents d'accompagnement mentionnés au I de l'article 302 M du code précité est assurée, à la réception des produits, au moyen du visa du service des douanes et droits indirects ou sur délégation de l'administration des douanes et droits indirects au moyen des différents matériels de validation mentionnés au 3°.

La validation des documents d'accompagnement mentionnés au II de l'article 302 M dudit code est obligatoire à la réception si les produits sont remis sous le régime de la suspension des droits lors de leur prise en charge dans un entrepôt fiscal suspensif des droits d'accises, dans les conditions déterminées par l'administration des douanes et droits indirects.

II. – Le directeur interrégional des douanes et droits indirects territorialement compétent peut attribuer à une personne des documents prévalidés mentionnés au 2° du I, ou l'autoriser à valider les documents mentionnés à l'article 302 M du code général des impôts au moyen des différents matériels de validation mentionnés au 3° du I, si cette personne justifie d'une bonne moralité fiscale et fournit un cautionnement pour l'utilisation des documents d'accompagnement concernés.

Les conditions dans lesquelles l'administration des douanes et droits indirects fournit les documents prévalidés mentionnés à l'article 302 M du code général des impôts sont fixées par arrêté du ministre chargé des douanes.

Les conditions et les modalités d'utilisation des documents prévalidés, d'un matériel ou logiciel de validation informatique sécurisé, d'une machine à timbrer ou de tout autre matériel mécanique sont fixées par arrêté du ministre chargé des douanes.

III. – Le directeur interrégional des douanes et droits indirects territorialement compétent peut autoriser des groupements d'entrepositaires agréés, des syndicats et des organismes professionnels représentant des entrepositaires agréés :

1° A valider pour le compte des entrepositaires agréés des documents d'accompagnement mentionnés à l'article 302 M du code général des impôts, au moyen des différents matériels de validation mentionnés au 3° du I, pour les leur remettre ;

2° A délivrer des documents d'accompagnement prévalidés mentionnés au 2° du I, ou à les prévalider pour les remettre aux entrepositaires agréés.

Afin de bénéficier des autorisations mentionnées au 1 et au 2°, les groupements d'entrepositaires agréés, les syndicats et les organismes professionnels représentant des entrepositaires agréés doivent justifier d'une bonne moralité fiscale, fournir un cautionnement pour l'utilisation des documents d'accompagnement concernés et présenter une liste des entrepositaires agréés bénéficiaires.

IV. – Le directeur interrégional des douanes et droits indirects territorialement compétent peut autoriser les entrepositaires agréés, selon le cas, à faire valider les documents mentionnés à l'article 302 M du code général des impôts ou à se faire remettre ces documents prévalidés par un groupement d'entrepositaires agréés, un syndicat ou un organisme professionnel représentant les entrepositaires agréés, si ces entrepositaires agréés justifient d'une bonne moralité fiscale et fournissent un cautionnement pour l'utilisation des documents d'accompagnement concernés.

V. – Les entrepositaires agréés, les groupements d'entrepositaires agréés, les syndicats et organismes professionnels représentant les entrepositaires agréés autorisés à valider les documents mentionnés à l'article 302 M du code général des impôts au moyen des différents matériels de validation mentionnés au 3° du I, ainsi que ceux auxquels ont été remis des documents d'accompagnement prévalidés mentionnés au 2 du I, informent l'administration des douanes et droits indirects des réceptions et des expéditions de produits.

Les entrepositaires agréés précisent, sur la déclaration récapitulative mensuelle prévue aux articles 286 I et 286 J de l'annexe II du même code, qu'ils doivent transmettre au service des douanes et droits indirects territorialement compétent les numéros d'empreinte ou les numéros des documents d'accompagnement prévalidés utilisés au cours de la période de référence de cette déclaration. Cette information est donnée, par catégorie d'opérations, sur la base des numéros de début et de fin de période.

Les groupements d'entrepositaires agréés, les syndicats et les organismes professionnels représentant les entrepositaires agréés transmettent, au plus tard le dixième jour de chaque mois, un état récapitulatif par entrepositaire agréé autorisé, précisant selon le cas les numéros d'empreinte, les numéros et les catégories de documents prévalidés mentionnés à l'article 302 M dudit code remis par leurs soins au cours du mois précédent.

VI. – Les entrepositaires agréés auxquels ne sont pas attribués de documents prévalidés mentionnés à l'article 302 M du code général des impôts ou auxquels n'est pas déléguée la possibilité de valider ces documents d'accompagnement au moyen d'un des matériels de validation mentionnés au 3° du I informent l'administration des douanes et droits indirects :

1° Des mouvements de produits expédiés ou reçus sous le régime de la suspension des droits d'accises. Lors de chaque opération, ils déposent un exemplaire supplémentaire du document mentionné au I de l'article 302 M dudit code. Ils peuvent également informer cette administration par tout autre moyen comportant les mêmes informations, y compris par voie électronique, dans les conditions déterminées par l'administration des douanes et droits indirects ;

2° Des mouvements de produits expédiés sous le régime des droits acquittés, de l'exemption ou de l'exonération des droits d'accises. Lors de chaque opération, ils déposent un exemplaire supplémentaire du document mentionné au II de l'article 302 M du code général des impôts. Ils peuvent également informer cette administration par tout autre moyen comportant les mêmes renseignements, y compris par voie électronique, dans les conditions déterminées par l'administration des douanes et droits indirects.

Ces entrepositaires agréés sont dispensés de déposer au service des douanes et droits indirects territorialement compétent un exemplaire supplémentaire du document mentionné au II de l'article 302 M du code général des impôts, pour chaque réception effectuée sous le régime des droits acquittés, de l'exemption ou de l'exonération des droits d'accises.

VII. – (Alinéa abrogé).

VIII. – Les autorisations accordées en vertu du III de l'article 302 M du code précité et celles accordées en vertu des II, III et IV du présent article peuvent être suspendues ou révoquées par le directeur interrégional des douanes et droits indirects territorialement compétent :

1° En cas de manquements du bénéficiaire aux obligations fixées aux I à VI ainsi qu'aux articles 302 D à 302 V bis, 406, 440 bis, 441, 442 et 570 du code général des impôts ;

2° En cas d'infraction fiscale ou économique à caractère frauduleux au titre de la réglementation des contributions indirectes commise par le bénéficiaire ;

3° En cas de modification de la réglementation entraînant la suppression de l'usage des matériels ou logiciels de validation informatiques sécurisés, des machines à timbrer, de tout autre matériel mécanique ou des documents d'accompagnement prévalidés mentionnés à l'article 302 M du même code.

IX. – Les conditions d'utilisation des machines à timbrer et des matériels ou logiciels informatiques sécurisés pour les documents d'accompagnement mentionnés au I et au II de l'article 302 M du code général des impôts sont fixées par arrêté.

**Art. 111 H quater**

I. – Pour les opérations réalisées sous le régime de suspension de droits d'accise sous couvert du document mentionné au I de l'article 302 M du code général des impôts, la justification de l'apurement des expéditions prévue à l'article 302 P du code précité doit être apportée par les destinataires des produits ou, pour les exportations, par les expéditeurs eux-mêmes ou leurs mandataires soit au coup par coup, soit de façon globalisée, en fin de mois.

L'apurement de chaque opération est dans tous les cas attesté par le destinataire des produits ou par les autorités compétentes des Etats membres de l'Union européenne sur le certificat de réception ou d'exportation en case C des documents d'accompagnement mentionnés au I de l'article 302 M du code précité, dans les conditions et modalités déterminées par l'administration.

1° L'apurement est admis sur la base du renvoi :

a) De l'exemplaire n° 3 du document d'accompagnement précité ;

b) D'un état global établi et signé par le destinataire des produits mentionnant les références des documents d'accompagnement et attestant des réceptions des opérations d'un même expéditeur au cours d'un mois donné ; les exemplaires n° 3 des documents d'accompagnement sont dans ce cas conservés par le destinataire des produits. Cette procédure n'est pas applicable aux opérations effectuées avec les autres Etats membres de l'Union européenne.

2° L'apurement est admis sur la base du renvoi par télécopie des documents visés au 1°.

L'exemplaire n° 3 du document d'accompagnement et le rapport d'émission de la télécopie sont conservés par le destinataire des produits.

L'expéditeur des produits joint la télécopie qu'il a reçue à l'exemplaire du document correspondant à l'envoi, qu'il a conservé.

Cette procédure n'est pas applicable aux opérations effectuées avec les autres Etats membres de l'Union européenne.

II. – Pour les opérations réalisées sous le régime de suspension de droits d'accise au moyen du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code général des impôts, la justification de l'apurement des expéditions, prévue à l'article 302 P du code précité, doit être apportée par les destinataires ou, pour les exportations, par les expéditeurs eux-mêmes.

L'apurement de chaque opération est attestée :

1° Pour les expéditions, par l'accusé de réception mentionné au I de l'article 111 H quaterdecies ou en cas d'indisponibilité du service de suivi informatique des mouvements de marchandises soumises à accise par le document papier contenant les mêmes données et attestant de la réception des produits conformément aux dispositions de l'article 111 H quindecies ;

2° Pour les exportations, par le rapport d'exportation mentionné au II de l'article 111 H quaterdecies ou en cas d'indisponibilité du service de suivi informatique des mouvements de marchandises soumises à accise par le document papier contenant les mêmes données et attestant de la sortie effective du territoire fiscal de l'Union européenne des produits conformément aux dispositions de l'article 111 H quindecies.

III. – Un état des opérations n'ayant pas fait l'objet d'un apurement dans les délais prévus à l'article 302 P du code général des impôts doit être adressé au service des douanes et droits indirects par les expéditeurs des produits, au plus tard le 10 du troisième mois suivant celui des expéditions, sur la base d'une déclaration mensuelle dont les modalités, le modèle et le contenu sont déterminés par arrêté du ministre chargé du budget.

**Art. 111 H septies**

Les mentions d'appellation d'origine, signes de qualité et autres mentions prévues par les accords interprofessionnels étendus ne sont indiqués sur les documents d'accompagnement mentionnés aux articles 302 M et 302 M ter du code général des impôts que si les vins, produits intermédiaires ou eaux-de-vie sont produits, élaborés ou détenus conformément à la réglementation communautaire et nationale.

En outre, les appellations d'origine contrôlée " Armagnac ", " Cognac ", " Martinique " et " Calvados " ne peuvent être certifiées sur le document d'accompagnement que par les entrepositaires agréés détenant un certificat émis par le bureau interprofessionnel compétent. Ce document est annexé à la comptabilité matières pour valoir justificatif de la mention apposée sur ledit document d'accompagnement.

Les rhums traditionnels des départements d'outre-mer soumis au tarif d'imposition prévu au 1° du I de l'article 403 du code général des impôts sont désignés sur le document d'accompagnement, sous couvert d'une rubrique intitulée " Rhums des DOM, article 403 (I, 1°) ", subdivisée, selon le cas, par appellation d'origine ou par dénomination économique ou géographique. Sans préjudice des règles communautaires, le document d'accompagnement récapitule, pour ces rhums, les volumes d'alcool pur transportés.

**Art. 111 H octies**

Le document d'accompagnement mentionné au II de l'article 302 M du code général des impôts n'est pas exigé lors du transport en France d'alcools ou de boissons alcooliques par des particuliers qui les ont reçus ou acquis en France pour leurs besoins personnels, sous réserve qu'il puisse être justifié de leur situation régulière au regard du paiement de l'impôt au moyen d'un document commercial ou économique.

Ces dispositions s'appliquent aux produits transportés dans les conditions suivantes :

a) Les vins, mentionnés au 1° et aux a et a bis du 2° de l'article 438 du même code, contenus dans des récipients, autres que des bouteilles, de volumes inférieurs ou égaux à 33 litres et dans la limite de 90 litres ;

b) Les autres boissons, mentionnées aux b et c du 2° de l'article 438 dudit code, contenues dans des récipients et des bouteilles de volumes inférieurs ou égaux à 33 litres et dans la limite de 90 litres ;

c) Les produits intermédiaires, définis au a du I de l'article 401 dudit code, contenus dans des récipients de volumes inférieurs ou égaux à 5 litres et dans la limite de 20 litres ;

d) Les alcools, définis au b du I de l'article 401 dudit code, contenus dans des récipients de volumes inférieurs ou égaux à 4,5 litres et dans la limite de 10 litres.

Les entrepositaires agréés qui fournissent aux particuliers ces alcools et boissons alcooliques indiquent dans leur comptabilité matières la date, le numéro de référence du document commercial ou économique des expéditions réalisées, la nature et les quantités de produits sortis du stock de l'entrepôt fiscal suspensif de droits d'accises.

Le particulier transporteur conserve le document commercial ou économique délivré par l'entrepositaire agréé pour justifier de la détention régulière du produit et de l'acquittement des droits indirects. Ce document indique le nom et l'adresse de l'entrepositaire agréé, le numéro de référence et la date d'établissement du document, les quantités, la nature et la désignation des produits transportés avec leur dénomination ou, le cas échéant, leur appellation d'origine et, selon le cas, le titre alcoométrique acquis ou volumique des boissons. Ce document est présenté à toute réquisition des agents de l'administration.

Les limites quantitatives et la détention d'un document commercial ou économique ne sont pas applicables en cas de changement de domicile des particuliers non récoltants.

**Art. 111 H nonies**

Les alcools et boissons alcooliques acquis ou reçus en France, transportés par un particulier et destinés à son usage personnel dans des conditions excédant les limites fixées à l'article 111 H octies, sont accompagnés d'un document commercial comportant le nom et l'adresse de l'entrepositaire agréé, le nom et l'adresse du particulier, le numéro de référence et la date d'établissement du document, les quantités, la nature et la désignation des produits transportés avec leur dénomination ou, le cas échéant, leur appellation d'origine et, selon le cas, le titre alcoométrique acquis ou volumique des boissons. Ce document est présenté à toute réquisition des agents de l'administration.

**Art. 111 H decies**

Pour l'application de l'article 302 M du code général des impôts, l'expéditeur soumet un projet de document administratif électronique par l'intermédiaire du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code général des impôts.

Après vérification des données, le service de suivi informatique des mouvements de marchandises soumises à accise attribue au document un code de référence administratif unique et le communique à l'expéditeur.

Le service de suivi informatique des mouvements de marchandises soumises à accise transmet, pour les opérations d'expéditions, le document administratif électronique sans délai au destinataire ou, pour les exportations, aux autorités compétentes de l'Etat membre de l'Union européenne auprès duquel la déclaration d'exportation est déposée, si cet Etat membre est différent de l'Etat membre d'expédition.

**Art. 111 H undecies**

L'expéditeur fournit à la personne accompagnant les produits soumis à accise une version imprimée du document administratif électronique mentionné à l'article 302 M du code général des impôts ou tout autre document commercial mentionnant de façon clairement identifiable et sans rature ni surcharge le code de référence administratif unique mentionné à l'article 111 H decies. Ce document est présenté aux autorités compétentes à toute réquisition des services de contrôle.

**Art. 111 H duodecies**

L'expéditeur peut annuler le document administratif électronique mentionné à l'article 302 M du code général des impôts avant l'expédition des produits soumis à accise.

**Art. 111 H terdecies**

Pendant le mouvement effectué en suspension de droits d'accise, l'expéditeur peut, par l'intermédiaire du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code général des impôts, modifier le document administratif électronique mentionné à l'article 302 M du même code pour indiquer soit un nouveau destinataire qui doit être un entrepositaire agréé ou un destinataire enregistré, soit une exportation.

**Art. 111 H quaterdecies**

I. – Au plus tard cinq jours ouvrables après la réception des produits soumis à accise, un document dénommé Accusé de réception est établi par l'entrepositaire agréé ou le destinataire enregistré par l'intermédiaire du service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code général des impôts.

Le service de suivi informatique des mouvements de marchandises soumises à accise vérifie et confirme au destinataire l'enregistrement de l'accusé de réception et le transmet à l'expéditeur.

II. – En cas d'exportation, un rapport d'exportation est établi soit par les autorités compétentes de l'Etat membre d'exportation, sur la base du visa du bureau de douane de sortie visé à l'article 793, paragraphe 2, du règlement (CEE) n° 2454/93 de la Commission du 2 juillet 1993, soit par le bureau où sont accomplies les formalités à destination d'un Etat ou d'un territoire exclu du territoire de l'Union européenne tel que défini à l'article 302 C du code général des impôts, attestant que les produits soumis à accise ont quitté le territoire de l'Union.

Les données provenant du visa sont vérifiées par voie électronique et le rapport d'exportation est transmis à l'expéditeur.

**Art. 111 H quindecies**

I. – Lorsque le service de suivi informatique des mouvements de marchandises soumises à accise mentionné au III de l'article 302 M du code général des impôts est indisponible, des produits peuvent être expédiés en suspension de droits d'accise sous les conditions suivantes :

1° L'expéditeur informe l'administration des douanes et droits indirects avant l'expédition des marchandises, dans les conditions et les modalités qu'elle détermine ;

2° Les produits sont accompagnés d'un document papier contenant les mêmes données que le projet de document administratif électronique mentionné à l'article 302 M du code précité.

Il en est de même lorsque l'expéditeur ne peut se connecter au service suite à une indisponibilité de son propre système informatique. Dans ce cas, il informe également le service des douanes et droits indirects territorialement compétent des motifs de cette indisponibilité.

Lorsque l'expéditeur peut à nouveau se connecter au service de suivi informatique des mouvements de marchandises soumises à accise, il présente un projet de document administratif électronique, conformément aux dispositions de l'article 111 H decies.

Dès que les données figurant dans le document administratif électronique sont validées, ce document remplace le document papier. Le document administratif électronique est transmis dans les conditions fixées à l'article 111 H decies et la réception des produits est attestée dans les conditions fixées à l'article 111 H quaterdecies.

Tant que les données figurant dans le document administratif électronique ne sont pas validées, le mouvement est considéré comme ayant lieu en suspension de droits d'accise sous couvert du document papier. Une copie de ce document est conservée par l'expéditeur à l'appui de sa comptabilité matières.

Lorsque les produits circulent en application de cette procédure, l'expéditeur peut changer la destination des marchandises conformément à l'article 111 H terdecies.A cet effet, il informe l'administration des douanes et droits indirects avant que le changement de destination soit effectué. Lorsque l'expéditeur peut à nouveau se connecter au service de suivi informatique des mouvements de marchandises soumises à accise, le projet de document administratif électronique présenté doit tenir compte du changement de destination effectué.

II. – Si le service de suivi informatique des mouvements de marchandises soumises à accise est indisponible au moment de la réception des produits soumis à accise ou s'il était indisponible au moment de l'expédition des produits, et si le destinataire n'est pas en mesure d'établir l'accusé de réception mentionné à l'article 111 H quaterdecies dans les cinq jours ouvrables, il présente au service des douanes et droits indirects territorialement compétent un document papier contenant les mêmes données que l'accusé de réception mentionné audit article et attestant de la réception des produits soumis à accise.

Il en est de même lorsque l'expéditeur ne peut se connecter au service suite à une indisponibilité de son propre système informatique. Dans ce cas, il informe également le service des douanes et droits indirects territorialement compétent des motifs de cette indisponibilité.

Lorsque l'expéditeur a présenté un projet de document administratif électronique conformément aux dispositions du I ou lorsque le destinataire peut à nouveau se connecter au service de suivi informatique des mouvements de marchandises soumises à accise, il établit un accusé de réception par voie électronique conformément aux dispositions du présent article 111 H quaterdecies

**Art. 111 H sexdecies**

Un entrepositaire agréé ou un expéditeur enregistré établi dans un autre Etat membre de l'Union européenne peut livrer directement en France métropolitaine en suspension de droits d'accise des produits, sous couvert du document administratif électronique mentionné à l'article 302 M du code général des impôts, un opérateur autre qu'un particulier désigné par un destinataire enregistré établi en France métropolitaine, sans que ces produits soient préalablement réceptionnés dans les locaux de ce dernier.

La livraison est limitée, par expédition, à un lieu dont les coordonnées doivent figurer dans le document administratif électronique.

Le destinataire enregistré exerce son activité et acquitte les droits d'accise des produits reçus en France métropolitaine par l'opérateur qu'il a désigné conformément au I de l'article 302 H ter du code précité.

Le destinataire enregistré doit justifier, par tout moyen, de la prise en charge de la nature et des quantités réelles de produits soumis à accise réceptionnés. Il doit être en mesure de présenter ces justifications à toute réquisition des services de contrôle. Il établit l'accusé de réception dans les conditions et selon les modalités fixées aux articles 111 H quaterdecies et 111 H quindecies.

**Art. 111 H septdecies**

I. — Pour l'application de l'article 302 M quater, le document commercial comporte les mentions suivantes lorsqu'il est utilisé lors d'un échange au sein du territoire fiscal de la France métropolitaine et dans les territoires ultramarins mentionnés à l'article 302 C :

1° Le nom, la dénomination ou la raison sociale et l'adresse de l'expéditeur ;

2° Le nom et l'adresse du destinataire des produits soumis à accise ;

3° L'adresse du lieu de livraison des produits si différente de l'adresse du destinataire repris au 2° ;

4° La nature et les quantités des produits transportés ;

5° L'indication “ ventes à distance de produits soumis à accise ”.

II. — Dans les autres cas, le document commercial comporte, en plus des mentions reprises au I, les mentions suivantes :

1° Le numéro d'identification, le nom, la dénomination ou la raison sociale et l'adresse du représentant fiscal de l'expéditeur, lorsque le recours à ce dernier est exigé par l'Etat membre de destination des produits soumis à accise ;

2° Le bureau compétent dans l'Etat membre de destination auprès duquel les droits d'accise ont été garantis préalablement à l'expédition ;

3° Le numéro de référence ou tout autre élément identifiant de manière claire la garantie constituée par l'expéditeur ou son représentant fiscal dans l'Etat membre de destination.

**Art. 111 H octodecies**

Le document simplifié d'accompagnement mentionné à l'article 302 M ter du code général des impôts comporte, pour les biens mis à la consommation et circulant à l'intérieur du territoire métropolitain, les informations suivantes :

1° Les informations relatives à l'expéditeur, au destinataire et au transporteur ;

2° La nature et la quantité de produits ;

3° Les informations permettant d'authentifier ce document.

Il est conforme au modèle établi par la direction générale des douanes et des droits indirects.

Ce document peut être établi au moyen du système de suivi informatique des mouvements de marchandises soumises à accise.

L'expéditeur peut apporter la preuve de son existence par tout moyen.

###### Section III : Capsules représentatives de droits

**Art. 111 I**

Les opérateurs des Etats membres de la Communauté européenne autres que la France désirant recevoir, détenir et apposer des capsules représentatives de droits sur les bouteilles ou les récipients de vin tranquille, vin mousseux et de boissons fiscalement assimilées aux vins destinés à être mis à la consommation en France métropolitaine doivent en faire la demande à la direction interrégionale des douanes et droits indirects compétente, afin que leur soit livré, sur justification de leur qualité d'entrepositaire agréé, un numéro d'agrément.

**Art. 111 J**

Avant mise en fabrication des capsules, le fabricant agréé fait viser par l'administration des douanes et droits indirects les bons de commande établis par l'entrepositaire agréé.

**Art. 111 K**

Les capsules représentatives de droits sont expédiées par le fabricant à l'entrepositaire agréé établi dans un Etat membre de la Communauté européenne autre que la France sous couvert d'un document mentionné au I de l'article 302 M du code général des impôts qui est déchargé au vu de l'accusé de réception rempli par le destinataire. A défaut d'apurement dans les quatre mois après l'émission du document, le droit représenté par les capsules est perçu auprès du fabricant.

**Art. 111 L**

Les capsules représentatives de droits destinées à être apposées dans les Etats membres de la Communauté européenne autres que la France sont conformes aux couleurs et mentions définies par arrêté du ministre chargé du budget.

**Art. 111 M**

Les bouteilles ou récipients revêtus de capsules représentatives de droits apposées dans les Etats membres de la Communauté européenne autres que la France circulent, à destination des personnes définies aux articles 302 G et 302 H ter du code général des impôts établies en France métropolitaine, sous couvert du document administratif électronique mentionné à l'article 302 M ter du code précité dans les conditions et selon les modalités fixées aux articles 111 H decies à 111 H sexdecies.

Le destinataire des produits repris au premier alinéa les allotit séparément des autres boissons. Les droits indirects sur les boissons relevant du régime fiscal du vin sont exigibles et recouvrés dans les conditions fixées par les articles 302 D à 302 U bis du code général des impôts.

**Art. 111 N**

Les conditions d'application des articles 111 I, 111 J et 111 L sont déterminées par arrêté du ministre chargé du budget.

##### Chapitre premier : Boissons

###### Section I : Alcools

####### A : Production

######## II : Déduction spéciale accordée aux fabricants de mistelles

**Art. 118**

Pour l'application de la déduction de 3 % ou de 5 % prévue par le IV de l'article 50-0 O de l'annexe IV au code général des impôts, sont considérées : 1° Comme mistelles blanches, celles fabriquées, soit avec des raisins blancs dont le mutage est effectué sur la vendange même, soit avec des moûts de raisins quelconques mutés avant toute fermentation et après séparation, par pressurage immédiat, des pulpes, pellicules et rafles ; 2° Comme mistelles rouges, celles qui sont fabriquées dans d'autres conditions.

####### B : Régime économique

######## I : Organisation de l'économie cidricole

**Art. 143 A**

La production des fruits à cidre et à poiré est réservée en priorité à la fabrication de produits alimentaires destinés tant au marché national qu'à l'exportation.

Sont considérés comme produits cidricoles alimentaires pour l'application de cette disposition :

a) Les cidres, poirés et boissons alcooliques similaires répondant aux définitions et caractéristiques figurant aux titre II et annexes du décret n° 53-978 du 30 septembre 1953, modifié par le décret n° 87-600 du 29 juillet 1987 ;

b) Les boissons alcoolisées aromatisées à base de pomme répondant à la définition donnée par les articles 3 et 4 du décret n° 87-599 du 29 juillet 1987 ;

c) Les jus de pomme ou de poire et les concentrés de jus de pomme ou de poire ;

d) Les calvados et eaux-de-vie de cidre ou de poiré ayant reçu une appellation d'origine dans les conditions prévues par les textes applicables en la matière ;

e) Les apéritifs à base de cidre et de poiré répondant à la définition donnée par les articles 1er et 2 du décret n° 86-208 du 11 février 1986.

**Art. 143 A 1**

Les objectifs de production, les conditions de transformation et de commercialisation des fruits à cidre et à poiré et des produits énumérés à l'article 143 A sont fixés par des accords interprofessionnels, des conventions de campagne et des contrats types dans les conditions prévues par les titres II, III et IV de la loi n° 64-678 du 6 juillet 1964, dont les modalités d'application sont précisées par les articles suivants.

**Art. 143 A 2**

Outre les mesures permanentes prévues par les articles 4 et 5 de la loi n° 64-678 du 6 juillet 1964, l'accord interprofessionnel à long terme détermine notamment :

a. Le prix moyen proposé comme objectif pour les fruits de qualité courante destinés aux produits cidricoles alimentaires ;

b. Les modalités d'établissement du prix de campagne des fruits, des moûts, des jus, des cidres et des poirés ;

c. Les conditions de livraison et de transport ;

d. L'assiette des cotisations professionnelles.

**Art. 143 A 3**

Outre les stipulations prévues par l'article 9, premier alinéa, de la loi n° 64-678 du 6 juillet 1964, la convention de campagne fixe notamment le taux des cotisations annuelles.

Le produit de ces cotisations doit être utilisé exclusivement pour les actions d'intérêt commun et en particulier pour les dépenses administratives d'application des accords et les études de marchés.

**Art. 143 G**

Tout réceptionnaire de fruits à cidre ou à poiré, quelle que soit leur destination, doit tenir un registre spécial coté et paraphé par un agent du service des douanes et droits indirects, ou tout autre document agréé par l'administration. Ces documents portent, pour chaque opération : l'indication du nom et de l'adresse du vendeur, du tonnage livré, du prix pratiqué, du mode de règlement employé et l'émargement du vendeur. Le paiement par chèque dispense de cet émargement.

Ces documents doivent être tenus à la disposition des agents du service des douanes et droits indirects.

**Art. 143 H**

Tout chef, directeur ou gérant d'un établissement industriel, commercial, artisanal ou coopératif ou tout exportateur qui ne se conformera pas aux obligations prévues à l'article 143 Z sera puni d'une amende de 22 € à 90 € et pourra en outre être condamné à un emprisonnement de huit jours au plus.

**Art. 143 Z**

Tout négociant, coopérative, établissement industriel ou exportateur achetant ou utilisant des fruits à cidre ou des produits cidricoles est tenu d'effectuer au cours de chaque campagne deux déclarations faisant connaître l'une au 1er mars, l'autre au 31 août :

a. Le tonnage des fruits à cidre ou à poiré achetés au cours des différentes périodes de commercialisation de la campagne et le montant des sommes versées aux producteurs, aux coopératives et aux négociants de fruits à cidre ou à poiré ;

b. La nature et l'importance de ses propres fabrications ;

c. Le volume des produits cidricoles achetés à des tiers et le montant total de ces achats par nature de produit ;

d. La nature et l'importance des stocks ;

e. Le tonnage des pommes et poires achetées ou utilisées par eux et ne provenant pas des départements cidricoles.

Ces déclarations, certifiées conformes aux renseignements figurant dans les documents prévus à l'article 143 G, sont adressées en double exemplaire à la recette locale des douanes et droits indirects, la première avant le 15 mars et la seconde avant le 15 septembre de chaque année. Un de ces exemplaires est adressé, après visa par le service des douanes et droits indirects au comité des fruits à cidre et des productions cidricoles.

######## II bis : Régime économique du rhum

**Art. 144 bis**

I. – Les soumissions cautionnées des rhums et tafias hors contingent établies sous l'emprise du décret n° 51-77 du 10 janvier 1951 continuent d'être régies par les dispositions de ce décret.

II. – La réexportation ou la réexpédition vers un autre Etat membre de la Communauté européenne de rhums traditionnels des départements d'outre-mer imputés sur le contingent prévu à l'article 362 du code général des impôts et préalablement importés en France métropolitaine ouvrent droit à un abondement à due concurrence du contingent d'origine. Cette augmentation est sans influence sur l'évolution du contingent attribué à la distillerie.

III. – Les certificats d'exportation préalable relatifs à des livraisons à l'étranger de rhums traditionnels des départements d'outre-mer sous l'emprise du décret n° 48-1590 du 8 octobre 1948 continuent d'être régis par les dispositions de ce décret.

IV. – Les conditions d'application du présent article sont fixées par arrêté du ministre chargé du budget.

####### C : Régime fiscal

**Art. 169-0 A**

Le certificat permettant d'attester que le rhum traditionnel des départements d'outre-mer répond à la définition établie par le 1° du I de l'article 403 du code général des impôts est conforme au modèle fixé par l'administration et reprend, notamment, les informations suivantes :

a) Les noms de l'expéditeur et du destinataire, la période contingentaire, le département d'origine, le pays de destination, la désignation des marchandises et les quantités expédiées ;

b) L'engagement de l'exportateur relatif au respect des règles en vigueur et l'attestation de qualité et d'origine visée par l'autorité compétente.

Il peut être délivré par l'administration ou par un organisme agréé par elle. Cet agrément est publié au Bulletin officiel des douanes.

###### Section II : Vins, cidres, bières et autres boissons fermentées

####### A : Production

######## Déclarations

####### B : Régime fiscal

######## Définition

**Art. 171**

Pour l'application du 2° des I et II de l'article 435 du code général des impôts, les vins, les boissons ou les produits fermentés mousseux sont ceux qui sont présentés dans des bouteilles fermées par un bouchon " champignon " maintenu à l'aide d'attaches ou de liens ou ceux qui ont une surpression due à l'anhydride carbonique en solution égale ou supérieure à 3 bar.

######## Admission en décharge des déchets résultant de la concentration par le froid

**Art. 172**

Quels que soient le lieu où elle est effectuée, la qualité de l'opérateur (viticulteur, cave coopérative ou négociant), les pourcentages d'enrichissement alcoolique des boissons et de réduction du volume initial de ces dernières, toute opération de congélation de vins, en vue de leur concentration partielle, doit être déclarée, au préalable, au bureau de déclarations de la direction générale des douanes et droits indirects dont dépend l'atelier de concentration.

**Art. 173**

La déclaration doit mentionner :

1° Les nom, prénoms et domicile du déclarant ;

2° La quantité, la couleur et la richesse alcoolique totale (richesse acquise et richesse en puissance) des vins à concentrer ;

3° La nature des vins (vins de coupage, vins de pays, vins bénéficiant d'une appellation d'origine simple ou contrôlée) et l'indication, le cas échéant, du nom de pays ou de l'appellation d'origine des vins ;

4° Le lieu, le jour et l'heure du commencement et la durée probable des opérations.

**Art. 174**

A la fin des travaux ou, si ceux-ci durent plus de cinq jours, à la fin de chaque journée, la déclaration prévue à l'article 173 est complétée par l'indication du volume et de la richesse alcoolique totale des vins obtenus après concentration.

Lorsque la concentration doit porter successivement sur des vins de coupage, des vins de pays et des vins déclarés sous une appellation d'origine, le préparateur est tenu d'inscrire ses opérations sur un registre conforme au modèle établi par l'administration et coté et paraphé par le chef de service local. Il mentionne séparément pour les vins de coupage, pour les vins de pays et pour les vins déclarés sous une appellation d'origine le volume et la richesse alcoolique totale des vins mis en oeuvre et également des vins obtenus après concentration. Le cas échéant, à l'égard des vins déclarés sous appellation d'origine, l'inscription doit distinguer, appellation par appellation, les lots de vins en traitement.

Les diverses catégories de vins, en instance de traitement ou déjà traités, doivent être logées dans des cuves, foudres ou vaisseaux distincts, revêtus d'étiquettes libellées en caractères indélébiles et permettant de les identifier.

**Art. 175**

A partir du moment où la déclaration de concentration a été souscrite et jusqu'à l'expiration d'un délai de quinze jours compté de la date de cessation des travaux, le préparateur est soumis, dans ses ateliers, magasins, caves et celliers, aux vérifications des agents du service des douanes et droits indirects et du service de la répression des fraudes. Il est tenu de leur représenter tous les vins en instance ou en cours de traitement, ou déjà traités, existant en sa possession. Les agents peuvent prélever gratuitement des échantillons de ces vins.

**Art. 176**

Les concentrateurs munis d'une autorisation personnelle accordée par le service des douanes et droits indirects peuvent être dispensés de souscrire la déclaration prévue à l'article 172, à condition de consigner, avant toute fabrication, les éléments de cette déclaration sur un registre fourni par eux, coté et paraphé par le chef de service local de l'administration des douanes et droits indirects. Ce registre doit être représenté à toute réquisition des agents du service des douanes et droits indirects ou du service de la répression des fraudes. L'autorisation prévue au présent article peut être retirée en cas d'abus.

**Art. 178**

Quand la concentration de vins est déclarée et opérée régulièrement et dans les limites fixées, la perte de volume subie par les vins traités est admise en décharge pour l'assiette du droit de circulation.

**Art. 178-0 bis**

Les entrepositaires agréés, les destinataires enregistrés, les expéditeurs enregistrés, les importateurs et les personnes qui réalisent des acquisitions intracommunautaires, redevables du droit de circulation dans les conditions visées à l'article 302 D du code général des impôts, ne peuvent bénéficier du tarif prévu pour les vins visés au a bis du 2° de l'article 438 du même code obtenus conformément aux dispositions prévues par le règlement (CE) n° 1234 / 2007 du Conseil du 22 octobre 2007 qu'après justification auprès du bureau de déclaration de la direction générale des douanes et droits indirects que l'alcool contenu dans le produit résulte entièrement d'une fermentation et que le produit n'a fait l'objet d'aucun enrichissement, même si celui-ci est autorisé dans les conditions prévues aux A et B de l'annexe XV bis du règlement (CE) n° 1234 / 2007 précité.

Est considéré comme justificatif tout document attestant du respect des conditions précitées, émanant d'une autorité administrative chargée du contrôle des modes de production et d'élaboration des produits viti-vinicoles dans l'Etat de production.

######## Petites brasseries indépendantes

**Art. 178-0 bis A**

Pour l'application des taux réduits du droit spécifique mentionnés du cinquième au huitième alinéa du a du I de l'article 520 A du code général des impôts, une petite brasserie indépendante s'entend d'une brasserie établie dans un Etat membre de la Communauté européenne qui respecte cumulativement les critères suivants :

1° elle produit annuellement moins de 200 000 hectolitres de bière ;

2° elle est juridiquement et économiquement indépendante de toute autre brasserie ;

3° elle utilise des installations physiquement distinctes de celles de toute autre brasserie ;

4° elle ne produit pas sous licence.

Lorsque deux ou plusieurs petites brasseries coopèrent et que leur production annuelle additionnée ne dépasse pas 200 000 hectolitres, ces brasseries peuvent être traitées comme une seule petite brasserie indépendante.

**Art. 178-0 bis B**

I. – La production annuelle d'une petite brasserie indépendante s'entend de la production de bière réalisée par cette brasserie au cours des douze mois de son exercice commercial après déduction du taux annuel forfaitaire de pertes mentionné à l'article 50-0 L de l'annexe IV au code général des impôts.

Pour l'application des taux réduits du droit spécifique prévus du cinquième au huitième alinéa du a du I de l'article 520 A du code général des impôts, le volume de bière à prendre en compte est celui effectivement produit au cours des douze mois de l'exercice commercial précédent.

II. – Les brasseries concernées transmettent au service des douanes et droits indirects territorialement compétent, au plus tard le dixième jour du mois qui suit la clôture de la comptabilité matières relative à l'exercice commercial écoulé, une déclaration de production reprenant les quantités produites, au sens du premier alinéa du I.

III. – Pour les brasseries nouvellement créées, les taux réduits du droit spécifique mentionnés du cinquième au huitième alinéa du a du I de l'article 520 A du code général des impôts s'appliquent sur la base d'une déclaration prévisionnelle des quantités qu'elles envisagent de produire transmise au service des douanes territorialement compétent.

Le montant du droit spécifique acquitté au titre du premier exercice est, le cas échéant, réajusté à l'issue de cet exercice au moment du dépôt de la déclaration prévue au II.

IV. – En cas de demande de compensation ou de remboursement mentionnée à l'article 286 M de l'annexe II au même code, l'entrepositaire agréé doit présenter au service des douanes et droits indirects compétent tout justificatif attestant du taux du droit spécifique acquitté ou supporté pour les bières faisant l'objet de la demande.

###### Section V : Régimes particuliers

####### I : Réglementation des essences d'absinthe et produits assimilés ou susceptibles de les suppléer

**Art. 178 A**

Sont soumis à la réglementation édictée par l'article 514 bis du code général des impôts les essences d'absinthe et produits assimilés, les essences d'hysope, d'anis, de badiane, de fenouil et l'anéthol, que ces substances soient en nature ou en mélange, concentrées ou non, sous quelque forme qu'elles soient présentées, à l'exclusion :

1° Des médicaments composés qui figurent à la pharmacopée française ou au formulaire national, ou qui ont obtenu un visa du ministère des affaires sociales ;

2° Des plantes médicinales ou mélanges de plantes médicinales dont la vente par les herboristes est autorisée.

Dispositions devenues sans objet

**Art. 178 B**

A l'exception de celles prévues aux articles 178 D et 178 AB les prescriptions édictées par les articles 178 A et 178 E à 178 AA ne s'appliquent pas aux pharmaciens d'officine.

**Art. 178 D**

Il est interdit à tout importateur ou fabricant de produits visés à l'article 178 A de procéder à la vente ou à l'offre à titre gratuit desdits produits à toute autre personne que les négociants en gros en faisant le commerce sous le contrôle du service des douanes et droits indirects, les fabricants de boissons ayant qualité d'entrepositaire vis-à-vis de ce service, les pharmaciens d'officine, les parfumeurs, les fabricants dont l'industrie comporte l'utilisation de telles substances et les négociants exportateurs directs.

La revente de ces produits, en nature, sur le marché intérieur est interdite à ces catégories d'acheteurs, exception faite :

1° Des négociants en gros visés ci-dessus, qui peuvent les céder uniquement aux personnes habilitées à les recevoir ;

2° Des pharmaciens d'officine sous les réserves indiquées à l'article 178 AB.

**Art. 178 E**

Dans les déclarations, sur les titres de mouvement et dans les écritures tenues par le service des douanes et droits indirects, les produits visés à l'article 178 A sont inscrits et suivis en poids. Les produits renfermant de l'alcool sont soumis à la réglementation des spiritueux et leur teneur globale en essences est exprimée en poids, par litre.

**Art. 178 F**

Quelle que soit leur provenance ou leur destination, les produits visés à l'article 178 A doivent être accompagnés de documents mentionnés au I de l'article 302 M du code général des impôts énonçant le numéro et le poids total de chacun des fûts, bidons, caisses, boîtes ou flacons composant le chargement ainsi que la nature et le poids des produits contenus dans ces récipients.

L'importateur de ces mêmes produits ne peut obtenir de l'administration des douanes mainlevée de la marchandise que sur présentation d'un document mentionné au I de l'article 302 M du code précité.

**Art. 178 G**

Tout expéditeur de graines d'anis, de badiane et de fenouil, par quantités supérieures à 10 kg, est tenu de se munir au bureau de déclarations de la direction générale des douanes et droits indirects d'un document mentionné au II de l'article 302 M du code général des impôts indiquant le poids des produits expédiés et l'adresse du destinataire.

**Art. 178 H**

Aucune quantité d'essence d'absinthe ou produits assimilés ne peut circuler autrement que dans des colis, caisses, boîtes ou récipients revêtus du plomb des contributions indirectes.

L'intervention du service pour l'apposition des plombs sur les colis expédiés doit être réclamée par une déclaration faite au bureau de déclarations de la direction générale des douanes et droits indirects au moins quarante-huit heures à l'avance.

Aucune expédition ne peut être faite avant l'apposition des plombs.

Le prix des plombs apposés est remboursé à l'administration par l'expéditeur.

**Art. 178 I**

Les dispositions des articles 451, 454 et 455 du code général des impôts et des articles L. 24 et L. 25 du livre des procédures fiscales sont applicables aux transports des produits visés aux articles 178 A et 178 G. En outre, pour les expéditions d'essences d'absinthe ou produits assimilés, les transporteurs sont tenus de représenter les scellements intacts, à toute réquisition des personnes habilitées à verbaliser, à l'instant même de la réquisition.

**Art. 178 J**

Dès l'arrivée des chargements, les destinataires sont tenus de souscrire au bureau de déclarations de la direction générale des douanes et droits indirects une déclaration d'arrivée et de déposer les documents mentionnés au I de l'article 302 M du code général des impôts ayant accompagné les produits. Ils doivent conserver les colis intacts, et éventuellement sous plombs, jusqu'à la reconnaissance du service des douanes et droits indirects. Si, après le dépôt des documents au bureau susvisé, le service ne s'est pas présenté dans les vingt-quatre ou les quarante-huit heures, selon qu'il existe ou non un poste d'agents dans la localité, les destinataires peuvent disposer des produits.

**Art. 178 L**

Toute personne qui veut se livrer à la fabrication ou à la transformation sous une forme quelconque des produits visés à l'article 178 A doit, huit jours au moins avant le commencement des travaux, faire au bureau de déclarations de la direction générale des douanes et droits indirects une déclaration indiquant :

1° La situation de la fabrique et des locaux où sont emmagasinés les produits ;

2° Le régime de la fabrique quant aux jours et heures de travail ;

3° Les espèces et quantités respectives desdits produits en sa possession ;

4° La nature, la capacité et le numéro de poinçonnement des alambics utilisés.

**Art. 178 M**

Les fabricants d'essences d'absinthe ou de produits assimilés, d'hysope, de badiane, de fenouil et d'anis doivent inscrire sur un registre conforme au modèle agréé par le service des douanes et droits indirects et préalablement coté et paraphé par le chef de service local :

1° La nature et le poids des matières premières introduites dans l'établissement ou obtenues sur place, avec éventuellement indication du nom de l'expéditeur et du titre de mouvement qui a accompagné la marchandise ;

2° Avant chaque distillation, la date et l'heure du commencement des travaux, la nature et le poids des matières premières mises en œuvre ;

3° Dès le déchargement de l'alambic, et en tout cas, à la fin de chaque fabrication, la date et l'heure de la cessation des travaux, les espèces et quantités de produits obtenus.

**Art. 178 N**

Les fabricants sont comptables des quantités d'essences fabriquées sur place ou reçues du dehors. Ils sont tenus d'inscrire à un compte spécial sur le registre visé à l'article 178 M :

1° Dès la fin de la fabrication ou dès la réception, les espèces et quantités de produits fabriqués obtenus dans l'usine ou reçus du dehors en indiquant, pour ces derniers, le nom de l'expéditeur et l'analyse du titre de mouvement qui a accompagné la marchandise ;

2° Par nature de produits, les quantités expédiées avec les noms et adresses des destinataires, les dates et numéros des titres de mouvement ;

3° S'il y a lieu, par espèces, les quantités utilisées sur place avec indication de la nature de cette utilisation ;

4° Par nature, celles soumises à rectification ou épuration.

**Art. 178 O**

Il est tenu par le service des douanes et droits indirects pour les fabricants un compte d'entrées et de sorties par nature de produits.

Ce compte est chargé :

a Des quantités existant dans l'usine lors de l'ouverture ou de la reprise des comptes ;

b Des quantités fabriquées sur place ou reçues de l'extérieur ;

c Des excédents constatés aux inventaires.

Ce compte est déchargé :

a Des quantités dont la remise en fabrication a été déclarée ;

b Des quantités utilisées sur place à la préparation de boissons alcooliques, de produits alcooliques, alimentaires ou industriels ;

c Des quantités enlevées à la fabrique sous couvert de titres de mouvement réguliers ;

d Des quantités additionnées de substances rendant les préparations à obtenir impropres à la consommation de bouche ;

e Des quantités reconnues manquantes aux inventaires.

**Art. 178 P**

Les procédés de dénaturation doivent être agréés par la direction générale des douanes et droits indirects après avis du service des laboratoires.

Les produits additionnés de substances dénaturantes doivent être emmagasinés à part.

**Art. 178 Q**

Les agents peuvent, à toute époque, procéder à l'inventaire et arrêter la situation du compte.

Le fabricant est tenu, à cet effet, de fournir gratuitement les échantillons.

Si la vérification fait ressortir un excédent ou un manquant, l'excédent est ajouté aux charges et le manquant est porté en décharge. Si l'excédent ou le manquant dépasse 1 % des quantités prises en charge depuis le dernier inventaire, et sauf justifications probantes fournies par l'industriel, il est réputé provenir des manoeuvres irrégulières et il est établi un procès-verbal en vue de l'application des pénalités encourues.

**Art. 178 R**

Les industriels qui déterpènent ou rectifient des essences d'anis, de badiane ou de fenouil pour obtenir des produits dont le point de congélation est inférieur à vingt degrés centigrades peuvent obtenir décharge des déchets de fabrication. Ces déchets sont fixés d'un commun accord avec les intéressés, compte tenu des points de congélation respectifs des essences de base et des produits achevés. A cet effet, les intéressés sont tenus de mentionner lesdits points de congélation sur le registre spécial prévu à l'article 178 M.

**Art. 178 S**

Pour l'application des dispositions des articles 178 A à 178 R et 178 T à 178 AB, peut seulement être considéré comme anéthol le produit obtenu par l'épuration des essences de badiane, de fenouil et d'anis et dont le point de congélation est au moins égal à vingt degrés centésimaux.

**Art. 178 T**

Les fabricants d'anéthol doivent inscrire sur le registre spécial visé à l'article 178 M, au fur et à mesure des arrivages, le poids et le degré de congélation des essences d'anis, de badiane ou de fenouil reçues du dehors et la référence au titre de mouvement qui a accompagné la marchandise.

Les mêmes indications doivent être portées sur le registre pour les essences obtenues sur place et destinées à être transformées en anéthol.

**Art. 178 U**

Les fabricants sont comptables, en anéthol, des essences de badiane, de fenouil ou d'anis introduites ou fabriquées dans leurs établissements.

Le rendement minimal en anéthol des produits susvisés est fixé forfaitairement à 80 % pour la badiane, à 75 % pour le fenouil et à 72 % pour l'anis, avec tolérance de 2 % en moins pour tenir compte des incidents de fabrication et des pertes en magasin.

Tout manquant constaté, supérieur aux limites de cette tolérance, est réputé provenir de manoeuvres irrégulières et il est établi un procès verbal en vue de l'application des pénalités encourues. Toutefois, les déchets réels de fabrication peuvent, sur justification de l'industriel, être admis en décharge.

Les excédents de fabrication sont déclarés et pris en charge au compte visé à l'article 178 V.

**Art. 178 V**

Il est tenu par le service, à l'égard des fabricants et sous les mêmes sanctions, un compte d'entrées et de sorties d'anéthol analogue à celui prévu à l'article 178 O. Ce compte peut être arrêté à toute époque. Les fabricants doivent à la demande du service fournir les échantillons dans les conditions fixées à l'article 178 Q.

**Art. 178 W**

Les importateurs et les négociants en gros de produits visés à l'article 178 A, qui livrent lesdits produits d'achat aux industriels ou aux utilisateurs autorisés par l'article 178 D à les recevoir, sont tenus de souscrire la déclaration prévue à l'article 178 L.

Ils sont comptables des quantités reçues.

Ils sont tenus d'inscrire toutes leurs réceptions, leurs expéditions et les utilisations sur place sur le registre spécial visé à l'article 178 M.

Il est tenu aux intéressés, dans les conditions indiquées à l'article 178 O, un compte d'entrées et de sorties identique à celui tenu chez les fabricants. Ce compte est vérifié et réglé dans les conditions fixées à l'article 178 Q.

**Art. 178 X**

A l'exception des fabricants, des importateurs et des négociants en gros, respectivement visés aux articles 178 L et 178 W, peuvent seuls recevoir et détenir les produits énumérés à l'article 178 A, les utilisateurs visés à l'article 178 D. Ces utilisateurs sont tenus de souscrire la déclaration prévue à l'article 178 L.

**Art. 178 Y**

Il est ouvert aux utilisateurs un compte d'entrée et de sortie par nature de produits.

Ce compte est chargé :

a. Des quantités existant dans l'usine lors de l'ouverture ou de la reprise des comptes ;

b. Des quantités reçues de l'extérieur ;

c. Des excédents constatés aux inventaires.

Il est déchargé :

a. Des quantités utilisées sur place et ayant fait l'objet de déclarations de mise en oeuvre ;

b. De celles additionnées de substances rendant les préparations à obtenir impropres à la consommation de bouche ;

c. De celles reconnues manquantes aux inventaires.

Le compte prévu au présent article est suivi et réglé dans les conditions indiquées aux articles 178 O et 178 Q.

**Art. 178 Z**

Toute mise en œuvre de produits visés à l'article 178 A doit être précédée d'une déclaration souscrite au moins une heure à l'avance et énonçant la nature et le poids des matières de base et la préparation à obtenir.

Les utilisateurs qui souscrivent tous les jours des déclarations de fabrication peuvent être autorisés à les consigner, dans les conditions fixées par le service, sur des registres fournis par eux et conformes au modèle agréé par l'administration. Ces registres sont préalablement cotés et paraphés par le chef de service local.

**Art. 178 AA**

L'administration peut, sur la demande des fabricants, des importateurs, des négociants en gros ou des utilisateurs d'essence de badiane, d'anis, de fenouil, d'hysope ou d'anéthol, et après avis du service des laboratoires de la direction générale des douanes et droits indirects, dispenser des formalités à la circulation prévues à l'article 178 F les essences additionnées de substances dénaturantes et les préparations composées destinées à la fabrication de confiserie, d'extraits alimentaires, de dentifrices, de produits de parfumerie et de toilette et d'autres produits similaires, dans lesquelles les essences visées ne constituent pas l'élément dominant ou sont additionnées de substances rendant la préparation impropre à la fabrication d'une boisson anisée.

**Art. 178 AB**

Les pharmaciens d'officine sont tenus de déposer au bureau de déclarations de la direction générale des douanes et droits indirects, dès l'arrivée des chargements, les documents mentionnés au I de l'article 302 M du code général des impôts ayant accompagné les produits visés à l'article 178 A.

Ils peuvent délivrer ces produits seulement aux conditions suivantes :

1° Sous forme de préparations magistrales ou de préparations composées inscrites à la pharmacopée ou au formulaire national ;

2° En nature, dans les conditions fixées à l'article L. 3322-5 du code de la santé publique.

Les pharmaciens d'officine doivent tenir, sur un registre préalablement coté et paraphé par le pharmacien inspecteur de santé publique, un compte d'entrées et de sorties par nature de produits.

Ce compte fait apparaître, d'une part :

a. Les quantités existant dans l'officine lors de l'ouverture ou de la reprise du compte ;

b. Les quantités reçues de l'extérieur ;

c. Les excédents constatés aux inventaires ;

et, d'autre part :

a. Les quantités utilisées sur place ou vendues en nature ;

b. Les quantités reconnues manquantes aux inventaires.

Les quantités reçues et les utilisations qui ne donnent pas lieu à inscription à l'ordonnancier sont immédiatement portées au compte. Les utilisations et les ventes qui donnent lieu à inscription à l'ordonnancier peuvent n'être transcrites que mois par mois.

Les pharmaciens inspecteurs de santé publique contrôlent l'utilisation qui est faite des essences, et éventuellement de l'anéthol, dans les officines et dans les établissements pharmaceutiques.

Le ministre des affaires sociales informe le ministre de l'économie et des finances de tout abus constaté, en vue de permettre l'application, le cas échéant, des dispositions répressives prévues en la matière.

##### Chapitre II : Garantie des matières d'or, d'argent et de platine

###### Section I : Forme et apposition des poinçons

**Art. 183**

Les poinçons de maître et de responsabilité, les poinçons de garantie utilisés par les professionnels habilités par une convention conclue avec l'administration des douanes et droits indirects dans les conditions prévues au deuxième alinéa du I de l'article 535 du code général des impôts, par les organismes de contrôle agréés dans les conditions prévues au II de cet article et par les services de la garantie doivent être conformes aux modèles fixés par décret. Les marquages au laser sont soumis à la même obligation.

Les poinçons ou les marquages au laser sont apposés sur les ouvrages dans les conditions que l'administration détermine.

**Art. 184**

Les poinçons de garantie métalliques utilisés par les professionnels habilités, par les organismes de contrôle agréés et par les bureaux de garantie portent un signe caractéristique particulier, déterminé par la Monnaie de Paris. Ce signe est changé toutes les fois qu'il est nécessaire.

**Art. 186**

Tous les poinçons de garantie métalliques sont fabriqués par la Monnaie de Paris, qui les fait parvenir aux bureaux de garantie, aux professionnels habilités et aux organismes de contrôle agréés et en conserve les matrices.

**Art. 186 bis**

Les ouvrages d'or aux titres légaux de 585 millièmes et 375 millièmes sont revêtus respectivement des poinçons de titre ou du marquage au laser conformes au tableau annexé au décret n° 95-612 du 5 mai 1995.

Les fabricants d'ouvrages d'or aux titres légaux de 585 millièmes et 375 millièmes peuvent, en outre, y faire figurer une indication du titre en millièmes, sans préjudice de l'apposition du poinçon de garantie ou du marquage au laser qui seul fait foi du titre.

**Art. 186 ter**

Pour l'application du b de l'article 524 bis du code général des impôts, les seuils de dispense d'attestation de la garantie du titre sont fixés à un poids inférieur à 3 grammes pour les ouvrages contenant de l'or ou du platine et à 30 grammes pour les ouvrages contenant de l'argent.

###### Section II : Organisation des bureaux de garantie

**Art. 187**

La garantie du titre est attestée, hors les cas où le professionnel bénéficie d'une délégation de poinçon de garantie, par le bureau de garantie du ressort dont relève le professionnel ou par un organisme de contrôle agréé.

Le nombre et les circonscriptions des bureaux de garantie sont fixés par le ministre chargé du budget.

**Art. 189**

L'essai est effectué au touchau. Il peut également être procédé à un essai à la coupelle ou à un essai par la voie humide ou à un essai par toute autre méthode en vigueur assurant un niveau de sécurité et de fiabilité équivalent, auprès du service commun des laboratoires du ministère de l'économie, des finances et de l'industrie lorsque le bureau de garantie l'estime nécessaire.

**Art. 190**

L'essai peut porter également sur les prélèvements de métal opérés par le service des douanes et droits indirects au cours de la fabrication.

**Art. 191**

Les professionnels peuvent faire déterminer, par les bureaux de garantie, le titre des lingots, apprêts ou composants, entrant dans leurs fabrications. La rémunération du bureau est fixée par arrêté du ministre chargé des finances (1).

(1) Voir annexe IV, art. 56 J bis.

###### Section III : Fonctionnement des bureaux de garantie

**Art. 203**

Les ouvrages d'or, d'argent et de platine qui, sans être au-dessous du plus bas des titres fixés par la loi, ne sont pas exactement à l'un d'eux, sont marqués au titre légal immédiatement inférieur à celui trouvé par l'essai ou sont brisés ou exportés si le propriétaire le souhaite. Toutefois, il peut être demandé un nouvel essai par le propriétaire.

**Art. 204**

En cas de contestation sur le titre, une prise d'essai sur l'ouvrage peut être effectuée et envoyée au service commun des laboratoires du ministère de l'économie, des finances et de l'industrie.

**Art. 205**

En fonction des résultats de l'essai du service commun des laboratoires du ministère de l'économie, des finances et de l'industrie, l'ouvrage est définitivement titré et, s'il y a lieu, marqué conformément à ce résultat ou est brisé ou exporté s'il est inférieur au titre minimum légal.

**Art. 207**

Tout propriétaire d'un ouvrage d'or, de platine ou d'argent portant le poinçon de la garantie peut exercer une action contre le fabricant ou l'importateur si le titre réel ne correspond pas à celui indiqué par le poinçon. En cas de doute, il peut demander au directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, au directeur régional des douanes et droits indirects un nouvel essai.

**Art. 208**

Dans tous les cas, les cornets et boutons d'essai sont remis au propriétaire de la pièce.

###### Section IV : Obligations des redevables

**Art. 209-0 A**

La déclaration prévue à l'article 527 du code général des impôts mentionne le nombre des ouvrages en platine, en or et en argent poinçonnés le mois précédent par le bureau de garantie, la date de l'apport à la marque et le montant de la contribution correspondant. Elle doit être accompagnée des fiches d'apport à la marque de ces ouvrages, établies par l'opérateur et visées par le bureau de garantie lors du dépôt des ouvrages en métaux précieux auprès de ce bureau pour être marqués des poinçons de titre légaux. Cette déclaration est envoyée ou déposée auprès de la recette des douanes et droits indirects territorialement compétente dans le ressort de laquelle est établi le bureau de garantie dont dépend le redevable. Lorsque les redevables paient la contribution au comptant, les ouvrages en métaux précieux ne leur sont restitués que sur présentation de la quittance de paiement. La forme et le contenu des fiches d'apport à la marque sont définis par arrêté du ministre chargé du budget.

**Art. 209-0 B**

Les professionnels peuvent faire livrer leurs ouvrages au bureau de garantie pour y être essayés et marqués dès lors que ces professionnels supportent l'intégralité des formalités et des frais afférents à l'expédition des ouvrages vers le bureau de garantie.

**Art. 209-0 C**

Dès réception des paquets contenant les ouvrages, le bureau de garantie en adresse l'inventaire aux professionnels.

Après accomplissement des formalités de garantie, le bureau de garantie tient les ouvrages à disposition des professionnels.

Au moment de la restitution des ouvrages et après inventaire contradictoire, les ouvrages sont pris en charge par les professionnels qui en assument dès lors tant la réexpédition physique que la responsabilité matérielle.

**Art. 209**

En cas de décès d'un fabricant ou d'un importateur, son poinçon de maître ou de responsabilité est remis par son dépositaire, dans un délai de trois mois, au bureau de garantie ou au bureau de douane dont il dépendait.

**Art. 210**

En cas de cessation d'activité, le fabricant ou l'importateur remet son poinçon de maître ou de responsabilité au bureau de garantie ou au bureau de douane dans un délai de trente jours.

**Art. 211**

Les personnes qui fabriquent ou mettent en vente des objets d'or, d'argent ou de platine soumis à la réglementation en matière de garantie et qui fabriquent ou mettent en vente, en même temps, et dans le même local, des objets en métaux divers, doublés, plaqués, dorés, argentés, platinés ou non, sont tenues d'indiquer, de façon apparente, dans les vitrines d'exposition, sur les catalogues et emballages, ainsi que sur les factures qu'elles délivrent aux acheteurs, la nature réelle de ces derniers objets. Les détaillants doivent placer dans un lieu visible de l'extérieur de leur magasin un tableau ou affiche représentant les différents modèles de poinçons du service de la garantie, les titres auxquels ils correspondent.

**Art. 211 A**

Le dépôt d'une déclaration de profession mentionnée à l'article 533, à l'article 534 ou à l'article 550 du code général des impôts doit être accompagné du numéro unique d'identification.

Lors de l'enregistrement de la déclaration, le bureau de garantie doit s'assurer de l'identité et de la qualité du déclarant. Il lui en est délivré une copie.

La déclaration reprend le nom du professionnel ou de la société, la désignation exacte de l'activité et de l'adresse du siège social et du lieu d'exercice. Elle est datée et signée.

###### Section IV bis : Exportations ou livraisons à destination d'un autre Etat membre de l'Union européenne

**Art. 211 AC**

La déclaration prévue à l'article 545 du code général des impôts est déposée au bureau de garantie quarante huit heures avant la mise en fabrication.

###### Section V : Ouvrages dorés, argentés ou platinés

**Art. 212 A**

L'épaisseur minimale de la couche de métal précieux recouvrant les ouvrages mentionnés à l'article 551 du code général des impôts doit :

1° Pour les ouvrages recouverts de platine ou d'or :

Permettre qu'une ou plusieurs coquilles homogènes du métal précieux, gardant les formes de l'objet, subsistent après dissolution du métal commun ou de la matière de support ;

Atteindre 5 microns pour les articles d'horlogerie et 3 microns pour les ouvrages autres que ceux d'horlogerie, sans tolérance de dispersion.

2° Pour les ouvrages d'orfèvrerie recouverts d'argent, être conforme aux dispositions de la norme NF D. 29004 ;

3° Pour les ouvrages recouverts d'argent, autres que ceux d'orfèvrerie, atteindre 10 microns.

Lorsque la couche de métal précieux ne répond pas à ces conditions, les ouvrages recouverts de platine ou d'or ne peuvent être vendus que sous la dénomination platiné ou doré ; de même les ouvrages recouverts d'argent ne peuvent recevoir l'appellation de " Métal argenté ".

La couche d'or recouvrant les ouvrages en argent à un titre légal doit atteindre 5 microns pour donner droit à l'appellation " Vermeil ".

Les fabricants, importateurs et marchands d'ouvrages en vermeil ou doublés ou plaqués de platine, d'or ou d'argent font connaître au service de la garantie la composition du substrat et le titre du métal précieux utilisé pour son revêtement.

###### Section VI : Frappe des médailles

**Art. 213**

Les personnes autorisées à frapper des médailles munies ou non de belière sont tenues d'apposer sur celles-ci leur poinçon de maître. Ce poinçon a, suivant le cas, l'une des formes indiquées ci-après :

Losange, pour les médailles en platine, or ou argent ;

Carré parfait pour les médailles en métal commun doublé ou plaqué d'or ou d'argent ou bien en métal commun doré ou argenté ;

Triangle pour les médailles en métal commun.

Chaque poinçon de maître doit porter la lettre initiale du nom du fabricant ou de l'industriel avec un symbole.

Le mot "doublé" en toutes lettres doit être apposé sur les médailles en métal commun doublé ou plaqué d'or ou d'argent.

Le poinçon de maître doit être apposé dès l'achèvement de la fabrication.

**Art. 214**

Indépendamment des sanctions édictées par la réglementation en vigueur, toute contravention aux dispositions de l'article 213 peut motiver le retrait de l'autorisation de frapper ou de faire frapper des médailles.

#### Titre IV : Enregistrement, publicité foncière, timbre

##### Chapitre premier : Droits d'enregistrement et taxe de publicité foncière

###### Section I : Dispositions générales

####### I : Des formalités

######## A : Champ d'application respectif de la formalité de l'enregistrement et de la formalité fusionnée - Délais

######### 1 : Actes et mutations soumis à la formalité de l'enregistrement. Actes publics et sous seings privés

**Art. 245**

Les actes notariés dont la liste est fixée par arrêté du ministre de l'économie et des finances ainsi que les testaments olographes déposés en l'étude d'un notaire sont dispensés de la formalité de l'enregistrement sous les conditions indiquées audit arrêté (1). Le cas échéant les droits dus sur ces actes sont payés sur états suivant les modalités prévues aux articles 263 et 384 bis A.

(1) Annexe IV, art. 60.

**Art. 248**

Les dispositions de l'article 245 ne sont pas applicables aux actes assujettis à la formalité fusionnée instituée par l'article 647 du code général des impôts.

######### 2 : Actes soumis à la formalité fusionnée de l'enregistrement et de la publicité foncière

**Art. 249**

Les actes visés à l'article 647 du code général des impôts, pour lesquels il est impossible de procéder à la formalité fusionnée, sont :

1° Les actes portant sur des immeubles situés en totalité dans les départements de la Moselle, du Bas-Rhin ou du Haut-Rhin ;

2° Ceux qui ont fait l'objet d'un refus de publier et dont la régularisation ne peut être opérée.

######### 3 : Régime particulier aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. 250**

I. – La formalité fusionnée n'est applicable aux actes portant sur des immeubles situés en partie dans les départements de la Moselle du Bas-Rhin et du Haut-Rhin que si leur rédacteur réside en dehors de ces trois départements.

II. – Les actes et conventions concernant des immeubles situés en totalité dans les départements de la Moselle du Bas-Rhin et du Haut-Rhin ou des droits portant sur ces immeubles sont assujettis en toute hypothèse à la formalité et aux droits d'enregistrement.

######## B : Accomplissement des formalités

######### 1 : Services compétents

########## a : Enregistrement

**Art. 250 A**

La déclaration prévue à l'article 638 A du code général des impôts doit être déposée :

S'il s'agit de la formation d'une société ou d'un groupement économique à l'un des services des impôts dans le ressort desquels les biens apportés sont situés ou si ces biens n'ont pas une assiette matérielle fixe au service des impôts du siège social ou du domicile de l'un des apporteurs et à défaut de siège social ou de domicile en France auprès de celle désignée par l'administration (1).

S'il s'agit des autres opérations visées audit article, au service des impôts dans le ressort duquel sont situés soit le siège statutaire, soit celui de la direction effective, soit le principal établissement de la société ou du groupement économique.

########## b : Formalité fusionnée

**Art. 251**

Lorsqu'un acte concerne des immeubles ou droits immobiliers situés dans le ressort de plusieurs services de la publicité foncière la formalité fusionnée est exécutée au service où la publicité est requise en premier lieu. Ce service est l'un quelconque des services intéressés au choix du requérant ; il est indiqué dans chacune des expéditions présentées à la formalité.

######### 2 : Modalités d'exécution

########## a : Enregistrement

**Art. 251 A**

I. – La déclaration prévue à l'article 638 A du code général des impôts doit préciser la nature et la date de l'opération qui a été réalisée par une société ou un groupement d'intérêt économique sans avoir donné lieu à l'établissement d'un acte.

Lorsque l'opération comporte des apports cette déclaration doit en outre indiquer :

a. La désignation et le régime fiscal d'une part des apporteurs d'autre part de la société ou du groupement bénéficiaire des apports ;

b. La consistance et l'origine de propriété de ces apports ;

c. Leur caractère pur et simple ou à titre onéreux ;

d. La valeur réelle de chacun des éléments apportés et le cas échéant le montant du capital nominal créé.

II. – Cette déclaration doit être produite par la société ou le groupement dans le mois de la réalisation des opérations en cause.

Son dépôt est accompagné du paiement des droits ou taxes exigibles.

########## b : Formalité fusionnée

**Art. 253**

I. – La formalité fusionnée est exécutée au vu de deux expéditions intégrales de l'acte à publier, établies dans les conditions fixées par l'article 67-3 modifié introduit dans le décret n° 55-1350 du 14 octobre 1955 par l'article 12 du décret n° 67-1252 du 22 décembre 1967.

II. – Lorsqu'un acte concerne des immeubles ou droits immobiliers situés dans le ressort de plusieurs services de la publicité foncière la formalité fusionnée est opérée au vu d'une expédition intégrale de l'acte et d'un extrait établi dans les conditions fixées par l'article 67-3 précité. Les dispositions du 1 modifié de l'article 68 du décret n° 55-1350 du 14 octobre 1955 sont applicables à la publicité requise dans les autres services de la publicité foncière compétents ; pour son exécution, les requérants disposent du délai supplémentaire global d'un mois prévu à l'article 33 modifié du décret n° 55-22 du 4 janvier 1955.

Le service où la formalité fusionnée est exécutée perçoit la totalité des droits et taxes exigibles ainsi que, le cas échéant, les pénalités de retard encourues. Par dérogation à la disposition qui précède, la contribution de sécurité immobilière prévue à l'article 879 du code général des impôts est également due dans chacun des autres services.

L'extrait prévu à l'article 860 du code général des impôts est déposé en double exemplaire au service où la formalité fusionnée est requise ; un exemplaire supplémentaire est remis à chacun des autres services concernés.

L'autorité compétente de l'Etat mentionnée aux premier et deuxième alinéas de l'article 860 du code général des impôts est le directeur général des finances publiques.

III. – Quand la formalité fusionnée est applicable à des actes portant sur des immeubles situés en partie dans les départements de la Moselle, du Bas-Rhin et du Haut-Rhin, elle est exécutée dans les conditions fixées au II, au service ou à l'un des services compétents qui perçoit la totalité des droits et taxes exigibles sur l'acte. Les dispositions du même paragraphe sont applicables à la publicité requise dans les autres services de la publicité foncière en ce qui concerne les immeubles situés en dehors des trois départements visés ci-dessus.

IV. – Une réquisition de formalité fusionnée est obligatoire en cas de présentation à cette formalité d'actes qui y sont soumis facultativement.

**Art. 254**

Pour l'exécution de la formalité fusionnée les requérants doivent remettre au service de la publicité foncière en même temps que les pièces visées à l'article 253, l'ensemble des documents dont le dépôt était prescrit en matière d'enregistrement et de publicité foncière au moment de l'entrée en vigueur du décret n° 70-548 du 22 juin 1970. Ces documents sont aménagés s'il y a lieu suivant des modalités fixées par le directeur général des finances publiques.

**Art. 255**

L'extrait d'acte prévu à l'article 860 du code général des impôts est complété par un projet de liquidation détaillée des droits exigibles. Il comprend, le cas échéant, les mentions prévues au III de l'article 150 VG, à la deuxième phrase du deuxième alinéa du IV de l'article 1529 et à la deuxième phrase du deuxième alinéa du V de l'article 1605 nonies du code général des impôts.

**Art. 256**

Les pièces visées aux articles 253 et 254 et l'extrait d'acte prévu à l'article 860 du code général des impôts peuvent être :

soit remis au service de la publicité foncière compétent ;

soit adressés directement à ce service par pli postal ordinaire ou recommandé.

**Art. 257**

La formalité est refusée :

dans les cas où une telle sanction est prévue par la réglementation en vigueur en matière de publicité foncière ou d'enregistrement ;

en cas d'inobservation des dispositions des articles 253,254 et 255.

**Art. 258**

Malgré la notification d'une cause de rejet de la formalité l'acte est réputé enregistré à la date du dépôt et les droits sont perçus en conséquence. La publication de l'acte après régularisation ne donne pas lieu au versement d'une nouvelle taxe.

########## c : Interdictions

**Art. 260**

Sous réserve des dispositions du 2° de l'article 249 il est fait défense aux comptables de la direction générale des finances publiques chargés de la formalité de l'enregistrement d'enregistrer les actes obligatoirement soumis à la formalité fusionnée.

####### II : Des impositions

######## Assiette et liquidation

**Art. 263**

Sur chaque acte, non exempt d'impôt, entrant dans le champ d'application de l'article 245, il est porté la mention suivante, à la diligence du notaire :

" Droits d'enregistrement sur état... euros (montant global des droits, en chiffres) ".

Cette mention peut être apposée, en tout ou en partie, au moyen d'une griffe ; elle est reproduite sur toutes les expéditions ou copies de l'acte.

###### Section II : Les tarifs et leur application

####### I : Mutations de propriété à titre onéreux d'immeubles ou de meubles

######## 2 : Opérations concourant à la production ou à la livraison d'immeubles

**Art. 266 bis**

I. – La justification de l'exécution des travaux prévus au I du A de l'article 1594-0 G du code général des impôts résulte :

1° Dans les cas indiqués au I de l'article 244 de l'annexe II au même code, du dépôt de la déclaration spéciale qui y est mentionnée ;

2° Dans les autres cas, du dépôt en mairie de la déclaration attestant de l'achèvement des travaux et de la conformité des travaux de construction ou d'aménagement au permis délivré ou de la déclaration préalable, mentionnée à l'article L. 462-1 du code de l'urbanisme.

II. – Lorsque l'engagement mentionné au I du A de l'article 1594-0 G du code général des impôts porte sur la construction de maisons individuelles et que la superficie du terrain acquis excède celle pour laquelle l'exonération est applicable aux termes du premier alinéa du III du A de l'article précité, l'exonération s'applique à une fraction du prix d'acquisition égale au rapport entre la superficie pour laquelle elle est applicable et celle du terrain acquis.

Lorsque l'engagement mentionné à l'alinéa précédent porte sur la surélévation d'un immeuble bâti existant, l'exonération s'applique à une fraction du prix d'acquisition égale au rapport entre, d'une part, la surface de plancher des locaux résultant de la surélévation et, d'autre part, la somme de cette dernière surface et de la surface de plancher de l'immeuble acquis.

III. – L'engagement mentionné au I du A de l'article 1594-0 G du code général des impôts précise l'objet et la consistance des travaux sur lesquels il porte. La demande de prorogation du délai prévue au IV du A de l'article précité doit être formulée au plus tard dans le mois qui suit l'expiration du délai précédemment imparti. Elle doit être adressée par pli recommandé avec demande d'avis de réception postale, être motivée et préciser la consistance des travaux prévus dans l'engagement primitif sur lesquels porte la prorogation demandée ainsi que le montant des droits dont l'exonération est subordonnée à leur exécution.

L'autorité compétente de l'Etat mentionnée aux IV et IV bis du A de l'article 1594-0 G précité est le directeur départemental ou, le cas échéant, régional des finances publiques.

IV. – La demande de prorogation du délai prévue au IV bis du A de l'article 1594-0 G du code général des impôts doit être formulée au plus tard dans le mois qui suit l'expiration du délai précédemment imparti. Elle doit être adressée par pli recommandé avec demande d'avis de réception postale, être motivée et préciser la consistance des immeubles sur lesquels porte la prorogation demandée ainsi que le montant des droits dont l'exonération est subordonnée à leur revente.

V. – La substitution d'un engagement de construire à un engagement de revendre telle que prévue au troisième alinéa du II du A de l'article 1594-0 G du code général des impôts résulte de l'envoi au service des impôts par pli recommandé avec demande d'avis de réception postale d'une déclaration faisant référence à la date et au numéro d'enregistrement et de publication de l'acte de mutation comportant l'engagement de revendre auquel se substitue le nouvel engagement. La déclaration précise l'objet et la consistance des travaux prévus par cet engagement ainsi que le montant des droits dont l'exonération est subordonnée à leur exécution.

VI. – La substitution d'un engagement de revendre à un engagement de construire telle que prévue au deuxième alinéa du II du A de l'article 1594-0 G du code général des impôts résulte de l'enregistrement dans les conditions mentionnées au 1° du 1 de l'article 635 du code précité d'un acte complémentaire à l'acte de mutation comportant l'engagement d'origine auquel se substitue le nouvel engagement. Cet acte précise l'objet et la consistance des travaux auxquels il est renoncé ainsi que la valeur de l'acquisition pour laquelle est sollicité le bénéfice des dispositions de l'article 1115 du même code.

######## 3 : Régime particulier aux départements de la Moselle, du Bas-Rhin et du Haut-Rhin

**Art. 267**

I. — Les droits dûs en application de l'article 250 sont perçus aux taux et selon les modalités prévus au chapitre 1er section II, et au chapitre IV du titre IV de la première partie du livre Ier du code général des impôts ainsi qu'aux articles 1584, 1595 et 1595 bis dudit code.

II. — (Devenu sans objet).

####### II : Mutations à titre gratuit

######## A : Assiette des droits - Dispositions spéciales aux successions - Règles d'évaluation

######### 2° : Biens frappés d'indisponibilité hors de France

**Art. 280**

I. — Les titres sommes valeurs ou avoirs quelconques dépendant d'une succession et frappés d'indisponibilité hors de France par suite de mesures prises par un Gouvernement étranger sont portés pour mémoire dans la déclaration souscrite en vue de la perception des droits de mutation par décès.

II. — Les biens visés au I font l'objet d'une déclaration complémentaire qui doit être souscrite dans le délai de neuf mois à compter de la date à laquelle lesdits biens ou leur représentation sont devenus disponibles ou ont fait l'objet d'une vente d'une cession ou d'un transfert volontaire ou forcé. Ils sont évalués à cette dernière date abstraction faite des fruits intérêts dividendes ou autres produits échus postérieurement à l'ouverture de la succession.

Les droits sont liquidés selon le tarif et d'après les règles applicables à la date d'ouverture de la succession et doivent être acquittés au moment du dépôt de la déclaration complémentaire.

III. — Lorsque les biens visés au I ou leur représentation ne deviennent disponibles ou ne font l'objet d'une vente d'une cession ou d'un transfert que pour partie les dispositions du II ne sont applicables qu'à concurrence de la fraction devenue ainsi disponible ou de celle vendue cédée ou transférée.

######### 3° : Fonds communs de placement

**Art. 280 A**

Le gérant ou le dépositaire des actifs d'un fonds commun de placement agissant pour le compte du gérant, doit, en cas de décès d'un propriétaire de parts du fonds :

1° Déposer dans le délai prévu au I l'article 806 du code général des impôts, auprès de la direction départementale ou, le cas échéant, régionale des finances publiques désignée au premier alinéa de l'article 41 sexdecies A, une déclaration rédigée sur les formules imprimées visées au II de l'article 806 et mentionnant :

– la dénomination du fonds, le nom ou la raison sociale et l'adresse du gérant ;

– es nom, prénoms, date de naissance, date de décès, et domicile fiscal du défunt ;

– e nombre de parts du fonds dont le défunt était titulaire lors de son décès ;

– le montant de la valeur de rachat de la part au jour du décès ou, à défaut de valeur de rachat déterminée à cette date, la date et le montant de la dernière valeur de rachat dégagée avant le décès et de celle dégagée immédiatement après ;

2° Se conformer aux prescriptions des premier et deuxième alinéas du III de l'article 806 du code général des impôts vis-à-vis des héritiers, légataires, ou donataires domiciliés hors de France.

######### 4° : Fonds communs de placement à risques, fonds professionnels de capital investissement et fonds professionnels spécialisés

**Art. 280 B**

Le gérant d'un fonds commun de placement à risques, d'un fonds professionnel spécialisé relevant de l'article L. 214-37 du code monétaire et financier dans sa rédaction antérieure à l'ordonnance n° 2013-676 du 25 juillet 2013 modifiant le cadre juridique de la gestion d'actifs ou d'un fonds professionnel de capital investissement, ou le dépositaire des actifs de ce fonds agissant pour le compte du gérant est soumis aux obligations définies à l'article 280 A.

######## B : Régimes spéciaux et exonérations

**Art. 281 bis**

I. – Les héritiers, donataires ou légataires qui demandent à bénéficier des dispositions des premier et deuxième alinéas de l'article 795 A du code général des impôts doivent remettre au service des impôts compétent pour enregistrer l'acte de donation ou la déclaration de succession, dans les délais prévus pour cet enregistrement, une copie de la demande de convention ou d'adhésion à une convention existante, certifiée par les services de l'Etat chargés des monuments historiques.

Le recouvrement des droits exigibles sur les biens en cause est différé jusqu'à ce qu'il soit statué sur la demande.

II. – Les ayants droit disposent d'un mois à compter de la signature de la convention conclue avec l'Etat pour déposer la copie certifiée conforme de cette convention au service des impôts compétent.

A défaut d'accord ou à défaut de dépôt de la convention conclue dans le délai imparti, les droits dont le paiement a été différé sont exigibles dans les conditions de droit commun.

**Art. 281 ter**

I. — Les héritiers, donataires ou légataires de parts de sociétés civiles propriétaires de monuments historiques, qui demandent à bénéficier des dispositions des troisième à septième alinéas de l'article 795 A du code général des impôts, doivent remettre au service des impôts compétent pour enregistrer l'acte de donation ou la déclaration de succession, dans les délais prévus pour cet enregistrement, les documents suivants :

1. Une copie des statuts de la société civile propriétaire du monument historique, éventuellement modifiés et mis à jour, établis conformément aux dispositions de l'article 1835 du code civil et la liste de ses associés à la date de la demande ;

2. Une copie, certifiée par les services de l'Etat chargés des monuments historiques, de la convention signée entre la société civile et l'Etat et de la demande d'adhésion du bénéficiaire de la mutation à titre gratuit à ladite convention ;

3. Une copie des actes de souscription ou d'acquisition des parts transmises lorsque celles-ci ont été acquises à titre onéreux par le donateur ou le défunt ;

4. Une copie des actes de donation ou des déclarations de succession lorsque le donateur ou le défunt a reçu les parts de la société civile à titre gratuit.

II. — Les héritiers, donataires ou légataires cités au I doivent, en outre, fournir une estimation au jour du décès ou de la donation :

1. De la valeur des parts de la société civile ;

2. De la fraction de la valeur nette des parts, correspondant aux biens objet de la convention, dans la valeur des parts de la société civile.

III. — Le recouvrement des droits exigibles sur les biens en cause est différé jusqu'à ce qu'il soit statué sur la demande d'adhésion des bénéficiaires de la mutation à titre gratuit à la convention.

Les ayants droit disposent d'un mois à compter de la signature de l'avenant pour en déposer une copie conforme au service des impôts compétent.

A défaut d'accord ou de dépôt de l'avenant dans le délai imparti, les droits de mutation, dont le paiement a été différé, sont exigibles dans les conditions de droit commun.

**Art. 281 A**

Lorsqu'une donation comprend des biens visés au 4° du 1 ou au 3° du 2 de l'article 793 du code général des impôts, les parties indiquent dans l'acte, en plus des renseignements énumérés à l'article 784 du même code, si de tels biens ont fait l'objet de donations antérieurs consenties par le même donateur au même donataire (1).

(1) Dispositions applicables à compter de l'entrée en vigueur du décret n° 84-396 du 25 mai 1984 (J. O. du 27).

**Art. 281 B**

Dans toute déclaration de succession comprenant des biens visés au 4° du 1 ou au 3° du 2 de l'article 793 du code général des impôts, les héritiers indiquent, dans le cadre de l'affirmation de sincérité prévue à l'article 802 du même code et en plus des renseignements énumérés à l'article 784 du code précité, si de tels biens ont fait l'objet de donations antérieures à leur profit (1).

(1) Disposition applicable aux déclarations souscrites à compter de l'entrée en vigueur du décret n° 84-396 du 25 mai 1984 se rapportant à des successions ouvertes à compter du 1er janvier 1984.

**Art. 281 C**

En cas d'application des dispositions des articles 281 A et 281 B, les actes de donation et les déclarations de succession doivent indiquer, en ce qui concerne l'ensemble des donations antérieures, le montant des biens mentionnés au 4° du 1 ou au 3° du 2 de l'article 793 du code général des impôts transmis à chaque bénéficiaire, l'identité de chacun d'eux ainsi que les nom et résidence des officiers ministériels qui ont reçu les actes de donation et leur date d'enregistrement.

**Art. 281 E**

I. — L'obligation déclarative prévue à l'article 635 A du code général des impôts est accomplie par la souscription, en double exemplaire, d'un formulaire conforme au modèle fixé par l'administration.

Ce formulaire est déposé au service des impôts du lieu du domicile du donataire.

II. — La déclaration prévue au I indique les éléments utiles :

a) A l'identification du don manuel et des parties concernées ;

b) Au rappel des donations antérieures ;

c) A la liquidation des droits.

III. — Le I n'est pas applicable lorsque l'obligation déclarative prévue à l'article 635 A du code général des impôts est accomplie par voie dématérialisée au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

**Art. 281 F**

En matière d'exonération partielle des droits de mutation à titre gratuit, prévue au b du 3° du 1 et au b du 2° du 2 de l'article 793 du code général des impôts, la demande de certificat est adressée :

1° Pour les sociétés, à la direction départementale des territoires ou à la direction départementale des territoires et de la mer du département où est située la plus grande surface des terrains, soit par le gérant du groupement forestier, soit par le représentant habilité de la société de gestion de la société d'épargne forestière ;

2° Dans les autres cas, à la direction départementale des territoires ou à la direction départementale des territoires et de la mer du ou des départements du lieu de situation des bois et forêts.

Lorsqu'une propriété est située sur deux ou plusieurs départements contigus, la demande portant sur l'ensemble des parcelles est adressée à la direction départementale des territoires ou à la direction départementale des territoires et de la mer où est située la plus grande surface des terrains.

La demande de certificat comporte l'identité et l'adresse du bénéficiaire de l'exonération mentionnée au premier alinéa ou du groupement forestier ou de la société d'épargne forestière lorsque cette exonération concerne des parts d'une de ces sociétés. Elle comporte également, avec l'indication de leurs contenances, des numéros des sections et lieux-dits, la liste des parcelles cadastrales concernées par l'exonération ou, lorsque cette dernière concerne des parts de groupement forestier ou de société d'épargne forestière, la liste des parcelles cadastrales susceptibles d'ouvrir droit à cette exonération, dont la société concernée est propriétaire.

La demande doit être accompagnée des documents suivants pour les propriétés concernées :

1° Un plan de situation des propriétés du demandeur ou du groupement forestier ou de la société d'épargne forestière, lorsque la demande concerne une mutation de parts de groupement forestier ou de société d'épargne forestière, extrait d'une carte de situation à l'échelle 1/25 000 ;

2° La ou les feuilles du plan cadastral comportant les limites et l'indication des références des parcelles cadastrales et un extrait daté et certifié de matrice cadastrale, contenant les parcelles désignées.

**Art. 281 G**

En matière d'exonération partielle des droits de mutation à titre gratuit prévue au 7° du 2 de l'article 793 du code général des impôts, la demande de certificat est adressée à la direction départementale des territoires ou à la direction départementale des territoires et de la mer du département où est située la plus grande surface des terrains. Lorsqu'une propriété est située sur deux ou plusieurs départements contigus, la demande portant sur l'ensemble des parcelles est adressée à la direction départementale des territoires ou à la direction départementale des territoires et de la mer où est située la plus grande surface des terrains.

La demande de certificat comporte :

1° L'identité et l'adresse du bénéficiaire de l'exonération ;

2° La liste des parcelles cadastrales concernées par l'exonération, l'indication de leurs contenances, des numéros des sections et lieux-dits ;

3° L'engagement de gestion conforme aux objectifs de conservation de l'espace naturel délimité en application des articles L. 331-2, L. 332-2 à L. 332-2-2 ou L. 414-1 du code de l'environnement ;

4° L'engagement de ne pas modifier l'affectation du sol des parcelles situées dans un site classé en application de l'article L. 341-2 du même code, sauf autorisation spéciale prévue par l'article L. 341-10 du même code ;

5° L'engagement de ne pas modifier l'affectation du sol et de ne pas altérer le caractère naturel des parcelles situées dans un espace remarquable du littoral au sens de l'article L. 121-23 du code de l'urbanisme , délimité par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu.

La demande doit être accompagnée des documents suivants pour les propriétés concernées :

1° Une copie de la décision administrative permettant d'établir que les parcelles sont incluses dans un espace protégé mentionné au b du 7° du 2 de l'article 793 du code général des impôts ;

2° Un plan de situation des propriétés du demandeur, extrait d'une carte de situation à l'échelle de 1/25 000 ;

3° La ou les feuilles du plan cadastral comportant les limites et l'indication des références des parcelles cadastrales et un extrait daté et certifié de matrice cadastrale, contenant les parcelles désignées ;

4° L'avis du directeur de l'établissement public du parc national sur la conformité de l'engagement de gestion avec les objectifs et mesures de protection et les modalités d'application de la réglementation des activités agricoles, pastorales et forestières figurant dans la charte du parc national, lorsque les propriétés concernées sont situées dans un coeur de parc national classé en application de l'article L. 331-2 du code de l'environnement ;

5° L'avis du préfet sur la conformité de l'engagement de gestion avec les objectifs figurant dans le plan de gestion de la réserve naturelle, lorsque les propriétés concernées sont situées dans une réserve naturelle nationale classée en application de l'article L. 332-2 du même code ;

6° L'avis du président du conseil régional sur la conformité de l'engagement de gestion avec les objectifs figurant dans le plan de gestion de la réserve naturelle, lorsque les propriétés concernées sont situées dans une réserve naturelle régionale classée en application de l'article L. 332-2-1 du même code ;

7° L'avis du président du conseil exécutif de Corse sur la conformité de l'engagement de gestion avec les objectifs figurant dans le plan de gestion de la réserve naturelle, lorsque les propriétés concernées sont situées dans une réserve naturelle de Corse classée en application de l'article L. 332-2-2 du même code ;

8° Une copie du formulaire d'adhésion à la charte Natura 2000 signé, mentionné à l'article R. 414-12 du même code, lorsque les propriétés concernées sont situées dans un site désigné en application de l'article L. 414-1 du même code.

Lorsque les parcelles non boisées concernées par la demande sont désignées en application de l'article L. 414-1 du même code et d'une autre législation, l'engagement est pris au titre du site Natura 2000.

Lorsque les parcelles non boisées concernées par la demande sont classées en application des articles L. 331-2 ou L. 332-2 à L. 332-2-2 du même code, en même temps qu'au titre d'une autre législation, à l'exclusion d'une désignation en application de l'article L. 414-1 du même code, l'engagement est pris dans le cadre des objectifs et mesures de gestion du cœur du parc national ou de la réserve naturelle.

**Art. 281 H**

I. – Le certificat mentionné au a du 3° du 1, au a du 2° du 2 et au a du 7° du 2 de l'article 793 du code général des impôts est établi par le directeur départemental des territoires ou le directeur départemental des territoires et de la mer après, en tant que de besoin, reconnaissance des biens concernés par l'autorité administrative chargée de l'application de la législation concernée.

Il est adressé au demandeur, par courrier simple ou par tout moyen télématique homologué, dans les deux mois de la réception de la demande.

Le certificat, qui comporte les coordonnées du demandeur et la liste des parcelles concernées par commune, avec l'indication de la surface concernée, peut être délivré en plusieurs exemplaires originaux lorsque la demande émane d'un groupement.

II. – Le certificat mentionné au I est joint à l'acte de donation ou la déclaration de succession, lors du dépôt auprès du service des impôts.

Il ne doit pas être établi depuis plus de six mois lors du dépôt de la déclaration de succession ou de l'enregistrement de l'acte de donation auprès du service des impôts. Pour les mutations à titre gratuit de parts de groupement ou de société, il ne doit pas être établi depuis plus de deux ans.

En cas de modification substantielle dans la consistance des propriétés boisées du groupement ou de la société intervenant entre la date de délivrance du certificat et le dépôt de la déclaration de succession, une nouvelle demande de certificat doit être effectuée. Ne sont pas considérées comme substantielles au regard du présent II les modifications de consistance résultant des opérations prévues aux a, b et c de l'article 4 du décret n° 2003-82 du 29 janvier 2003, dès lors qu'elles portent sur une surface inférieure à 1 % détenue par le groupement ou la société et dans la limite maximale de 10 hectares par an. Dans ces cas, un plan situant les parcelles échangées ou aliénées et un descriptif précisant les références cadastrales est adressé à la direction départementale des territoires ou à la direction départementale des territoires et de la mer, qui met à jour le certificat et l'adresse du demandeur.

**Art. 281 H bis**

Le bénéficiaire de l'exonération partielle prévue au 3° du 1 ou au 2° du 2 de l'article 793 du code général des impôts produit tous les dix ans, à compter du jour de la signature de l'acte de donation ou de dépôt de la déclaration de succession, un bilan de la mise en œuvre du document de gestion durable mentionné à l'article L. 122-3 du code forestier, répondant au modèle fixé par arrêté du ministre chargé de la forêt.

Ce bilan comporte les éléments suivants :

1° L'identité et l'adresse du bénéficiaire de l'exonération ou du groupement forestier dont les membres bénéficient des exonérations ;

2° La liste des parcelles cadastrales concernées par l'exonération, l'indication de leurs contenances, des numéros des sections et lieudits ;

3° La liste des coupes et travaux prévus sur les dix dernières années dans le ou les documents de gestion durable applicables sur cette même période ;

4° La liste des coupes et travaux réalisés sur la période mentionnée au 3°.

Les bénéficiaires disposent de six mois à compter de la date d'échéance du délai de dix ans pour adresser ce bilan à la direction départementale chargée de la forêt.

**Art. 281 I**

La direction départementale ou, le cas échéant, régionale des finances publiques où a été déposé l'acte de donation ou la déclaration de succession adresse tous les six mois à la direction départementale des territoires ou à la direction départementale des territoires et de la mer ayant délivré le certificat mentionné au a du 3° du 1, au a du 2° du 2 et au a du 7° du 2 de l'article 793 du code général des impôts la liste des mutations qui ont fait l'objet d'une exonération partielle de droits de mutation, précisant la date de signature de l'acte de donation ou la date de la déclaration de succession et la référence du certificat.

**Art. 281 J**

Les engagements prévus au b du 3° du 1, au b du 2° du 2 et au b du 7° du 2 de l'article 793 du code général des impôts prennent effet à compter du jour de la signature de l'acte de donation ou du dépôt de la déclaration de succession.

**Art. 281 K**

La demande d'agrément mentionnée au I de l'article 795-0 A du code général des impôts est présentée en langue française sur papier libre, conformément à un modèle fixé par arrêté du ministre chargé du budget, auprès des services centraux de la direction générale des finances publiques par la personne morale ou l'organisme constitué sur le fondement d'un droit étranger et ayant son siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Sont jointes à la demande les pièces justificatives dont la liste est fixée par arrêté du ministre chargé du budget ainsi que leur traduction en langue française, attestant que la personne morale ou l'organisme poursuit des objectifs et présente des caractéristiques similaires à ceux des personnes morales ou organismes dont le siège est situé en France et qui répondent aux conditions prévues aux articles 794 et 795 du code général des impôts.

Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités.

**Art. 281 L**

I. – La décision est prise par le ministre chargé du budget et notifiée à la personne morale ou à l'organisme ; elle est motivée en cas de refus.

II. – L'agrément accordé au titre d'une première demande porte sur la période comprise entre la date de la notification et le 31 décembre de la troisième année qui suit cette date.

Les demandes de renouvellement sont présentées, au plus tard, le 30 juin de la dernière année couverte par l'agrément. En cas de renouvellement, l'agrément est accordé pour une période de trois ans courant à compter du 1er janvier suivant. En cas de refus de renouvellement d'agrément, l'agrément en cours produit ses effets jusqu'à son terme.

III. – La liste des personnes morales et organismes agréés est publiée sur le site internet de l'administration fiscale. Cette liste est actualisée à chaque décision d'agrément.

IV. – L'agrément peut être retiré par décision motivée du ministre chargé du budget lorsqu'il est établi que la personne morale ou l'organisme, en totalité ou en partie, ne poursuit plus d'objectifs ou ne présente plus de caractéristiques similaires à ceux des personnes morales ou organismes dont le siège est situé en France et qui répondent aux conditions prévues aux articles 794 et 795 du code général des impôts. Cette décision est notifiée à la personne morale ou à l'organisme. La liste mentionnée au III est actualisée en conséquence.

**Art. 281 M**

I. – La valeur des dons ou legs aux personnes morales ou organismes mentionnés au I de l'article 795-0 A du code général des impôts est indiquée distinctement sur la déclaration de succession prévue au I de l'article 800 du même code ou sur la déclaration de don mentionnée à l'article 757 du même code ou sur l'acte authentique constatant la donation.

II. – Pour l'application du II de l'article 795-0 A du code général des impôts, les pièces à fournir dans le délai de dépôt de la déclaration de succession, de don ou de l'acte de donation sont celles mentionnées au deuxième alinéa de l'article 281 K.

######## C : Obligations déclaratives

**Art. 281 N**

I. — Sous réserve du 1 de l'article 650 du code général des impôts, l'obligation déclarative prévue à l'article 790 G du code général des impôts est accomplie par la souscription en deux exemplaires d'un formulaire conforme au modèle fixé par l'administration. Ce formulaire est déposé au service des impôts chargé de l'enregistrement du lieu du domicile du donataire.

II. — Le I n'est pas applicable lorsque l'obligation déclarative prévue à l'article 790 G du code général des impôts est accomplie par voie dématérialisée au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

**Art. 281 O**

I. — L'obligation déclarative prévue à l'article 800 du code général des impôts est accomplie par la souscription en deux exemplaires d'un formulaire conforme au modèle fixé par l'administration. Ce formulaire est déposé au service des impôts, chargé de l'enregistrement, du domicile du défunt quelle que soit la situation des valeurs mobilières ou immobilières à déclarer. Les déclarations de succession de personnes non domiciliées en France sont déposées auprès du service chargé de l'enregistrement de la Direction des Impôts des non-résidents.

II. — Le I n'est pas applicable lorsque l'obligation déclarative prévue à l'article 800 du code général des impôts est accomplie par voie dématérialisée au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

**Art. 281 P**

I. — L'obligation déclarative prévue à l'article 639 du code général des impôts est accomplie par la souscription en deux exemplaires d'un formulaire conforme au modèle fixé par l'administration. Ce formulaire est déposé au service des impôts chargé de l'enregistrement dans le ressort duquel est situé le domicile de l'une des parties contractantes.

II. — Le I n'est pas applicable lorsque l'obligation déclarative prévue à l'article 639 du code général des impôts est accomplie par voie dématérialisée au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

###### Section III : Obligations diverses

####### I : Obligations des officiers publics et ministériels

######## Répertoire des notaires, huissiers et autorités administratives

**Art. 282**

Sur le répertoire dont la tenue est prescrite par l'article 867 du code général des impôts les notaires et les huissiers de justice portent en regard des indications relatives à chaque acte dispensé de la formalité de l'enregistrement ou de la présentation matérielle à cette formalité et donnant lieu à paiement des droits sur état la mention " paiement sur état ", suivie du total des droits en chiffres. Toutefois le montant des droits est seul indiqué lorsque ceux-ci sont portés dans une colonne spéciale du répertoire intitulée " droits d'enregistrement sur état ".

**Art. 283**

Les huissiers de justice peuvent également tenir, en deux parties, le répertoire visé à l'article 867 du code général des impôts :

La première est réservée aux actes dispensés de la présentation matérielle à la formalité de l'enregistrement ;

La seconde comprend les actes qui continuent à être soumis à la formalité de l'enregistrement au service des impôts.

**Art. 284**

I. — Les actes soumis à la formalité fusionnée sont portés sur le répertoire visé à l'article 867 du code général des impôts. Lorsqu'il est fait usage de la faculté prévue à l'article 283 qui précède, ils sont portés sur la partie du répertoire visée au troisième alinéa dudit article.

II. — Sur ces documents, la relation de la formalité fusionnée est constituée par sa date, suivie de la lettre "C" ; la relation de l'enregistrement est constituée par la date de cette formalité, suivie de la lettre "R".

III. — Les documents désignés au I ne sont plus soumis au visa périodique des comptables de la direction générale des finances publiques chargés de la formalité de l'enregistrement.

##### Chapitre I bis : Impôt de solidarité sur la fortune

##### Chapitre II : Droits de timbre

###### Section I : Droits de timbre proprement dits

####### I : Timbre de dimension

**Art. 301**

Le droit de timbre de dimension peut être acquitté :

par l'emploi de machines à timbrer ;

par l'apposition de timbres mobiles ;

sur la production d'états.

Les modalités d'application du présent article sont précisées par arrêté du ministre de l'économie et des finances (1).

(1) Annexe IV, art. 93 à 93 H quinquies.

###### Section II : Droits de délivrance de documents et perceptions diverses

####### IV : Droits d'inscription à certains examens

####### V : Formalités administratives (1)

**Art. 313 AW**

L'apposition de timbres mobiles constitue le seul mode de paiement admis pour tous les renouvellements d'autorisations donnant ouverture au timbre.

(1) Voir art. 313 BG ci-après.

####### VI : Navigation intérieure et navigation maritime de plaisance

**Art. 313 AZ**

Les droits de timbre mentionnés à l'article 963 du code général des impôts sont payés par la voie électronique au moyen d'un timbre dématérialisé.

####### VII : Passeports et titres de voyage (1)

**Art. 313 BA**

Le droit de timbre exigible sur les passeports et pièces assimilées mentionnés aux articles 953 et 954 du code général des impôts est acquitté, en métropole, par la voie électronique au moyen d'un timbre dématérialisé et, en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte soit par l'apposition de timbres mobiles, soit par la voie électronique au moyen d'un timbre dématérialisé.

####### IX : Véhicules à moteur

######## Permis de conduire et certificats d'immatriculation (1)

####### X : Régies de recettes des préfectures et sous-préfectures

**Art. 313 BG**

L'emploi des machines à timbrer est autorisé dans les conditions fixées par arrêté du ministre de l'économie et des finances (1) pour le timbrage des documents donnant lieu à la perception des droits de timbre dans les régies de recettes des préfectures et sous-préfectures.

(1) Annexe IV, art. 121 KA à 121 KL.

####### XI : Formules de chèques

**Art. 313 BG bis**

Le droit de timbre prévu par l'article 916 A du code général des impôts auquel sont soumises les formules de chèques ne répondant pas aux caractéristiques de barrement d'avance et de non-transmissibilité par voie d'endossement est acquitté sur la production d'états dans les conditions fixées par arrêté du ministre du budget.

**Art. 313 BG ter**

La perception du droit de timbre est constatée par l'apposition très apparente, sur chaque formule de chèque qui y est soumise, de la mention " Droit de timbre payé sur état ".

####### XII : Aide médicale de l'Etat 

###### Section III : Dispositions communes aux sections I et II

**Art. 313 BH**

Sans préjudice des dispositions de l'article 313 BI les droits de timbre exigibles sur les écrits en provenance de l'étranger sont acquittés uniquement par l'apposition de timbres mobiles.

**Art. 313 BI**

Peuvent être acquittés au moyen du visa pour timbre au comptant les droits de timbre dus sur :

1° Les écrits rédigés en contravention aux lois sur le timbre présentés spontanément par les parties ou annexés à des actes soumis à l'enregistrement ;

2° Les photocopies et reproductions obtenues par un moyen photographique ;

3° Les actes passés ou rédigés en dehors des départements français et pour lesquels le droit de timbre devient exigible ; (M).

4° (Sans objet) ;

5° Les actes sous-seing privé présentés à la formalité de l'enregistrement.

**Art. 313 BJ**

Toutes les fois qu'un document administratif ou un visa normalement soumis au droit de timbre sont délivrés gratuitement par l'autorité compétente, en vertu de textes édictant une immunité d'impôt en cette matière, le motif de la gratuité est expressément mentionné.

A défaut de cette mention, l'écrit est considéré comme non timbré.

**Art. 313 BK**

L'article 281 F et le I de l'article 281 H s'appliquent en cas d'exonération partielle d'impôt sur la fortune immobilière prévue à l'article 976 du code général des impôts.

**Art. 313 BL**

En cas d'exonération partielle d'impôt sur la fortune immobilière prévue à l'article 976 du code général des impôts, le certificat mentionné au a du 3° du 1 et au a du 2° du 2 de l'article 793 du même code est produit lors du dépôt de la déclaration souscrite au titre de l'impôt sur la fortune immobilière comportant des biens entrant dans le champ d'application de l'exonération partielle et pour lesquels le bénéfice de ces dispositions est demandé pour la première fois.

Le certificat ne doit pas être établi depuis plus de six mois lors du dépôt de la déclaration d'impôt sur la fortune immobilière auprès du service des impôts. Pour les parts de groupement forestier ou de société d'épargne forestière, il ne doit pas être établi depuis plus de deux ans.

Un nouveau certificat est produit tous les dix ans ainsi qu'un bilan de la mise en œuvre du document de gestion durable dans les conditions prévues à l'article 281 H bis. A défaut, les biens correspondant ne bénéficient plus de l'exonération partielle précitée pour les années restant à courir.

**Art. 313 BM**

Avant la fin de l'année d'imposition au titre de laquelle l'exonération partielle prévue à l'article 976 du code général des impôts est demandée pour la première fois, la direction départementale ou, le cas échéant, régionale des finances publiques adresse la liste des redevables de l'impôt sur la fortune immobilière, précisant la situation des biens et la référence du certificat mentionné au a du 3° du 1 et au a du 2° du 2 de l'article 793 du code général des impôts, à la direction départementale des territoires ou à la direction départementale des territoires et de la mer ayant délivré le certificat.

**Art. 313 BN**

Dans le cas de l'exonération d'impôt sur la fortune immobilière prévue à l'article 976 du code général des impôts, les engagements prévus au b du 3° du 1 et au b du 2° du 2 de l'article 793 du même code prennent effet à compter du 1er janvier de l'année pour laquelle le bénéfice de l'exonération partielle est demandé pour la première fois.

**Art. 313 BN bis**

Pour l'application des articles 199 terdecies-0 A et 885-0 V bis du code général des impôts, les articles 299-0 septies et 299 octies A continuent de s'appliquer dans leur rédaction en vigueur au 31 décembre 2017.

**Art. 313 BO**

Les pièces justificatives mentionnées à l'article 978 du code général des impôts s'entendent des attestations délivrées par les organismes bénéficiaires des dons, répondant à un modèle fixé par arrêté et comportant les éléments suivants :

1° Les nom et adresse de l'organisme bénéficiaire ;

2° L'objet de l'organisme bénéficiaire ;

3° Les nom, prénoms et adresse du donateur ;

4° La nature, la forme, le mode de versement, la date et le montant du don.

**Art. 313 BP**

La demande d'agrément mentionnée au douzième alinéa du I de l'article 978 du code général des impôts est présentée en langue française sur papier libre, conformément à un modèle fixé par arrêté des ministres chargés de l'économie et du budget, auprès des services centraux de la direction générale des finances publiques par l'organisme ayant son siège dans un Etat membre de l'Union européenne ou dans un Etat partie à l'Espace économique européen ayant conclu avec la France une convention fiscale contenant une clause d'assistance administrative en vue de lutter contre la fraude et l'évasion fiscales.

Sont jointes à la demande les pièces justificatives dont la liste est fixée par arrêté et leur traduction en langue française, attestant que l'organisme poursuit des objectifs et présente des caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues à l'article 978 du code général des impôts.

Les demandes de renouvellement d'agrément sont présentées selon les mêmes modalités.

**Art. 313 BQ**

I. — La décision d'agrément est prise par le ministre chargé du budget. Sa décision est notifiée à l'organisme ; elle est motivée en cas de refus.

II. — L'agrément accordé au titre d'une première demande porte sur la période comprise entre la date de sa notification et le 31 décembre de la troisième année qui suit cette date.

Les demandes de renouvellement sont présentées au plus tard le 30 juin de la dernière année couverte par l'agrément. En cas de renouvellement, l'agrément est accordé pour une période de trois ans courant à compter du 1er janvier suivant. En cas de refus de renouvellement d'agrément, l'agrément en cours produit ses effets jusqu'à son terme.

III. — La liste des organismes agréés est publiée sur le site internet de la direction générale des finances publiques. Cette liste est actualisée à chaque décision d'agrément.

IV. — L'agrément peut être retiré par décision motivée du ministre chargé du budget lorsqu'il est établi que l'organisme, en totalité ou en partie, ne poursuit plus d'objectifs ou ne présente plus de caractéristiques similaires aux organismes dont le siège est situé en France répondant aux conditions prévues au I de l'article 978 du code général des impôts. Cette décision est notifiée à l'organisme et la liste mentionnée au III est actualisée.

**Art. 313 BQ bis**

I. — Le montant des dons aux organismes mentionnés aux douzième et treizième alinéas du I de l'article 978 du code général des impôts est mentionné distinctement sur la déclaration d'impôt sur la fortune immobilière prévue à l'article 982 du même code.

II. — Pour l'application du treizième alinéa du I de l'article 978 précité, les pièces à fournir dans le délai de dépôt de la déclaration sont celles mentionnées au deuxième alinéa de l'article 313 BP.

##### Chapitre 0II bis : Impôt sur la fortune immobilière

**Art. 313 BQ ter**

Le redevable indique sur les annexes mentionnées à l'article 982 du code général des impôts les informations suivantes :

1° Membres du foyer fiscal et leur situation de famille ;

2° Actifs exonérés, notamment en application de l'article 975 du code général des impôts ;

3° Biens et droits immobiliers imposables ;

4° Parts ou actions représentatives en tout ou partie de biens ou droits immobiliers imposables ;

5° Valeur de rachat imposable des contrats d'assurance et des bons ou contrats de capitalisation ;

6° Dettes déductibles de l'assiette de l'impôt ;

7° Plafonnement de l'impôt prévu à l'article 979 du code général des impôts ;

8° Impôts étrangers acquittés hors de France dont les caractéristiques sont similaires à celles de l'impôt sur la fortune immobilière et qui font l'objet d'une imputation sur ce dernier ;

9° Montant des sommes versées ouvrant droit à une réduction d'impôt.

**Art. 313 BQ quater**

I. — 1. Pour l'application de l'article 982 du code général des impôts, les sociétés ou organismes dont le redevable détient directement et, le cas échéant, indirectement, seul ou conjointement avec les personnes mentionnées au 1° de l'article 965 du code général des impôts , des parts ou actions imposables en application des articles 965 à 972 ter du même code communiquent, eux-mêmes ou, le cas échéant, s'agissant des organismes de placement collectif, par l'intermédiaire de leurs sociétés de gestion, sur demande du redevable, les informations suivantes :

1° La raison sociale, le numéro d'identité défini au premier alinéa de l'article R. 123-221 du code de commerce et le siège social de la société ou de l'organisme ou la dénomination de l'organisme de placement collectif et, le cas échéant, la raison sociale et l'adresse de sa société de gestion ;

2° La valeur des parts ou actions mentionnées au premier alinéa, déterminée conformément au I de l'article 973 du code général des impôts ;

3° La fraction de la valeur mentionnée au 2° représentative de biens ou droits immobiliers détenus directement ou indirectement imposables conformément aux dispositions des articles 965 à 972 ter du code général des impôts.

2. Aux fins de déterminer la fraction mentionnée au 3° du 1, les sociétés, organismes ou sociétés de gestion mentionnés au 1 obtiennent, sur demande, auprès des sociétés et organismes dont ils détiennent directement des parts ou actions ou, le cas échéant, auprès des sociétés de gestion des organismes de placement collectif dont ils détiennent directement des parts ou actions, communication de la fraction de la valeur de ces parts ou actions représentative de biens ou droits immobiliers, détenus directement ou indirectement, imposables.

Pour la détermination de cette fraction, le présent 2 s'applique, dans les mêmes conditions, à chaque société ou organisme dans la chaîne de participation détenue par la société ou l'organisme mentionné au 1.

II. — 1. Pour l'application de l'article 982 du code général des impôts, les organismes d'assurance et assimilés qui commercialisent des contrats mentionnés à l'article 972 du même code communiquent au redevable, sur sa demande, les informations suivantes :

1° Le type et numéro des contrats d'assurance rachetables et des bons ou contrats de capitalisation souscrits par le redevable ou l'une des personnes mentionnées au 1° de l'article 965 du code général des impôts dont une au moins des unités de compte est constituée d'actifs imposables ;

2° Pour chaque contrat ou bon mentionné au 1°, leur valeur de rachat et la fraction de cette valeur représentative des actifs imposables constituant les unités de compte.

2. Pour déterminer la fraction mentionnée au 2° du 1, les organismes d'assurance ou assimilés obtiennent, sur demande auprès des sociétés ou organismes ou, le cas échéant, auprès des sociétés de gestion des organismes de placement collectif, dans les mêmes conditions qu'au 2 du I, communication des informations mentionnées à ce même 2 du I.

III. — 1. Les sociétés ou organismes mentionnés au I qui ont contracté une dette entrant dans les prévisions du II de l'article 973 du code général des impôts ou, le cas échéant, leur société de gestion communiquent, sur demande du redevable faisant état de cette dette, les informations suivantes :

1° La valeur de chaque part ou action de la société ou de l'organisme mentionné au premier alinéa et le nombre de parts ou actions qui composent son capital ;

2° La valeur vénale des biens et droits immobiliers imposables que la société ou l'organisme détient directement ou indirectement ;

3° La valeur vénale de l'ensemble des actifs de la société ou l'organisme.

Le cas échéant, si la dette mentionnée au II de l'article 973 du code général des impôts est contractée par une société ou un organisme dont l'une des personnes mentionnées au 1° de l'article 965 du même code détient indirectement des parts ou actions, les sociétés ou organismes mentionnés au premier alinéa du présent 1 ou, le cas échéant, leur société de gestion communiquent également au redevable, sur sa demande, les informations mentionnées aux 1° à 3° pour la société ou l'organisme qui a contracté la dette et pour chaque société ou organisme interposé, ainsi que les taux de détention entre chacune des sociétés ou organismes de la chaîne de participation constituée entre la société ou l'organisme dont le redevable détient directement les parts ou actions et la société ou l'organisme qui a contracté la dette.

Pour l'application de l'alinéa précédent, les sociétés et organismes composant la chaîne de participation ou, le cas échéant, les sociétés de gestion des organismes de placement collectif communiquent les informations mentionnées à l'alinéa précédent sur demande d'une société ou d'un organisme qui détient tout ou partie de leur capital.

2. Lorsque les parts ou actions de sociétés ou d'organismes mentionnés au premier alinéa du 1 constituent des unités de compte de contrats mentionnés au II, les informations mentionnées au présent III sont communiquées par les organismes d'assurance au redevable dans les mêmes conditions.

IV. — Les informations mentionnées aux I à III sont communiquées au redevable et, le cas échéant, aux sociétés et organismes mentionnés aux mêmes I à III, dans des délais compatibles avec la déclaration par le redevable des informations requises sur les annexes mentionnées à l'article 982 du code général des impôts.

V. — Sur demande du redevable, l'administrateur d'un trust défini à l' article 792-0 bis du code général des impôts ou le fiduciaire en cas de transfert d'actifs dans un patrimoine fiduciaire dans les conditions prévues à l'article 969 du même code obtient, dans les mêmes conditions que le redevable, les informations mentionnées aux I à III relatives aux actifs imposables placés dans le trust ou la fiducie.

VI. — Les sociétés ou organismes mentionnés aux I à III produisent à la direction générale des finances publiques, sur sa demande et dans un délai de trente jours, les informations mentionnées aux I à III ainsi que tout élément de nature à les justifier.

VII. — Les dispositions des I à III relatives à des parts ou actions de sociétés ou d'organismes s'appliquent également aux droits démembrés afférents à de telles parts ou actions.

##### Chapitre II bis : Taxe sur la valeur vénale des immeubles possédés en France par des entités juridiques

**Art. 313-0 BR**

La déclaration prévue aux d et e du 3° de l'article 990 E du code général des impôts doit être déposée avant le 16 mai de chaque année.

**Art. 313-0 BR bis**

L'engagement prévu au d du 3° de l'article 990 E du code général des impôts est déposé :

1. Pour les entités juridiques qui ont leur siège en France, et pour les autres entités juridiques qui exercent leur activité en France dans un ou plusieurs établissements, au service des impôts du lieu du principal établissement ;

2. Pour les entités juridiques, autres que celles visées au 1, qui, directement ou par entité juridique interposée, possèdent un ou plusieurs immeubles situés en France ou sont titulaires de droits réels portant sur ces biens, au service des impôts compétent pour les obligations déclaratives relatives aux impôts autres que les impôts locaux et taxes assimilées. En l'absence de telles obligations déclaratives, l'engagement est déposé au service des impôts des entreprises étrangères de la direction des impôts des non-résidents.

##### Chapitre II ter : Taxes sur les véhicules à moteur

**Art. 313-0 BR ter-0**

Les véhicules de la catégorie N1 de la carrosserie " camion pick-up " comprenant au moins cinq places et exclus de la définition des véhicules de tourisme conformément au b du 5° de l'article 1007 du code général des impôts répondent aux conditions fixées par l'article 84 A.

##### Chapitre III : Droit fixe dû par les opérateurs agréés de jeux ou de paris en ligne

### Deuxième partie : Impositions perçues au profit des collectivités locales et de divers organismes

#### Titre premier : Impositions communales

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section I : Taxes foncières sur les propriétés bâties et non bâties

####### a : Exonérations temporaires

######## 1° : Habitations à loyer modéré

**Art. 314**

La demande d'exonération de taxe foncière sur les propriétés bâties, visée au II de l'article 1384 du code général des impôts doit être déposée à la mairie de la commune où seront effectués les travaux et indiquer la nature du bâtiment sa destination et la désignation d'après les documents cadastraux du terrain sur lequel il doit être construit.

######## 2° : Constructions financées au moyen des prêts aidés par l'Etat

**Art. 315**

Pour bénéficier de l'exonération prévue à l'article 1384 B du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties doit adresser au service des impôts du lieu de situation des biens une déclaration comportant tous les éléments d'identification.

La déclaration doit être accompagnée des documents justifiant que le bail a pris effet dans les conditions prescrites par l'article L. 252-3 du code de la construction et de l'habitation.

La déclaration doit être conforme à un modèle établi par l'administration.

**Art. 315-0 bis**

Pour bénéficier de l'exonération prévue à l'article 1384 C du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties doit adresser au service des impôts du lieu de situation des biens une déclaration conforme au modèle établi par l'administration comportant tous les éléments permettant leur identification.

Pour les immeubles mentionnés aux 3° et 5° de l'article L. 831-1 du code de la construction et de l'habitation, la déclaration doit indiquer le mode de financement de l'acquisition ou des travaux d'amélioration de l'immeuble et être accompagnée des pièces justificatives correspondantes.

Pour les immeubles mentionnés au 4° de l'article L. 831-1 du code de la construction et de l'habitation, la déclaration doit préciser la date d'acquisition de l'immeuble, la date de décision et de versement de la subvention par l'Agence nationale de l'habitat ainsi que la date d'achèvement des travaux d'amélioration. Elle doit être accompagnée des pièces justificatives ainsi que d'une copie de l'agrément accordé à l'organisme propriétaire par le représentant de l'Etat dans le département.

Pour l'application du premier alinéa du II de l'article 1384 C du code général des impôts, la convention conclue avec l'Etat mentionnée à cet article est celle prévue au 4° de l'article L. 831-1 du code de la construction et de l'habitation.

**Art. 315-0 bis A**

Les locaux entrant dans le champ d'application de l'article 1384 D du code général des impôts s'entendent des locaux suivants :

1° Locaux affectés à l'hébergement temporaire ou d'urgence des personnes défavorisées visées au II de l'article L. 301-1 du code de la construction et de l'habitation relevant :

a) Des centres d'hébergement et de réinsertion sociale prévus au 8° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

b) Des structures dénommées " lits halte soins santé " prévues au 9° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

c) Des centres d'hébergement d'urgence destinés aux personnes sans domicile visés à l'article L. 322-1 du code de l'action sociale et des familles.

2° Acquis ou construits à compter du 1er janvier 1999 ou qui ont fait l'objet de travaux d'aménagement achevés à compter du 1er janvier 1999 en vue soit de les affecter à l'hébergement temporaire ou d'urgence conformément au 1°, soit de réhabiliter totalement des structures existantes.

**Art. 315-0 bis B**

Les locaux mentionnés à l'article 315-0 bis A doivent faire l'objet d'une convention signée par le propriétaire ou le gestionnaire des locaux et le représentant de l'Etat dans le département. Cette convention doit mentionner la durée d'affectation du local à l'hébergement temporaire ou d'urgence des personnes citées au 1° de l'article 315-0 bis A et contenir un projet social formalisé relatif notamment aux modalités d'accueil et de gestion, à la situation et à l'accompagnement social des personnes accueillies.

**Art. 315-0 bis C**

Pour bénéficier de l'exonération prévue à l'article 1384 D du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties doit adresser au service des impôts du lieu de situation des biens une déclaration conforme au modèle établi par l'administration comportant tous les éléments permettant leur identification, accompagnée de la convention mentionnée à l'article 315-0 bis B.

Pour les immeubles acquis ou construits, la déclaration doit indiquer la date de décision et de versement par l'Etat ou le délégataire de l'aide à la création d'hébergements temporaire ou d'urgence et être accompagnée des pièces justificatives correspondantes.

Pour les immeubles ayant fait l'objet de travaux d'aménagement, la déclaration doit préciser la date d'achèvement des travaux ainsi que la date de décision et de versement par l'Etat, le délégataire ou l'Agence nationale pour l'habitat de l'aide à la création d'hébergements temporaire ou d'urgence. Elle doit être accompagnée des pièces justificatives.

**Art. 315 bis**

Les déclarations mentionnées aux articles 315, 315-0 bis et 315-0 bis C doivent être souscrites avant le 1er janvier de la première année à compter de laquelle le redevable de la taxe foncière sur les propriétés bâties peut, au titre de l'immeuble concerné, bénéficier des dispositions des articles 1384 B, 1384 C ou 1384 D du code général des impôts.

**Art. 315 ter**

Lorsque les déclarations mentionnées aux articles 315, 315-0 bis et 315-0 bis C sont souscrites après l'expiration du délai prévu à l'article 315 bis, l'exonération ne s'applique que pour la période restant à courir après le 31 décembre de l'année de la souscription.

######## 3° : Zones franches urbaines

######## 4° : Terrains boisés

**Art. 315 octies**

Pour bénéficier de l'exonération totale ou partielle de taxe foncière sur les propriétés non bâties prévue respectivement aux 1° bis et 1° ter de l'article 1395 du code général des impôts, le propriétaire ou l'Office national des forêts pour les forêts domaniales adresse au service des impôts du lieu de situation des bois une déclaration conforme au modèle établi par l'administration comportant les éléments suivants :

1° L'identité et l'adresse du redevable de la taxe ;

2° Les références cadastrales des parcelles pour lesquelles l'exonération est demandée et l'indication, pour chacune des parcelles, de la superficie concernée par la demande d'exonération ;

3° La catégorie d'exonération : régénération naturelle ou futaie irrégulière ; pour les régénérations naturelles, le type d'essence majoritaire (feuillu ou résineux) et la date d'achèvement de la coupe définitive doivent être précisés pour chaque parcelle cadastrale ;

4° L'attestation de la réussite de la régénération naturelle ou de l'état de futaie irrégulière en équilibre de régénération au regard des critères définis aux articles 2 et 3 ainsi que, le cas échéant, à l'article 4 du décret n° 2006-353 du 23 mars 2006.

######## 5° : Bassins d'emploi à redynamiser

**Art. 315 nonies**

I. – Pour bénéficier de l'exonération prévue à l'article 1383 H du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties doit souscrire auprès du service des impôts du lieu de situation des immeubles concernés une déclaration conforme à un modèle établi par l'administration, comportant tous les éléments d'identification de ces immeubles ainsi que les informations suivantes :

a) L'activité exercée à titre principal dans l'immeuble ;

b) Le cas échéant, l'option pour l'un des régimes d'exonération prévus au sixième alinéa de l'article 1383 H du code précité.

II. – La déclaration mentionnée au I doit être souscrite avant le 1er janvier de la première année à compter de laquelle le redevable de la taxe foncière sur les propriétés bâties peut, au titre de l'immeuble concerné, bénéficier des dispositions de l'article 1383 H du code général des impôts.

Tout changement au cours d'une année relatif à l'exploitant ou à l'activité exercée doit être porté à la connaissance de l'administration avant le 1er janvier de l'année suivante.

######## 6° : Parcs nationaux situés dans les départements d'outre-mer

######## 7° : Zones de restructuration de la défense

**Art. 315 terdecies**

I. – Pour bénéficier de l'exonération prévue à l'article 1383 I du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties souscrit auprès du service des impôts du lieu de situation des immeubles concernés une déclaration conforme à un modèle établi par l'administration, comportant tous les éléments d'identification de ces immeubles ainsi que les informations suivantes :

a.L'activité exercée à titre principal dans l'immeuble ;

b. Le cas échéant, l'option pour le régime d'exonération prévu à l'article 1383-I du code précité.

II – La déclaration mentionnée au I doit être souscrite avant le 1er janvier de la première année à compter de laquelle le redevable de la taxe foncière sur les propriétés bâties peut, au titre de l'immeuble concerné, bénéficier des dispositions de l'article 1383-I précité.

Tout changement au cours d'une année relatif à l'exploitant ou à l'activité exercée doit être porté à la connaissance de l'administration avant le 1er janvier de l'année suivante.

######## 8° : Habitations à haut niveau de performance énergétique

**Art. 315 quaterdecies**

Les logements mentionnés à l'article 1383-0 B bis du code général des impôts s'entendent de ceux qui sont titulaires du label " bâtiment basse consommation énergétique, BBC 2005 " mentionné au 5° de l'article 2 de l'arrêté du 3 mai 2007 relatif au contenu et aux conditions d'attribution du label " haute performance énergétique ".

######## 9° : Zones franches 

######## 10° : Quartiers prioritaires de la politique de la ville.

**Art. 315 quindecies A**

I. – Pour bénéficier de l'exonération prévue à l'article 1383 C ter du code général des impôts, le redevable de la taxe foncière sur les propriétés bâties adresse au service des impôts du lieu de situation des immeubles une déclaration conforme à un modèle établi par l'administration comportant tous les éléments d'identification des immeubles concernés ainsi que les informations suivantes :

a) L'activité exercée à titre principal dans l'immeuble ;

b) Le nombre de salariés de l'entreprise exploitante au 1er janvier 2015 ou à la date de sa création ou de son début d'activité dans l'immeuble, si elle est postérieure ;

c) Le cas échéant, l'option pour le régime d'exonération prévu à l'article 1383 C ter du code général des impôts ;

d) Le montant du chiffre d'affaires annuel hors taxes réalisé au cours de la période de référence retenue pour l'imposition de cotisation foncière des entreprises établie au titre de l'année 2015 pour l'établissement exploité dans l'immeuble susceptible de bénéficier de l'exonération ;

e) Le total de bilan, au terme de la même période.

En cas de création de l'entreprise exploitante postérieure au 1er janvier 2015 ou si l'entreprise a débuté son activité dans l'immeuble concerné après cette même date, les conditions mentionnées aux d et e s'apprécient au titre de la première année d'activité.

Ces informations sont accompagnées d'une déclaration sur l'honneur de l'entreprise exploitante que la condition mentionnée au 3° du I septies de l'article 1466 A du code général des impôts est satisfaite.

II. – La déclaration mentionnée au I est souscrite avant le 1er janvier de la première année à compter de laquelle le redevable de la taxe foncière sur les propriétés bâties peut, au titre de l'immeuble concerné, bénéficier des dispositions de l'article 1383 C ter du code général des impôts.

Tout changement au cours d'une année relatif à l'exploitant ou à l'activité exercée est porté à la connaissance de l'administration avant le 1er janvier de l'année suivante.

####### b : Lieu d'imposition

######## Entreprises hydrauliques concédées ou d'une puissance supérieure à 500 kilowatts

**Art. 315 sexdecies**

Les activités éligibles aux dispositions du 3° du III de l'article 1388 quinquies du code général des impôts sont celles mentionnées à l'article 49 ZC.

**Art. 316**

Pour l'assiette de la taxe foncière sur les propriétés bâties due par les entreprises hydrauliques concédées ou d'une puissance supérieure à 500 kilowatts la valeur locative de la force motrice des chutes d'eau et de leurs aménagements utilisés par ces entreprises est répartie entre les communes sur le territoire desquelles sont situés les ouvrages définitifs de génie civil et celles sur le territoire desquelles coulent les cours d'eau utilisés compte tenu des éléments ci-après :

Importance des ouvrages définitifs de génie civil ;

Importance des retenues d'eau ;

Puissance hydraulique moyenne devenue indisponible dans la limite de chaque commune du fait de l'usine.

Cette répartition est effectuée par l'ingénieur en chef du contrôle conformément aux règles fixées par les articles 317 à 320.

**Art. 317**

Pour chaque commune intéressée, l'importance des ouvrages définitifs de génie civil est estimée en prenant en considération les ouvrages ou parties d'ouvrages situés sur le territoire de la commune, et compte tenu du prix des terrains occupés par ces ouvrages ou parties d'ouvrages.

En ce qui concerne les retenues, le total des éléments entrant en compte - importance du barrage, des ouvrages annexes et prix des terrains - est réparti uniformément sur la superficie totale constituée par la surface d'emprise du barrage et la surface globale des terrains submergés à la cote normale de retenue.

La répartition entre les communes intéressées est faite proportionnellement à la partie du territoire de chacune d'elles occupée par le barrage et les ouvrages annexes, ou submergée par les eaux à la cote normale de retenue.

**Art. 318**

La puissance hydraulique moyenne devenue indisponible est, pour chaque section des cours d'eau intéressés par l'aménagement, le produit du débit moyen prélevé par la dénivellation du cours d'eau dans la section considérée.

Pour toute section de cours d'eau située entièrement sur le territoire d'une seule commune, le produit est compté à cette commune ; pour toute section de cours d'eau séparant deux communes, le produit est partagé par moitié entre ces deux communes.

Pour chaque commune, la puissance hydraulique moyenne devenue indisponible est la somme de produits ou demi-produits qui lui sont comptés en application du deuxième alinéa ; il n'est pas tenu compte de la puissance hydraulique moyenne devenue indisponible pour une commune lorsque le débit moyen prélevé est inférieur à 10 % du débit moyen annuel du cours d'eau sur la commune considérée.

**Art. 319**

Le pourcentage fixant la répartition, entre les communes intéressées par l'aménagement, de la valeur locative visée à l'article 316, sera déterminé comme suit :

Un premier calcul des pourcentages a1, a2, a3..., a (n) sera effectué suivant les dispositions mentionnées aux articles 316 et 317 en ce qui concerne le prix des terrains et l'importance des ouvrages définitifs de génie civil ;

Un deuxième calcul des pourcentages b1, b2, b3..., b (n) sera effectué proportionnellement à la puissance devenue indisponible dans chaque commune déterminée comme il est dit à l'article 318 ;

Le pourcentage final de répartition sera obtenu, pour chaque commune, par la formule : p = 0,5 (a + b).

**Art. 320**

Les pourcentages fixant la répartition de la valeur locative entre les communes intéressées sont, dans le mois qui suit la date de la mise en service, notifiés par l'ingénieur en chef du contrôle à la direction départementale ou, le cas échéant, régionale des finances publiques du département dans lequel se trouve l'usine qui utilise la force motrice.

Les pourcentages notifiés avant le 1er novembre d'une année sont retenus à partir de l'année suivante pour l'assiette de la taxe foncière sur les propriétés bâties. Il est également fait état de ces pourcentages pour établir les impositions dues au titre de l'année de la mise en service.

**Art. 321**

Dans le cas où la notification prévue à l'article 320 n'a pas été faite avant le 1er novembre, la valeur locative des installations définies à l'article 316 est imposée en totalité dans la commune où est située l'usine utilisant la force motrice et il est procédé à la répartition des cotisations correspondantes entre les communes visées audit article.

Si ces communes sont situées dans le même département, la répartition est réglée par arrêté du préfet rendu sur les propositions du directeur départemental ou, le cas échéant, régional des finances publiques et après avis de l'ingénieur en chef du contrôle, dans les trois mois suivant celui de la mise en recouvrement du rôle.

Si les communes intéressées sont situées dans des départements différents, la répartition est réglée par arrêté du ministre de l'économie et des finances, du ministre de l'intérieur sur les propositions du directeur général des finances publiques et après avis du ministre de l'industrie.

L'arrêté préfectoral ou ministériel fixe notamment les conditions de l'attribution, à chacune des collectivités bénéficiaires, de la part lui revenant dans le produit des cotisations dont il s'agit.

Les impositions dues au titre de l'année de la mise en service sont établies et réparties selon la procédure définie aux premier à quatrième alinéas.

**Art. 321 B**

Les pourcentages de répartition visés aux articles 320 et 321 sont inscrits dans le cahier des charges de la concession ou dans l'acte d'autorisation, ou mentionnés dans un additif au cahier des charges ou à l'acte d'autorisation et se substituent, le cas échéant à ceux qui ont été primitivement fixés.

Ils sont révisés s'il y a lieu en cas de modification de la consistance de la concession ou de l'autorisation entraînant l'établissement d'un avenant au cahier des charges ou à l'acte d'autorisation. Cet avenant indique les nouveaux pourcentages de répartition applicables.

####### c : Déclaration des constructions nouvelles ainsi que des changements de consistance, d'affectation ou d'utilisation

**Art. 321 E**

Les constructions nouvelles, les changements de consistance ou d'affectation des propriétés bâties et non bâties ainsi que les changements d'utilisation des locaux professionnels mentionnés au I de l'article 1498 du code général des impôts sont déclarés par les propriétaires sur des imprimés conformes à des modèles établis par l'administration.

Il en est de même pour la déclaration mentionnée au I bis de l'article 1406 du code général des impôts.

**Art. 321 F**

Les déclarations de constructions nouvelles ainsi que les déclarations produites sur demande de l'administration fiscale afin de procéder à la mise à jour des valeurs locatives sont souscrites dans les conditions prévues à l'article 324 AI.

Lorsqu'elles ont pour objet un changement de consistance, d'affectation ou d'utilisation, les déclarations sont limitées à la partie de l'immeuble touchée par la modification.

En cas de lotissement, le changement d'affectation est définitivement réalisé à la date de publication de l'arrêté préfectoral portant autorisation du lotissement.

**Art. 321 G**

Les déclarations mentionnées aux I et I bis de l'article 1406 du code général des impôts sont produites auprès du service des impôts du lieu de situation des biens.

**Art. 321 G bis**

La déclaration mentionnée au I bis de l'article 1406 du code général des impôts est déposée par le propriétaire dans les trente jours suivant la réception de la demande de l'administration fiscale.

####### d : Majoration de la valeur locative cadastrale des terrains constructibles

**Art. 321 H**

I. – Pour l'application de la majoration prévue par l'article 1396 du code général des impôts, la valeur forfaitaire moyenne au mètre carré est fixée à 227 € en zone A, 118 € en zone B1, 84 € en zone B2 et 41 € en zone C.

Pour l'application du présent article, les zones A, B1, B2 et C sont celles prévues pour l'application des articles 2 terdecies B et 2 terdecies C et définies par arrêté des ministres chargés du budget et du logement.

II. – Les valeurs définies au I sont indexées, chaque année, en fonction de l'indice des prix à la consommation hors tabac, tel qu'il est estimé dans le rapport économique, social et financier, présenté en annexe au projet de loi de finances établi pour cette même année.

**Art. 322**

Pour bénéficier des dégrèvements prévus au II de l'article 1414 du code général des impôts, le redevable de la taxe d'habitation doit adresser au service des impôts du lieu de situation des biens une déclaration conforme au modèle établi par l'administration précisant au 1er janvier de l'année d'imposition la liste des locaux concernés, leur adresse et leurs caractéristiques, ainsi qu'une copie du contrat type d'occupation et, le cas échéant, du règlement intérieur.

Cette déclaration doit être assortie de toutes les justifications nécessaires pour apprécier si les conditions d'octroi des dégrèvements sont satisfaites.

Pour les organismes visés au 2° du II de l'article 1414 déjà cité, la déclaration doit être accompagnée d'une copie de la convention pour les organismes ayant conclu une convention avec l'Etat conformément à l'article L. 851-1 du code de la sécurité sociale.

**Art. 322 bis**

La déclaration doit être souscrite avant le 1er mars de chaque année au titre de laquelle le redevable de la taxe d'habitation peut bénéficier des dispositions du II de l'article 1414 du code général des impôts.

**Art. 322 ter**

Pour l'application des dispositions du 5° du II de l'article 1407 du code général des impôts, les organismes autres que les centres régionaux des oeuvres universitaires et scolaires doivent adresser aux services des impôts du lieu de situation de la résidence un imprimé conforme au modèle établi par l'administration (1) permettant de justifier que les logements sont mis à la disposition des étudiants dans des conditions financières et d'occupation analogues à celles retenues par les centres régionaux des oeuvres universitaires et scolaires.

L'organisme doit ainsi justifier par la production des tarifs pratiqués, des critères d'attribution des logements, du règlement intérieur de la résidence, du ou des contrat (s) type (s) de location ou d'hébergement et de tout autre document édité par l'organisme que :

1° Les tarifs de location avant imputation de l'allocation de logement sociale ou de l'aide personnalisée au logement prévues à l'article L. 821-1 du code de la construction et de l'habitation n'excèdent pas de 10 % ceux pratiqués par les centres régionaux des oeuvres universitaires et scolaires ;

2° La résidence n'est occupée que par des étudiants inscrits dans l'un des établissements suivants agréés au régime de sécurité sociale des étudiants : établissements d'enseignement supérieur, écoles techniques supérieures, grandes écoles et classes du second degré préparatoires à ces écoles ;

3° L'admission dans la résidence doit concerner en priorité les étudiants bénéficiaires d'une bourse d'enseignement supérieur sur critères sociaux attribuée dans les conditions prévues chaque année par circulaire du ministre chargé de l'enseignement supérieur en application du décret du 9 janvier 1925 portant attribution de bourses aux étudiants et élèves des établissements d'enseignement supérieur et du décret n° 54-544 du 26 mai 1954 modifié relatif aux bourses d'enseignement supérieur ;

4° La résidence doit être ouverte à tous les étudiants quel que soit l'établissement mentionné au 2° dans lequel ils poursuivent leurs études ;

5° L'occupation du logement est soumise au respect d'un règlement intérieur de la résidence.

**Art. 322 quater**

L'imprimé mentionné au premier alinéa de l'article 322 ter, accompagné des pièces justificatives, doit être produit avant le 1er mars de la première année au titre de laquelle les dispositions du 5° du II de l'article 1407 du code général des impôts sont applicables.

En cas de modification apportée aux modalités financières et d'occupation des logements par les étudiants, l'organisme doit produire cet imprimé, accompagné des pièces justificatives, avant le 1er mars de l'année suivant ce changement.

###### Section II : Taxe d'habitation

**Art. 322 quinquies**

Pour l'application du 1° du II de l'article 1408 du code général des impôts, les établissements mentionnés aux I et II de l'article L. 313-12 du code de l'action sociale et des familles, ou leurs groupements, ne se livrant pas à une exploitation ou à des opérations à caractère lucratif adressent au service des impôts du lieu de situation des biens, avant le 1er mars de chaque année, une déclaration conforme au modèle établi par l'administration précisant au 1er janvier de l'année d'imposition la liste des locaux concernés, leur adresse et leurs caractéristiques.

###### Section II bis : Dispositions communes à la taxe d'habitation sur les résidences secondaires et autres locaux meublés non affectés à l'habitation principale, à la taxe d'habitation sur les logements vacants et à la taxe annuelle sur les logements vacants 

**Art. 322 A**

Les propriétaires de locaux mentionnés au I de l'article 1418 du code général des impôts déclarent, pour chaque local, à l'administration fiscale les informations suivantes :

1° S'ils s'en réservent la jouissance, la nature de l'occupation : résidence principale, résidence secondaire, logement vacant ;

2° S'il est occupé par des tiers, l'identité des occupants :

— s'agissant des personnes physiques : nom, prénom, date de naissance, pays, département et commune de naissance ;

— s'agissant des personnes morales : forme juridique, dénomination et numéro SIREN.

La déclaration mentionnée au premier alinéa est transmise par l'intermédiaire du service Gérer mes biens immobiliers, accessible depuis l'espace sécurisé des propriétaires.

###### Section III : Cotisation foncière des entreprises

####### I : Exonération des gîtes ruraux

####### I bis : Exonération temporaire accordée dans le cadre de l'aménagement du territoire

**Art. 322 G**

Le bénéfice de l'exonération temporaire de cotisation foncière des entreprises prévue par l'article 1465 du code général des impôts est subordonné aux conditions suivantes lorsqu'un agrément n'est pas nécessaire :

I. – Réalisation d'un investissement minimal de 1 000 000 €. A défaut, les conditions prévues aux II, III, IV et V sont applicables.

II. – En cas de création d'un établissement industriel :

a. Dans les départements d'outre-mer et de la Corse ainsi que pour les opérations réalisées à compter du 1er janvier 1995, dans les zones de revitalisation rurale délimitées par décret :

1° Dans les communes situées dans une unité urbaine d'au moins 50 000 habitants : réalisation d'un investissement minimal de 122 000 € et création d'au moins 30 emplois :

2° Dans les communes situées dans une unité urbaine d'au moins 15 000 habitants et de moins de 50 000 habitants : réalisation d'un investissement minimal de 76 000 € et création d'au moins 15 emplois ;

3° Dans les autres communes : réalisation d'un investissement minimal de 46 000 € et création d'au moins 6 emplois ;

b. Dans les autres zones où s'applique l'exonération temporaire :

1° Dans les communes situées dans une unité urbaine d'au moins 15 000 habitants : réalisation d'un investissement minimal de 122 000 € et création d'au moins 30 emplois ;

2° Dans les autres communes : réalisation d'un investissement minimal de 46 000 € et création d'au moins 10 emplois.

III. – En cas d'extension d'un établissement industriel :

a. Dans les départements d'outre-mer et de la Corse ainsi que pour les opérations réalisées à compter du 1er janvier 1995, dans les zones de revitalisation rurale délimitées par décret :

1° Dans les communes situées dans une unité urbaine d'au moins 50 000 habitants :

Réalisation d'un investissement minimal de 122 000 €, et

Soit création d'au moins 30 emplois se traduisant par un accroissement net d'au moins 25 % du nombre des emplois ;

Soit création d'au moins 120 emplois ;

2° Dans les communes situées dans une unité urbaine d'au moins 15 000 habitants et de moins de 50 000 habitants :

Réalisation d'un investissement minimal de 76 000 €, et

Soit création d'au moins 15 emplois se traduisant par un accroissement net d'au moins 20 % du nombre des emplois ;

Soit création d'au moins 50 emplois se traduisant par un accroissement net d'au moins 10 % du nombre des emplois ;

Soit création d'au moins 120 emplois ;

3° Dans les autres communes :

Réalisation d'un investissement minimal de 46 000 €, et

Soit création d'au moins 6 emplois se traduisant par un accroissement net d'au moins 20 % du nombre des emplois ;

Soit création d'au moins 50 emplois se traduisant par un accroissement net d'au moins 10 % du nombre des emplois ;

Soit création d'au moins 120 emplois ;

b. Dans les autres zones où s'applique l'exonération temporaire :

1° Dans les communes situées dans une unité urbaine d'au moins 15 000 habitants :

Réalisation d'un investissement minimal de 122 000 €, et :

Soit création d'au moins 30 emplois se traduisant par un accroissement net d'au moins 25 % du nombre des emplois ;

Soit création d'au moins 120 emplois ;

2° Dans les autres communes :

Réalisation d'un investissement minimal de 46 000 €, et :

Soit création d'au moins 10 emplois se traduisant par un accroissement net d'au moins 25 % du nombre des emplois ;

Soit création d'au moins 50 emplois se traduisant par un accroissement net d'au moins 10 % du nombre des emplois ;

Soit création d'au moins 120 emplois.

IV. – En cas de création d'un établissement de recherche scientifique ou technique :

Réalisation d'un investissement minimal de 15 000 € et création d'au moins 10 emplois.

V. – En cas d'extension d'un établissement de recherche scientifique ou technique :

Réalisation d'un investissement minimal de 15 000 €, et :

Soit création d'au moins 10 emplois se traduisant par une augmentation d'au moins 25 % du nombre des emplois ;

Soit création d'au moins 50 emplois.

**Art. 322 H**

Pour l'application de l'article 322 G :

– les emplois créés à prendre en considération sont les emplois permanents ; ceux-ci s'entendent de ceux qui sont confiés par l'entreprise à des salariés bénéficiant de contrats de travail à durée indéterminée ; les emplois à temps partiel sont comptés au prorata du temps de travail ;

– le nombre des emplois permanents créés et le montant de l'investissement réalisé sont calculés déduction faite des emplois permanents et des immobilisations supprimés au cours de la même période ;

– le montant de l'investissement est apprécié abstraction faite de biens meubles ou immeubles pris en location, mais comprend les biens pris en crédit-bail ;

– l'unité urbaine est celle définie par l'institut national de la statistique et des études économiques en vue du recensement de la population.

**Art. 322 I**

En cas d'extension d'établissement, les seuils d'emplois et d'investissement mentionnés à l'article 322 G s'apprécient par rapport à la dernière année précédant l'opération ou par rapport à la moyenne des trois dernières années si elle est supérieure.

**Art. 322 J**

La réalisation des conditions prévues à l'article 322 G s'apprécie au 31 décembre de la première année au cours de laquelle l'entreprise a procédé à l'une des opérations mentionnées à cet article. Toutefois, lorsque la période de référence servant à la détermination des bases de cotisation foncière des entreprises correspondantes ne coïncide pas avec l'année civile, la réalisation de ces conditions s'apprécie, en ce qui concerne les investissements, à la date de clôture de l'exercice retenu comme période de référence.

**Art. 322 K**

Lorsque, aux dates fixées à l'article 322 J, l'entreprise ne remplit pas les conditions requises, elle peut néanmoins demander à bénéficier provisoirement de l'exonération temporaire de cotisation foncière des entreprises. A l'appui de cette demande, elle doit indiquer les réalisations déjà effectuées et exposer les conditions dans lesquelles elle compte atteindre les seuils réglementaires. L'exonération ne sera définitivement acquise que si l'entreprise justifie au 31 décembre de la troisième année de l'opération qu'elle remplit désormais les conditions exigées pour en bénéficier. Lorsque l'exercice ne coïncide pas avec l'année civile, cette date est remplacée, pour les seules immobilisations par celle de l'expiration de l'exercice de douze mois clos au cours de cette troisième année. Cette échéance ne peut en aucun cas être reportée.

**Art. 322 L**

Lorsque, au cours d'une année donnée, l'investissement net ou le nombre net des emplois créés deviennent inférieurs aux seuils fixés à l'article 322 G, l'exonération cesse de s'appliquer à compter du 1er janvier suivant.

**Art. 322 N**

La demande d'exonération de cotisation foncière des entreprises doit être formulée dans les conditions prévues à l'article 1477 du code général des impôts.

**Art. 322 O**

Lorsque, dans une même commune, une entreprise exploite plusieurs établissements situés dans et hors de la zone franche urbaine-territoire entrepreneur, elle doit déclarer séparément les éléments passibles de la cotisation foncière des entreprises pour chacun des établissements qui sont situés dans la zone.

**Art. 322 R**

Les activités éligibles aux dispositions du 3° du III de l'article 1466 F du code général des impôts sont celles mentionnées à l'article 49 ZC.

####### II : Lieu d'imposition des entreprises hydrauliques concédées ou d'une puissance supérieure à 500 kilowatts

**Art. 323**

Pour l'assiette de la cotisation foncière des entreprises due par les entreprises hydrauliques concédées ou d'une puissance supérieure à 500 kilowatts la valeur locative de la force motrice des chutes d'eau et de leurs aménagements utilisés par ces entreprises est répartie entre les communes sur le territoire desquelles sont situés les ouvrages définitifs de génie civil et celles sur le territoire desquelles coulent les cours d'eau utilisés dans les conditions fixées par les articles 316 à 321 B.

###### Section III bis : Règles d'évaluation de la valeur locative des biens imposables

####### I : Dispositions communes à toutes les catégories de locaux

**Art. 324 A**

Pour l'application de l'article 1494 du code général des impôts on entend :

1° Par propriété normalement destinée à une utilisation distincte :

a. En ce qui concerne les biens autres que les établissements industriels l'ensemble des sols terrains et bâtiments qui font partie du même groupement topographique et sont normalement destinés à être utilisés par un même occupant en raison de leur agencement ;

b. En ce qui concerne les établissements industriels l'ensemble des sols terrains bâtiments et installations qui concourent à une même exploitation et font partie du même groupement topographique.

2° Par fraction de propriété normalement destinée à une utilisation distincte lorsqu'ils sont situés dans un immeuble collectif ou un ensemble immobilier :

a. Le local normalement destiné à raison de son agencement à être utilisé par un même occupant ;

b. L'établissement industriel dont les éléments concourent à une même exploitation.

Est également considéré comme une fraction de propriété l'ensemble des sols terrains bâtiments et parties de bâtiment réservés à l'usage commun des occupants. L'immeuble collectif s'entend de toute propriété bâtie normalement aménagée pour recevoir au moins deux occupants.

**Art. 324 B**

I. — Pour l'application de l'article 1495 du code général des impôts, la date de l'évaluation s'entend du jour de clôture du procès-verbal des opérations de révision dans la commune.

II. — Pour l'appréciation de la consistance il est tenu compte de tous les travaux équipements ou éléments d'équipement existant au jour de l'évaluation.

III. — Lorsqu'une propriété ou un local a reçu plusieurs affectations principales chaque fraction est évaluée d'après son affectation particulière.

Toutefois, un même élément affecté à plusieurs usages est évalué selon les règles prévues à l'article 1498 du code général des impôts lorsqu'il est utilisé à la fois pour l'exercice d'une activité commerciale ou artisanale et pour un autre usage ou lorsqu'il est utilisé à la fois pour l'exercice d'une profession sans caractère agricole, commercial, artisanal, ou industriel et pour l'habitation.

IV. — Lorsqu'une propriété ou un local n'a reçu qu'une affectation principale un même élément utilisé à plusieurs usages est évalué suivant les règles propres à la partie principale de la propriété ou du local.

**Art. 324 C**

I. — Sous réserve des dispositions du 1 du III de l'article 1496 du code général des impôts, les actes de location à retenir pour l'évaluation des propriétés ou fractions de propriétés mentionnées au I de l'article 1498 ainsi qu'aux articles 324 D à 324 Y s'entendent des baux écrits ou locations verbales en cours à la date de référence et conclus librement à des conditions de prix normales.

II. — Le prix du loyer stipulé dans le bail écrit ou la location verbale est modifié en tant que de besoin pour tenir compte :

D'une part en diminution de la fraction de valeur locative afférente à des éléments non imposables à la taxe foncière des propriétés bâties et compris dans la location des charges incombant normalement au locataire et supportées par le propriétaire ainsi que des dépenses diverses payées par ce dernier lorsqu'elles sont la contrepartie de prestations fournies aux occupants ;

D'autre part en augmentation des dépenses qui incombent normalement au propriétaire et sont supportées par le locataire ainsi que de la plus-value résultant des travaux d'amélioration effectués par ce dernier.

####### II : Locaux d'habitation

######## A : Décomposition de chaque propriété ou fraction de propriété

**Art. 324 D**

I. — Dans une propriété affectée à l'habitation et normalement destinée à une utilisation distincte on distingue :

La maison ;

Les dépendances bâties ;

Les dépendances non bâties.

II. — La maison qui constitue la partie principale s'entend de l'ensemble des éléments situés à l'intérieur des gros murs du corps de bâtiment principal ou qui s'y trouvent reliés par une communication intérieure.

III. — Les dépendances bâties sont des constructions accessoires au bâtiment principal, sans communication intérieure avec celui-ci.

IV. — Les dépendances non bâties comprennent les cours, passages et, en général, tous les terrains formant une dépendance indispensable et immédiate des constructions et servant à celles-ci de voies d'accès ou de dégagement.

**Art. 324 E**

I. — Dans une fraction de propriété affectée à l'habitation et normalement destinée à une utilisation distincte on distingue :

La partie principale ;

Les éléments bâtis formant dépendances ;

Une quote-part des dépendances non bâties.

II. — Dans les immeubles collectifs, la partie principale est constituée par l'ensemble des éléments d'un seul tenant formant à l'intérieur des gros murs du même bâtiment une unité d'habitation telle qu'un logement ou un appartement.

III. — Dans ces mêmes immeubles,les éléments bâtis formant dépendances comprennent :

D'une part,les éléments situés hors du bâtiment dans lequel se trouve la partie principale ;

D'autre part,les éléments qui bien que situés dans le même bâtiment que la partie principale à laquelle ils se rattachent ne sont pas d'une seule tenue avec celle-ci.

**Art. 324 F**

Les constructions accessoires isolées pour lesquelles il n'existe aucune partie principale de rattachement sur la même propriété sont considérées dans tous les cas comme des dépendances bâties.

######## B : Classification communale des locaux

**Art. 324 G**

I. — La classification communale consiste à rechercher et à définir par nature de construction (maisons individuelles immeubles collectifs dépendances bâties isolées) les diverses catégories de locaux d'habitation existant dans la commune.

II. — Pour la classification communale, sont assimilés aux dépendances bâties isolées les dépendances bâties et les éléments bâtis formant dépendances qui doivent faire l'objet d'une évaluation distincte en raison de leur nature particulière, notamment les éléments de pur agrément ainsi que dans les immeubles collectifs les garages et les emplacements individuels aménagés pour le stationnement des véhicules automobiles.

**Art. 324 H**

I. – Pour les maisons individuelles et les locaux situés dans un immeuble collectif, la classification communale est établie à partir d'une nomenclature-type comportant huit catégories, en adaptant aux normes locales de construction les critères généraux mentionnés au tableau ci-après.

II. – Pour les dépendances bâties isolées et les divers éléments visés au II de l'article 324 G, la classification communale est établie à partir d'une nomenclature-type spéciale comportant quatre catégories, en adaptant aux normes locales de construction les critères généraux décrits au tableau ci-après.

III. – Dans les cas deux cas prévus aux I et II, il peut toutefois être procédé à la création de catégories intermédiaires combinant, dans des proportions simples, deux catégories-types.

IV. – Les caractéristiques physiques afférentes à chaque nature et catégorie de locaux retenus lors de la classification communale sont inscrites au procès-verbal des opérations de la révision.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">CRITÈRES<br/> à considérer</p></td><td colspan="8"><p align="center">CARACTÉRISTIQUES GÉNÉRALES PROPRES À CHAQUE CATEGORIE DE LOCAUX</p></td></tr><tr><td><p align="center">1re catégorie</p></td><td><p align="center">2e catégorie</p></td><td><p align="center">3e catégorie</p></td><td><p align="center">4e catégorie</p></td><td><p align="center">5e catégorie</p></td><td><p align="center">6e catégorie</p></td><td><p align="center">7e catégorie</p></td><td><p align="center">8e catégorie</p></td></tr><tr><td><p>1. Caractère architectural de l'immeuble</p></td><td><p align="center">Nettement somptueux</p></td><td><p align="center">Particulièrement soigné</p></td><td colspan="2"><p align="center">Belle apparence</p></td><td colspan="3"><p align="center">Sans caractère particulier</p></td><td><p align="center">Aspect délabré</p></td></tr><tr><td><p>2. Qualité de la construction</p></td><td colspan="2"><p align="center">Excellente</p><p>Matériaux de tout premier ordre ou d'excellente qualité.</p><p>Parfaite habitabilité</p></td><td><p align="center">Très bonne</p><p>Matériaux assurant une très bonne habitabilité.</p></td><td colspan="2"><p align="center">Bonne</p><p>Mais construction d'une classe et d'une qualité inférieures aux précédentes catégories.</p></td><td><p align="center">Courante</p><p>Matériaux utilisés habituellement dans la région, assurant des conditions d'habitabilité normales mais une durée d'existence limitée pour les immeubles récents.</p></td><td><p align="center">Médiocre</p><p>Construction économique en matériaux bon marché présentant souvent certains vices.</p></td><td><p>Particulièrement défectueuse</p><p>Ne présente pas ou ne présente plus les caractères élémentaires d'habitabilité en raison de la nature des matériaux utilisés, de la vétusté, etc.</p></td></tr><tr><td><p>3. Distribution du local : Conception générale</p></td><td><p>Très large conception des diverses parties du local.</p><p>(Largeur des baies supérieure à la normale.</p><p>Dans les immeubles collectifs, accès et escaliers communs de larges dimensions).</p></td><td><p>Large conception des diverses parties du local.</p><p>(Largeur des baies supérieure à la normale.</p><p>Dans les immeubles collectifs, accès et escaliers communs de larges dimensions).</p></td><td colspan="2"><p>Moins d'ampleur que dans les catégories précédentes.</p><p>Les diverses parties du local restent cependant assez spacieuses. Dans les immeubles collectifs, accès communs faciles.</p></td><td><p>Faible développement des pièces, dégagements, entrées, etc.. Paliers souvent communs à plus de deux logements.</p></td><td><p>Faible développement des pièces, dégagements, entrées, etc.</p><p>Dimensions réduites, même en ce qui concerne les pièces d'habitation, notamment dans les constructions récentes.</p></td><td><p>Logement souvent exigu.</p><p>Dégagements généralement sacrifiés dans les immeubles collectifs (accès communs sombres et étroits).</p></td><td></td></tr><tr><td><p>Pièces de réception</p></td><td colspan="2"><p>Présence obligatoire de pièces de réception spacieuses.</p></td><td colspan="2"><p>Présence obligatoire de pièces de réception dans les locaux comportant un certain nombre de pièces.</p></td><td><p>Existence, en général, d'une pièce de réception :</p><p>-dans les locaux anciens dès qu'il y a quatre pièces,</p><p>-dans les locaux modernes, quel que soit le nombre de pièces.</p></td><td colspan="2"><p>En général, absence de pièces de réception.</p></td><td></td></tr><tr><td><p>Locaux d'hygiène</p></td><td colspan="2"><p>Nombreux locaux d'hygiène bien équipés.</p></td><td><p>En général, plusieurs salles d'eau.</p></td><td><p>Présence nécessaire d'une salle de bains ou de douches ou d'un cabinet de toilette avec eau courante.</p></td><td><p>Présence, au minimum, d'un cabinet de toilette avec eau courante.</p></td><td><p>En général :</p><p>-absence de locaux d'hygiène dans les immeubles anciens,</p><p>-présence d'une salle d'eau dans les immeubles récents.</p></td><td><p>Absence très fréquente de locaux d'hygiène.</p></td><td></td></tr><tr><td><p>4. Equipement :</p></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td><td></td></tr><tr><td><p>Equipements usuels :</p></td><td></td><td></td><td></td><td></td><td></td><td></td><td><p>En général, eau à l'extérieur.</p></td><td></td></tr><tr><td><p>Eau</p></td><td colspan="4"><p>Nombreux postes d'eau courante intérieurs au local.</p></td><td colspan="2"><p>Un ou plusieurs postes d'eau intérieurs.</p></td><td></td><td></td></tr><tr><td><p>WC</p></td><td colspan="4"><p>Un ou plusieurs éléments par local.</p></td><td><p>WC particuliers généralement intérieurs.</p></td><td><p>WC particuliers parfois extérieurs.</p></td><td><p>WC Généralement extérieurs.</p></td><td></td></tr><tr><td><p>Chauffage central</p></td><td colspan="3"><p>Présence habituelle.</p></td><td><p>Présence fréquente dans les immeubles anciens, habituelle dans les immeubles récents.</p></td><td><p>Présence exceptionnelle dans les immeubles anciens, fréquente dans les immeubles récents.</p></td><td><p align="center">-</p></td><td><p align="center">-</p></td><td><p>Absence habituelle de tout équipement, notamment des WC.</p></td></tr><tr><td><p>Ascenseur</p></td><td colspan="3"><p>Présence habituelle.</p></td><td><p>Absence fréquente dans les immeubles anciens : présence habituelle dans les immeubles récents de plus de quatre étages.</p></td><td><p>Absence de fréquence dans les immeubles anciens : présence habituelle dans les immeubles récents de plus de quatre étages.</p></td><td><p>Absence habituelle dans les immeubles anciens : présence habituelle dans les immeubles récents de plus de quatre étages.</p></td><td><p align="center">-</p></td><td><p align="center">-</p></td></tr><tr><td><p>Tapis d'escalier, escalier de service</p></td><td colspan="3"><p>Présence habituelle (surtout dans les immeubles anciens).</p></td><td><p>Absence fréquente.</p></td><td><p align="center">-</p></td><td><p align="center">-</p></td><td><p align="center">-</p></td><td><p align="center">-</p></td></tr><tr><td><p>Impression d'ensemble (Caractère général de l'habitation)</p></td><td><p align="center">Grand luxe</p></td><td><p align="center">Luxe</p></td><td><p align="center">Très confortable</p></td><td><p align="center">Confortable</p></td><td><p align="center">Assez confortable</p></td><td><p align="center">Ordinaire</p></td><td><p align="center">Médiocre</p></td><td><p align="center">Très médiocre</p></td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="2"><p align="center">CRITÈRES<br/> à considérer</p></td><td colspan="4"><p align="center">CARACTÉRISTIQUES GÉNÉRALES PROPRES À CHAQUE CATÉGORIE</p></td></tr><tr><td><p align="center">A</p></td><td><p align="center">B</p></td><td><p align="center">C</p></td><td><p align="center">D</p></td></tr><tr><td><p>Qualité de la construction (a titre principal) :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>-Murs</p></td><td><p>Matériaux de bonne qualité.</p></td><td><p>Matériaux ordinaires utilisés habituellement dans la région, le plus souvent mis en œuvre sans recherche et d'une façon économique.</p></td><td><p>Matériaux bon marché, légers, présentant souvent certains défauts.</p></td><td><p>Matériaux de qualité médiocre, parfois même, absence quasi totale de murs (hangars, etc).</p></td></tr><tr><td><p>-Toiture</p></td><td colspan="2"><p align="center">Habillement, couverture en matériaux courants.</p></td><td colspan="2"><p align="center">Le plus souvent, couverture légère.</p></td></tr><tr><td><p>Equipement (a titre accessoire) :</p></td><td></td><td></td><td></td><td></td></tr><tr><td><p>– Electricité</p></td><td><p>présence habituelle.</p></td><td><p>présence assez fréquente.</p></td><td><p>présence peu fréquente.</p></td><td></td></tr><tr><td><p>– Eau</p></td><td><p>présence habituelle.</p></td><td><p>présence assez fréquente.</p></td><td><p>présence peu fréquente.</p></td><td></td></tr><tr><td><p>– Chauffage</p></td><td><p>présence assez peu fréquente.</p></td><td><p>présence exceptionnelle.</p></td><td><p>absence habituelle.</p></td><td></td></tr><tr><td><p>– Divers</p></td><td><p>selon la nature de l'élément, présence occasionnelle de bac à laver, de fosse de visite pour voiture automobile, etc.</p></td><td colspan="3"><p align="center">absence habituelle.</p></td></tr><tr><td><p>Qualité du service rendu</p></td><td><p>bonne protection, fermeture complète et solide.</p></td><td><p>protection suffisante, fermeture complète et encore satisfaisante.</p></td><td><p>protection sommaire, parfois abris partiellement clos.</p></td><td><p>protection des plus rudimentaires.</p></td></tr><tr><td><p>Impression d'ensemble</p></td><td><p>bonne.</p></td><td><p>passable.</p></td><td><p>médiocre.</p></td><td><p>mauvaise.</p></td></tr><tr><td colspan="5"><p>Pour le choix de la catégorie, il convient de prendre en considération le fait que les dépendances bâties ne présentent pas d'une manière générale, une finition aussi complète que celle des locaux d'habitation.</p></td></tr></tbody></table></div></div>

**Art. 324 I**

I. — La classification communale des maisons individuelles et des locaux situés dans un immeuble collectif est établie en fonction des caractéristiques générales de leur partie principale. II. Lorsqu'ils sont situés sur la même propriété que la partie principale dont ils constituent l'accessoire, les dépendances bâties et les éléments bâtis formant dépendances autres que ceux visés à l'article 324 G. II sont rangés dans la catégorie à laquelle appartient la partie principale. Lorsqu'ils sont à usage commun, ils sont rangés dans la catégorie à laquelle appartient la majorité des parties principales des locaux qu'ils desservent.

**Art. 324 J**

Des locaux de référence sont choisis par nature de construction pour illustrer chacune des catégories de la classification communale et servir de termes de comparaison. Le choix porte,pour chaque catégorie,sur un ou plusieurs locaux particulièrement représentatifs de la catégorie,comprenant,le cas échéant,des dépendances bâties et non bâties d'importance moyenne par rapport à la généralité des locaux de même nature de la catégorie.

La liste des locaux de référence est inscrite au procès-verbal des opérations de la révision.

######## C : Tarifs d'évaluation

######### 1 : Modalités d'établissement

**Art. 324 K**

I. — Sous réserve des travaux d'homogénéité prévus au premier alinéa du II de l'article 1496 du code général des impôts, les tarifs d'évaluation sont obtenus, pour chaque nature et catégorie de locaux d'habitation, en tenant compte des loyers annuels des locaux loués librement à des conditions de prix normales et des surfaces pondérées desdits locaux, déterminées dans les conditions fixées aux articles 324 L à 324 V.

II. — A défaut d'un nombre suffisant de locations répondant pour une catégorie donnée aux conditions prévues au I, le tarif est établi, pour ladite catégorie, par comparaison avec les tarifs qui ont été fixés soit pour les catégories voisines de la même commune, soit pour les mêmes catégories ou les catégories voisines d'autres communes présentant du point de vue économique des conditions analogues à celles de la commune en cause.

######### 2 : Détermination de la surface pondérée

**Art. 324 L**

I. — Dans la maison ou la partie principale des locaux des immeubles collectifs, on distingue, le cas échéant :

a. Les pièces, telles que salles à manger, pièces de réception diverses, chambres, pièces à usage professionnel, cuisines, et leurs annexes, telles que salles d'eau (salles de bains, de douches ou cabinets de toilette avec eau courante), cabinets d'aisance, entrée, couloirs, antichambre, à l'exclusion des éléments énumérés au b ;

b. Les garages, buanderies, caves, greniers, celliers, bûchers et autres éléments de même nature, ainsi que les terrasses et toitures-terrasses accessibles.

Les pièces à usage professionnel sont évaluées selon les règles prévues à l'article 1498 du code général des impôts, ainsi qu'aux articles 324 A, 324 B, 324 X et, s'agissant du calcul de leur surface pondérée, à l'article 324 Z.

II. — Parmi les dépendances bâties et les éléments bâtis formant dépendances, on distingue, outre des éléments de même nature que ceux énumérés au I :

Des éléments de pur agrément, tels que piscines privées, terrains de jeux ;

Et, dans les immeubles collectifs, des emplacements individuels aménagés pour le stationnement des véhicules automobiles.

**Art. 324 M**

La surface pondérée des locaux de référence est déterminée en appliquant à leur surface réelle, mesurée au sol entre murs ou séparations et arrondie au mètre carré inférieur, les correctifs prévus aux articles 324 N à 324 S.

Lorsque le local est affecté à la fois à l'habitation et à usage professionnel, la surface est calculée distinctement en fonction de l'affectation.

Il est fait application des règles mentionnées au quatrième alinéa du I de l'article 324 L pour le calcul de la surface affectée à l'usage professionnel.

**Art. 324 N**

La surface des éléments de la maison visés au b du I de l'article 324 L et celle des éléments, autres que les pièces et leurs annexes, visés au II du même article sont affectées d'un coefficient de pondération variable de 0,2 à 0,6 pour tenir compte du service rendu par chaque élément dans le cadre de la valeur d'usage du local.

La surface pondérée brute ainsi obtenue est arrondie au mètre carré inférieur.

Toutefois cette disposition ne s'applique pas aux éléments sus-indiqués qui relèvent de la classification spéciale prévue au II de l'article 324 H.

**Art. 324 O**

La surface totale des pièces et annexes de la maison ou de la partie principale des locaux des immeubles collectifs mentionnées au I de l'article 324 L, autres que les pièces à usage professionnel, sont affectées d'un coefficient tenant compte de leur importance, fixé pour chacune des catégories mentionnées aux articles 324 G et 324 H conformément au barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="3"><p align="center">CATÉGORIES<br/> foncières</p></td><td colspan="4"><p align="center">MAISONS INDIVIDUELLES</p></td><td colspan="4"><p align="center">LOCAUX DES IMMEUBLES COLLECTIFS</p></td></tr><tr><td rowspan="2"><p align="center">1re tranche<br/> (les 20 premiers mètres carrés)<br/> Coefficient</p></td><td colspan="2"><p align="center">2e tranche</p></td><td rowspan="2"><p align="center">3e tranche (les mètres carrés suivants)<br/> Coefficient</p></td><td rowspan="2"><p align="center">1re tranche (les 20 premiers mètres carrés)<br/> Coefficient</p></td><td colspan="2"><p align="center">2e tranche</p></td><td rowspan="2"><p align="center">3e tranche (les mètres carrés suivants)<br/> Coefficient</p></td></tr><tr><td><p align="center">De 20 mètres carrés à :</p></td><td><p align="center">Coefficient</p></td><td><p align="center">De 20 mètres carrés à :</p></td><td><p align="center">Coefficient</p></td></tr><tr><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">m<sup>2</sup></p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center"> </p></td><td><p align="center">m<sup>2</sup></p></td><td><p align="center"> </p></td><td><p align="center"> </p></td></tr><tr><td><p>1re catégorie</p></td><td><p align="center">3,00</p></td><td><p align="center">400</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">2,60</p></td><td><p align="center">350</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>2e catégorie</p></td><td><p align="center">2,50</p></td><td><p align="center">320</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">2,20</p></td><td><p align="center">260</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>3e catégorie</p></td><td><p align="center">2,10</p></td><td><p align="center">240</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,90</p></td><td><p align="center">200</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>4e catégorie</p></td><td><p align="center">1,70</p></td><td><p align="center">160</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,60</p></td><td><p align="center">140</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>5e catégorie</p></td><td><p align="center">1,45</p></td><td><p align="center">110</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,35</p></td><td><p align="center">90</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>6e catégorie</p></td><td><p align="center">1,30</p></td><td><p align="center">80</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,25</p></td><td><p align="center">70</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>7e catégorie</p></td><td><p align="center">1,20</p></td><td><p align="center">60</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,15</p></td><td><p align="center">50</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr><tr><td><p>8e catégorie</p></td><td><p align="center">1,10</p></td><td><p align="center">40</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td><td><p align="center">1,05</p></td><td><p align="center">30</p></td><td><p align="center">0,90</p></td><td><p align="center">0,75</p></td></tr></tbody></table></div>La surface ainsi déterminée, arrondie au mètre carré inférieur, est dénommée surface pondérée comparative de la partie principale.</div>

**Art. 324 P**

La surface pondérée comparative de la partie principale augmentée, le cas échéant, en ce qui concerne la maison, de la surface pondérée brute des éléments visés au b du I de l'article 324 L, est affectée d'un correctif d'ensemble destiné à tenir compte, d'une part, de l'état d'entretien de la partie principale en cause, d'autre part, de sa situation. Ce correctif est égal à la somme algébrique des coefficients définis aux articles 324 Q et 324 R.

La surface pondérée nette ainsi obtenue est arrondie au mètre carré inférieur.

**Art. 324 Q**

Le coefficient d'entretien est déterminé conformément au barème ci-dessous :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="529"><p align="center">ÉTAT D'ENTRETIEN</p></td><td width="151"><p align="center">COEFFICIENT</p></td></tr><tr><td valign="top" width="529"><p>Bon - Construction n'ayant besoin d'aucune réparation</p></td><td valign="top" width="151"><p align="center">1,20</p></td></tr><tr><td valign="top" width="529"><p>Assez bon - Construction n'ayant besoin que de petites réparations</p></td><td valign="top" width="151"><p align="center">1,10</p></td></tr><tr><td valign="top" width="529"><p>Passable - Construction présentant, malgré un entretien régulier, des défauts permanents dus à la vétusté, sans que ceux-ci compromettent les conditions élémentaires d'habitabilité</p></td><td valign="top" width="151"><p align="center">1</p></td></tr><tr><td valign="top" width="529"><p>Médiocre - Construction ayant besoin de réparations d'une certaine importance, encore que localisées</p></td><td valign="top" width="151"><p align="center">0,90</p></td></tr><tr><td valign="top" width="529"><p>Mauvais - Construction ayant besoin de grosses réparations dans toutes ses parties</p></td><td valign="top" width="151"><p align="center">0,80</p></td></tr></tbody></table></div></div>

**Art. 324 R**

Le coefficient de situation est égal à la somme algébrique de deux coefficients destinés à traduire, le premier, la situation générale dans la commune, le second, l'emplacement particulier :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="378"><p align="center">APPRÉCIATION DE LA SITUATION<br/>(générale ou particulière)</p></td><td width="151"><p align="center">COEFFICIENT<br/>de situation générale</p></td><td width="151"><p align="center">COEFFICIENT<br/>de situation particulière</p></td></tr><tr><td valign="top" width="378"><p>Situation excellente, offrant des avantages notoires sans inconvénients marquants</p></td><td valign="top" width="151"><p align="center">+ 0,10</p></td><td valign="top" width="151"><p align="center">+ 0,10</p></td></tr><tr><td valign="top" width="378"><p>Situation bonne, offrant des avantages notoires en partie compensés par certains inconvénients</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td></tr><tr><td valign="top" width="378"><p>Situation ordinaire, n'offrant ni avantages ni inconvénients ou dont les uns et les autres se compensent</p></td><td valign="top" width="151"><p align="center">0</p></td><td valign="top" width="151"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Situation médiocre, présentant des inconvénients notoires en partie compensés par certains avantages</p></td><td valign="top" width="151"><p align="center">- 0,05</p></td><td valign="top" width="151"><p align="center">- 0,05</p></td></tr><tr><td valign="top" width="378"><p>Situation mauvaise, présentant des inconvénients notoires sans avantages particuliers</p></td><td valign="top" width="151"><p align="center">- 0,10</p></td><td valign="top" width="151"><p align="center">-0,10</p></td></tr></tbody></table></div>Le coefficient de situation particulière tient compte notamment de la présence ou de l'absence de dépendances non bâties.</div>

**Art. 324 S**

Dans les immeubles collectifs, le correctif d'ensemble applicable à la surface pondérée comparative de la partie principale est modifié, le cas échéant, par un correctif destiné à traduire la présence ou l'absence d'ascenseur, conformément au barème suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td rowspan="2" width="378"><p align="center">NIVEAU DU LOCAL</p></td><td colspan="2" width="302"><p align="center">COEFFICIENT</p></td></tr><tr><td width="151"><p align="center">Immeuble<br/>avec ascenseur</p></td><td width="151"><p align="center">Immeuble<br/>sans ascenseur</p></td></tr><tr><td valign="top" width="378"><p>6e et au-dessus</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">- 0,15</p></td></tr><tr><td valign="top" width="378"><p>5e</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">- 0,10</p></td></tr><tr><td valign="top" width="378"><p>4e</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">- 0,05</p></td></tr><tr><td valign="top" width="378"><p>3e</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>2e</p></td><td valign="top" width="151"><p align="center">+ 0,05</p></td><td valign="top" width="151"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>1er</p></td><td valign="top" width="151"><p align="center">0</p></td><td valign="top" width="151"><p align="center">0</p></td></tr><tr><td valign="top" width="378"><p>Rez-de-chaussée</p></td><td valign="top" width="151"><p align="center">0</p></td><td valign="top" width="151"><p align="center">0</p></td></tr></tbody></table></div>Pour l'application de ce coefficient,l'entresol est compté pour un étage.</div>

**Art. 324 T**

I. — La surface pondérée totale de la partie principale est obtenue en ajoutant à sa surface pondérée nette les surfaces représentatives des éléments d'équipement en état de fonctionnement. Ces équivalences superficielles sont déterminées conformément au barème suivant :

Eau courante : 4 mètres carrés ;

Gaz (en cas d'installation fixe) : 2 mètres carrés ;

Electricité (par installation quelle que soit l'utilisation du courant) : 2 mètres carrés ;

Installation sanitaire (éviers et w. — c. exclus) :

Par baignoire : 5 mètres carrés ;

Par receveur de douches ou bac à laver : 4 mètres carrés ;

Par lavabo et autre appareil sanitaire : 3 mètres carrés ;

W. — C. particulier (par unité) : 3 mètres carrés ;

Egout (raccordement au réseau d') par local : 3 mètres carrés ;

Vide-ordures (que celui-ci soit particulier au local ou commun à l'étage) : 3 mètres carrés;

Chauffage central, par pièce et annexe d'hygiène (que l'installation soit particulière au local ou commune aux différents locaux de l'immeuble) : 2 mètres carrés.

II. — Lorsqu'un local est affecté à la fois à l'habitation et à un usage professionnel, la partie du local affectée à l'habitation est évaluée en prenant en compte la surface représentative des éléments d'équipement proportionnellement à la surface totale des pièces et annexes utilisées pour cet usage sur la surface pondérée totale du local.

**Art. 324 U**

I. — La surface pondérée nette des dépendances bâties et celle des éléments bâtis formant dépendances sont déterminées en affectant leur surface réelle, ou leur surface pondérée brute s'il s'agit d'éléments visés à l'article 324 N, du correctif d'ensemble prévu à l'article 324 P.

Le résultat est arrondi au mètre carré inférieur.

II. — La surface pondérée des dépendances bâties et celle des éléments bâtis formant dépendances sont obtenues en ajoutant à leur surface pondérée nette les surfaces représentatives des éléments d'équipement ci-après énumérés, sous réserve que ceux-ci soient en état de fonctionnement.

Ces équivalences superficielles sont déterminées conformément au barème ci-après :

Installation sanitaire (éviers et w. — c. exclus) :

Par baignoire : 5 mètres carrés ;

Par receveur de douches et bac à laver : 4 mètres carrés ;

Par lavabo et autre appareil sanitaire : 3 mètres carrés ;

W. — C. particulier (par unité) : 3 mètres carrés ;

Chauffage central, par pièce et annexe d'hygiène (que l'installation soit particulière à l'élément en cause ou commune aux différents locaux de l'immeuble) : 2 mètres carrés ;

et, seulement lorsque la dépendance bâtie ou l'élément bâti formant dépendance doit faire l'objet d'une évaluation distincte :

Eau courante : 2 mètres carrés ;

Electricité (quelle que soit l'utilisation du courant) : 2 mètres carrés.

**Art. 324 V**

I. — La surface pondérée totale de la propriété ou fraction de propriété est obtenue en ajoutant à la surface pondérée totale de la partie principale celle des dépendances bâties et des éléments bâtis formant dépendances.

II. — La surface pondérée totale des pièces indépendantes dans les immeubles collectifs et celle des éléments visés au II de l'article 324 G donnent lieu, en toute hypothèse, à l'établissement d'un décompte distinct.

######## D : Evaluations individuelles

######### 1 : Evaluation des locaux de référence

**Art. 324 W**

Sous réserve de l'harmonisation prévue au deuxième alinéa du I de l'article 1503 du code général des impôts, la valeur locative des locaux de référence visés à l'article 324 J est déterminée en appliquant à leur surface pondérée totale, calculée conformément aux règles définies aux articles 324 L à 324 V, le tarif correspondant établi dans les conditions fixées à l'article 324 K.

######### 2 : Evaluation des autres locaux

**Art. 324 X**

I. — En vue de leur évaluation, les locaux d'habitation autres que les locaux de référence sont classés par comparaison avec les locaux de référence représentatifs des diverses catégories existantes.

II. — La valeur locative cadastrale assignée aux locaux classés dans une même catégorie est déterminée, en respectant l'égalité proportionnelle des évaluations, par comparaison avec la valeur locative du local ou des locaux choisis pour représenter ladite catégorie.

####### III : Locaux professionnels passibles de la taxe foncière sur les propriétés bâties

######## A : Evaluation d'après les baux écrits ou les locations verbales

**Art. 324 Y**

Lorsque les actes visés à l'article 324 C portent sur des locaux dont chacune des parties a reçu une affectation différente, la fraction desdits locaux affectée à l'habitation est évaluée selon les règles prévues par les articles 324 D à 324 X ; la valeur locative ainsi obtenue est imputée sur le montant global du bail écrit ou de la location verbale pour déterminer la valeur locative du surplus du local.

######## B : Détermination de la surface pondérée des locaux professionnels

**Art. 324 Z**

Pour l'application du C du II de l'article 1498 du code général des impôts, la surface pondérée d'un local est la somme, le cas échéant arrondie au mètre carré inférieur, des superficies de ses différentes parties, affectées, le cas échéant, du coefficient mentionné au troisième alinéa.

La superficie des différentes parties d'un local, y compris celle des dégagements et sanitaires, est la superficie réelle, mesurée au sol, entre murs ou séparations et arrondie au mètre carré inférieur.

Lorsque l'une de ces parties a une valeur d'utilisation réduite par rapport à l'affectation principale du local, la superficie de cette partie est réduite par application d'un coefficient fixé à 0,5 lorsque cette partie est couverte et à 0,2 dans le cas contraire.

######## C : Evaluation par voie d'appréciation directe

####### IV : Etablissements industriels

**Art. 324 AE**

Le prix de revient visé à l'article 1499 du code général des impôts s'entend de la valeur d'origine pour laquelle les immobilisations doivent être inscrites au bilan en conformité de l'article 38 quinquies.

Aucune rectification n'est apportée auxdites valeurs au titre des taxes sur le chiffre d'affaires (taxe sur la valeur ajoutée) supportées par l'entreprise.

La valeur d'origine à prendre en considération est le prix de revient intégral avant application des déductions exceptionnelles et des amortissements spéciaux autorisés en matière fiscale. Il en est de même pour les immobilisations partiellement réévaluées ou amorties en tout ou en partie.

**Art. 324 AF**

Lorsqu'il ne résulte pas des énonciations du bilan, le prix de revient est déterminé, en tant que de besoin, à partir de tous documents comptables ou autres pièces justificatives et à défaut par voie d'évaluation sous réserve du droit de contrôle de l'administration.

**Art. 324 AG**

L'année à retenir pour dégager le prix de revient est celle de la création ou de l'acquisition de l'immobilisation.

Lorsque l'exercice comptable ne coincide pas avec l'année civile et que la date exacte de l'acquisition ou de la création n'est pas connue, l'année à retenir est celle de la clôture dudit exercice.

Dans le cas où l'année d'acquisition de certaines immobilisations n'est pas connue comme dans le cas où une ventilation année par année des dépenses afférentes aux immobilisations créées ne peut être effectuée, la référence à retenir est la période au cours de laquelle les immobilisations ont été acquises ou créées. Le coefficient de réévaluation est alors déterminé en divisant le total des coefficients afférents aux années comprises dans ladite période par le nombre de ces années. Ce procédé de réévaluation est applicable notamment en ce qui concerne les immobilisations édifiées ou créées par l'entreprise lorsque les dépenses nécessitées par cette édification ou cette création se sont étendues sur plusieurs années.

####### V : Déclarations à souscrire pour chaque révision

**Art. 324 AH**

I. — Les déclarations prévues à l'article 1502 du code général des impôts sont souscrites par les débiteurs de la taxe foncière sur les propriétés bâties au sens de l'article 1400 de ce code.

II. — Lorsqu'il s'agit d'un établissement industriel dont les biens appartiennent à plusieurs personnes, chacune d'elles est soumise aux obligations de l'article 1502 précité à raison de l'ensemble des éléments imposables dont elle est propriétaire.

**Art. 324 AI**

I. — Les redevables visés à l'article 1502 du code général des impôts sont tenus de souscrire :

a. Une déclaration par propriété ou fraction de propriété au sens de l'article 324 A, à l'exception des biens réservés à l'usage commun des occupants dans les immeubles collectifs ou ensembles immobiliers et qui doivent être déclarés sur la formule récapitulative visée au b ;

b. Une déclaration récapitulative rédigée suivant le cas pour les immeubles collectifs ou ensembles immobiliers :

Par bâtiment principal, les constructions accessoires ne formant pas dépendances d'un bâtiment principal donné étant rattachées au premier de ces bâtiments ;

Par construction accessoire, si l'immeuble collectif ne comporte aucun bâtiment principal de rattachement.

II. — Dans les immeubles collectifs placés sous le régime de la copropriété ou appartenant aux sociétés civiles immobilières dont l'objet est visé à l'article 1655 ter du code général des impôts la déclaration particulière à chacun des locaux des services communs-tels que loge de concierge bureau du syndic-faisant l'objet d'un occupation distincte et la déclaration récapitulative prévue au I sont souscrites selon le cas par le syndic de copropriété ou la société.

III. — Lorsqu'une propriété ou une fraction de propriété normalement destinée à une utilisation distincte autre qu'un établissement industriel est affectée pour partie à l'habitation et pour le surplus à un autre usage il est souscrit une déclaration pour la partie affectée à l'habitation et une déclaration pour le surplus.

IV. — Lorsqu'un établissement industriel comprend des locaux affectés à l'habitation il est souscrit une déclaration particulière pour chacun d'eux.

**Art. 324 AJ**

Les déclarations sont établies conformément à un modèle fixé par la direction générale des finances publiques.

####### VI : Dispositions relatives à l'exécution de la première révision quinquennale des évaluations foncières des propriétés bâties autres que les locaux professionnels mentionnés à l'article 1498

**Art. 324 AK**

La date de référence de la première revision quinquennale des évaluations foncières des propriétés bâties est fixée au 1er janvier 1970.

**Art. 324 AL**

I. — Les formules visées à l'article 324 AJ comportent à la date de leur souscription les renseignements utiles à l'évaluation de chaque propriété ou fraction de propriété définies à l'article 324 A.

Toutefois en cas de location le montant annuel du loyer est celui en vigueur au 1er janvier 1970, date à retenir également pour l'évaluation des charges.

II. — Par dérogation aux dispositions du I, premier alinéa les renseignements utiles à l'évaluation des établissements industriels dont les immobilisations figurent à l'actif d'une entreprise industrielle ou commerciale astreinte aux obligations définies à l'article 53 A du code général des impôts sont tirés du bilan du dernier exercice clos antérieurement à la date de souscription des déclarations.

###### Section IV : Autres taxes communales

##### Chapitre III : Enregistrement

###### Section unique : Taxe locale d'équipement

#### Titre I bis : Impositions départementales

##### Chapitre premier : Impôts directs et taxes assimilées

###### I : Taxe foncière sur les propriétés bâties

###### II : Cotisation sur la valeur ajoutée des entreprises

**Art. 328 G bis**

La déclaration mentionnée au II de l'article 1586 octies du code général des impôts est effectuée dans les conditions suivantes :

Le salarié exerçant son activité dans plusieurs établissements ou lieux d'emploi est déclaré dans celui où la durée d'activité est la plus élevée.

Le salarié n'est déclaré au lieu d'emploi que dans l'hypothèse où il y exerce son activité plus de trois mois, y compris si l'entreprise ne dispose pas de locaux dans ce lieu d'emploi.

Dans l'hypothèse où le salarié exerce son activité dans plusieurs établissements ou lieux d'emploi pour des durées d'activité identiques, le salarié est déclaré au lieu du principal établissement.

Lorsque le salarié exerce son activité dans un ou plusieurs lieux d'exercice d'activité hors de l'entreprise pendant des durées d'au plus trois mois, il est déclaré au niveau de l'établissement retenu pour la déclaration annuelle des données sociales transmise selon le procédé informatique mentionné à l'article 89 A du code général des impôts et dans lequel la durée d'activité est la plus élevée. En l'absence de recours au procédé informatique mentionné à l'article 89 A du code précité, le salarié est déclaré au niveau de l'établissement qui aurait été retenu si ce procédé avait été utilisé et dans lequel la durée d'activité est la plus élevée.

La notion d'établissement s'entend au sens de la cotisation foncière des entreprises telle que mentionnée à l'article 310 HA de l'annexe II au code général des impôts.

**Art. 328 G ter**

La déclaration de cotisation sur la valeur ajoutée des entreprises mentionnée au 1 du II de l'article 1586 octies du code général des impôts comporte :

1. Les informations suivantes relatives à l'entreprise :

a. La dénomination de l'entreprise ;

b. Le numéro d'identité attribué à l'établissement principal dans les conditions du second alinéa de l'article R. 123-221 du code de commerce ;

c. L'adresse de l'entreprise ;

d. L'activité de l'entreprise ;

e. La période de référence mentionnée à l'article 1586 quinquies du code général des impôts ;

f. Le chiffre d'affaires réalisé et la valeur ajoutée produite au cours de la période de référence mentionnée à l'article 1586 quinquies du code précité.

2. Pour les entreprises ayant plusieurs établissements, la liste du ou des établissements et les précisions suivantes :

a. Les cinq derniers caractères du numéro d'identité attribué dans les conditions du second alinéa de l'article R. 123-221 du code de commerce ;

b. Le numéro du département ;

c. La ou les communes de localisation ;

d. Le code INSEE de la commune ;

e. Le nombre de salariés.

3. Pour les entreprises employant des salariés devant être déclarés dans des lieux d'emploi en application de l'article 328 G bis, la liste des lieux d'emploi et les précisions les concernant, c'est-à-dire l'ensemble des précisions mentionnées au 2, à l'exception des cinq derniers caractères du numéro d'identité attribué dans les conditions du second alinéa de l'article R. 123-221 du code de commerce.

4. Pour les contribuables qui n'emploient aucun salarié en France et ne disposent d'aucun établissement en France mais qui exercent une activité de location d'immeubles ou de vente d'immeubles, la liste et la valeur locative foncière des immeubles loués ou vendus.

**Art. 328 G quater**

1. Les salariés s'entendent de ceux qui sont titulaires d'un contrat de travail à durée déterminée ou indéterminée ou d'un contrat de mission mentionné à l'article L. 1251-1 du code du travail conclu avec l'entreprise de travail temporaire assujettie à la cotisation sur la valeur ajoutée des entreprises si le contrat de travail ou le contrat de mission est conclu pour une durée supérieure ou égale à un mois.

2. Les salariés doivent être déclarés par l'employeur assujetti ayant conclu le contrat de travail ou le contrat de mission.

Toutefois, les assujettis doivent déclarer les salariés détachés par un employeur établi hors de France dans les conditions mentionnées aux articles L. 1261-1 à L. 1261-3 du code du travail.

3. Ne doivent pas être déclarés :

a. Les apprentis ;

b. Les titulaires d'un contrat initiative-emploi ;

c. Les titulaires d'un contrat insertion-revenu minimum d'activité ;

d. Les titulaires d'un contrat d'accompagnement dans l'emploi ;

e. Les titulaires d'un contrat d'avenir ;

f. Les titulaires d'un contrat de professionnalisation ;

g. Les salariés expatriés ;

h. Les salariés qui n'ont exercé aucune activité au cours de la période de référence mentionnée à l'article 1586 quinquies du code général des impôts.

**Art. 328 G quinquies**

1. Lorsque l'entreprise n'emploie aucun salarié en France, la valeur ajoutée est répartie selon les mêmes modalités que celles prévues lorsque la déclaration des salariés par établissement mentionnée au 1 du II de l'article 1586 octies du code général des impôts fait défaut.

2. Par exception aux dispositions du 1 :

1° La valeur ajoutée des contribuables qui n'emploient aucun salarié en France et ne disposent d'aucun établissement en France mais qui exercent une activité de location d'immeubles ou de vente d'immeubles est répartie entre les lieux de situation de chaque immeuble donné en location ou vendu au prorata de la valeur locative foncière de chacun de ces immeubles ;

2° La valeur ajoutée des entreprises qui sont soumises aux dispositions du 1 ou du 2 du II de l'article 1647 D du code général des impôts est déclarée et, en l'absence d'effectif salarié employé par l'entreprise, imposée au lieu d'imposition à la cotisation minimum prévu au II de cet article.

**Art. 328 G sexies**

Pour l'application des dispositions du quatrième alinéa du III de l'article 1586 octies du code général des impôts, la valeur ajoutée afférente à l'ensemble des établissements de l'entreprise comprenant des installations de production d'électricité mentionnées à l'article 1519 E du code précité ou des installations de production d'électricité d'origine hydraulique mentionnées à l'article 1519 F du code précité s'entend de la valeur ajoutée totale de l'entreprise, déterminée conformément au I de l'article 1586 sexies du code précité, multipliée :

1. Par le rapport entre :

a. D'une part, la somme des charges afférentes à l'activité de production d'électricité, non déductibles de la valeur ajoutée, telle qu'elle est définie au I de l'article 1586 sexies du code précité. Ces charges, qui s'entendent de celles engagées au cours de la période de référence définie à l'article 1586 quinquies du code précité, comprennent :

1° Les charges d'exploitation afférentes aux charges de personnel, aux impôts et taxes et aux dotations aux amortissements pour dépréciation, à l'exclusion des dotations aux provisions ;

2° Le cas échéant, la charge financière liée à la désactualisation de la provision pour coûts de démantèlement des installations de production d'électricité ;

b. Et, d'autre part, le montant total de ces mêmes charges déterminées au niveau de l'entreprise au cours de la même période.

2. Puis par le rapport entre, d'une part, la puissance électrique installée totale des seuls établissements mentionnés au premier alinéa et, d'autre part, la puissance électrique installée totale de l'ensemble des établissements de l'entreprise.

**Art. 328 G septies**

La valeur ajoutée déterminée conformément aux dispositions de l'article 328 G sexies est répartie entre les établissements mentionnés au premier alinéa du même article au prorata de la puissance électrique installée.

Lorsque l'un de ces établissements est situé sur le territoire de plusieurs communes, la fraction de la valeur ajoutée calculée selon les modalités définies au premier alinéa est répartie entre les communes d'implantation de l'établissement au prorata des bases de cotisation foncière des entreprises de cet établissement rattachées à chaque commune et imposables au titre de l'année d'imposition à la cotisation sur la valeur ajoutée des entreprises.

Toutefois, la fraction de la valeur ajoutée déterminée conformément au premier alinéa pour un ouvrage hydroélectrique concédé ou d'une puissance supérieure à 500 kilowatts mentionné à l'article 1475 du code général des impôts est répartie entre les communes mentionnées par ce même article et selon la règle fixée par ce même article.

**Art. 328 G octies**

Les redevables mentionnés au quatrième alinéa du III de l'article 1586 octies du code général des impôts doivent déclarer au service des impôts dont relève leur principal établissement :

1. Le ratio défini au 1 de l'article 328 G sexies, le ratio défini au 2 du même article ainsi que les termes de ce dernier ratio, le montant de la fraction de la valeur ajoutée telle qu'elle est définie au même article et la puissance électrique installée par établissement. Les ratios sont exprimés avec deux décimales après la virgule, le deuxième chiffre après la virgule est augmenté d'une unité si le chiffre suivant est égal ou supérieur à 5.

2. Les lieux de situation des établissements comprenant des installations de production d'électricité visées au premier alinéa de l'article précité afin de permettre la répartition par établissement de la valeur ajoutée.

3. Les communes d'implantation pour chaque établissement situé sur plusieurs communes.

Ces éléments sont déclarés sur un formulaire conforme au modèle de l'administration annexé à la déclaration de la valeur ajoutée et des effectifs salariés.

**Art. 328 G nonies**

La différence entre la valeur ajoutée totale de l'entreprise visée par les dispositions du quatrième alinéa du III de l'article 1586 octies du code général des impôts et la valeur ajoutée afférente aux seuls établissements visés à l'article 328 G sexies est répartie conformément aux dispositions des articles 328 G bis à 328 G quinquies.

Les salariés de l'entreprise affectés exclusivement dans les établissements mentionnés au premier alinéa de l'article 328 G sexies ne sont pas pris en compte pour opérer cette répartition.

Lorsque, au cours de la période de référence mentionnée à l'article 1586 quinquies du code précité, un salarié est affecté dans plusieurs établissements de l'entreprise ou dans plusieurs communes, seule la durée de travail qui correspond à l'affectation hors des établissements accueillant des installations visées au premier alinéa de l'article 328 G sexies est retenue pour opérer cette répartition.

**Art. 328 G nonies A**

Pour l'application des dispositions du cinquième alinéa du III de l'article 1586 octies du code général des impôts, la valeur ajoutée afférente à l'ensemble des établissements de l'entreprise comprenant des installations de production d'électricité utilisant l'énergie mécanique du vent mentionnées à l'article 1519 D du même code ou des installations de production d'électricité d'origine photovoltaïque mentionnées à l'article 1519 F de ce code s'entend de la valeur ajoutée totale de l'entreprise déterminée conformément au I de l'article 1586 sexies du code précité multipliée :

1. Par le rapport entre :

a. D'une part, la somme des charges afférentes à l'activité de production d'électricité, non déductibles de la valeur ajoutée, telle qu'elle est définie au I de l'article 1586 sexies précité. Ces charges, qui s'entendent de celles engagées au cours de la période de référence définie à l'article 1586 quinquies du code général des impôts, comprennent les charges d'exploitation afférentes aux charges de personnel, aux impôts et taxes et aux dotations aux amortissements pour dépréciation, à l'exclusion des dotations aux provisions ;

b. Et, d'autre part, le montant total de ces mêmes charges déterminées au niveau de l'entreprise au cours de la même période.

2. Puis par le rapport entre, d'une part, la puissance électrique installée totale des seuls établissements mentionnés au premier alinéa et, d'autre part, la puissance électrique installée totale de l'ensemble des établissements de l'entreprise.

**Art. 328 G nonies B**

La valeur ajoutée déterminée conformément aux dispositions de l'article 328 G nonies A est répartie entre les établissements mentionnés au premier alinéa du même article au prorata de la puissance électrique installée au 1er janvier.

Lorsqu'un établissement de production d'électricité d'origine photovoltaïque mentionné à l'article 1519 Fdu code général des impôts est situé sur le territoire de plusieurs communes, la fraction de la valeur ajoutée calculée selon les modalités définies au premier alinéa est répartie entre les communes d'implantation de l'établissement au prorata de la puissance électrique installée sur chaque commune.

**Art. 328 G nonies C**

Les redevables mentionnés au cinquième alinéa du III de l'article 1586 octies du code général des impôts doivent déclarer au service des impôts dont relève leur principal établissement :

1. Le ratio défini au 1 de l'article 328 G nonies A, le ratio défini au 2 du même article ainsi que les termes de ce dernier ratio, le montant de la fraction de la valeur ajoutée telle qu'elle est définie au même article et la puissance électrique installée par établissement. Les ratios sont exprimés avec deux décimales après la virgule, le deuxième chiffre après la virgule est augmenté d'une unité si le chiffre suivant est égal ou supérieur à 5 ;

2. Les lieux de situation des établissements comprenant des installations de production d'électricité visées au premier alinéa de l'article précité afin de permettre la répartition par établissement de la valeur ajoutée ;

3. Les communes d'implantation pour chaque établissement situé sur plusieurs communes ainsi que la puissance électrique installée sur chaque commune.

Ces éléments sont déclarés sur un formulaire conforme au modèle de l'administration annexé à la déclaration de la valeur ajoutée et des effectifs salariés.

**Art. 328 G nonies D**

La différence entre la valeur ajoutée totale de l'entreprise visée par les dispositions du cinquième alinéa du III de l'article 1586 octies du code général des impôts et la valeur ajoutée afférente aux seuls établissements visés à l'article 328 G nonies A est répartie conformément aux dispositions du III de l'article 1586 octies précité et selon les modalités prévues aux articles 328 G bis à 328 G quinquies.

Les salariés de l'entreprise affectés exclusivement dans les établissements mentionnés au premier alinéa de l'article 328 G nonies A ne sont pas pris en compte pour opérer cette répartition.

##### Chapitre II : Enregistrement

###### I : Droits d'enregistrement et taxe de publicité foncière

**Art. 328 G decies**

Pour l'application des dispositions de l'article 1594 I ter du code général des impôts, le prix de cession au mètre carré doit être inférieur à 6 400 €.

#### Titre I ter : Impositions perçues au profit des régions et de la   collectivité de Corse

##### Chapitre unique : Taxe d'apprentissage

#### Titre Ier quater : Autres impositions perçues au profit des collectivités territoriales ou de certains établissements publics

##### Chapitre unique : Imposition forfaitaire sur les entreprises de réseaux

**Art. 328 K**

Pour l'application des articles 1519 D, 1519 E, 1519 F, 1519 G, 1519 H, 1519 HA et 1599 quater B du code général des impôts, les entreprises déposent, au moyen d'un support papier, auprès du service des impôts dont relève l'installation imposée une déclaration conforme à un modèle établi par l'administration.

**Art. 328 M**

Pour l'application de l'article 1599 quater A du code général des impôts, les entreprises transmettent une déclaration au service des impôts dont relève leur établissement principal, au moyen d'un support papier ou dématérialisé dont les caractéristiques sont fixées par l'administration. En l'absence d'établissement sur le territoire national, ces entreprises demandent leur immatriculation auprès du service des impôts des entreprises de la direction des impôts des non-résidents et transmettent une déclaration au service des impôts dont relève l'établissement principal de la société SNCF Réseau.

**Art. 328 N**

La société SNCF Réseau dépose auprès du service de fiscalité directe locale dont relève son établissement principal, au plus tard le 31 mars de chaque année, la déclaration prévue à l'article 1649 A ter du code général des impôts au moyen d'un support papier ou dématérialisé dont les caractéristiques sont fixées par l'administration.

Cette déclaration mentionne :

1° L'identification des entreprises de transport ferroviaire ayant réservé des sillons-kilomètres pour des opérations de transport de voyageurs l'année précédente : dénomination sociale, adresse complète et numéro d'identité attribué, le cas échéant, conformément aux dispositions du second alinéa de l'article R. 123-221 du code de commerce ;

2° Le nombre de sillons-kilomètres réservés l'année précédente pour des opérations de transport de voyageurs et répartis par région.

**Art. 328 O**

Pour l'application de l'article 1599 quater A bis du code général des impôts, les redevables transmettent une déclaration au service des impôts dont relève leur établissement principal, au moyen d'un support papier ou dématérialisé dont les caractéristiques sont fixées par l'administration.

**Art. 328 P**

Le propriétaire de transformateurs électriques mentionnés au III de l'article 1519 G du code général des impôts qui font l'objet d'un contrat de concession dépose auprès du service des impôts des entreprises dont relève l'installation, au plus tard le deuxième jour ouvré suivant le 1er mai de chaque année, la déclaration prévue à l'article 1649 A quater du même code au moyen d'un support papier ou dématérialisé dont les caractéristiques sont fixées par l'administration.

Cette déclaration mentionne :

1° L'identification du concessionnaire : dénomination sociale, adresse complète et numéro d'identité attribué, le cas échéant, conformément aux dispositions du second alinéa de l'article R. 123-221 du code de commerce ;

2° Le nombre de transformateurs électriques par commune qui font l'objet d'un contrat de concession ;

3° La tension en amont de chaque transformateur qui fait l'objet d'un contrat de concession.

##### Chapitre II : Taxe d'aménagement 

**Art. 328 Q**

L'exonération de taxe d'aménagement prévue au 2° du I de l'article 1635 quater D du code général des impôts en faveur des constructions de locaux d'habitation et d'hébergement s'applique dès lors qu'elles sont financées dans les conditions prévues au II de l'article D. 331-1 du code de la construction et de l'habitation ou au b du 2 de l'article D. 372-9 du même code.

**Art. 328 R**

Dans les communes qui ne sont pas dotées d'un plan local d'urbanisme ou d'un plan d'occupation des sols à la date du 1er juillet et qui approuvent, à compter de cette date, un plan local d'urbanisme et procèdent aux formalités prévues à l'article R. 153-21 du code de l'urbanisme avant le 1er janvier de l'année suivante, la taxe d'aménagement prévue à l'article 1635 quater A du code général des impôts est instituée, sauf délibération contraire prise dans les conditions prévues par le 1° du I du même article 1635 quater A, à compter du 1er janvier de la deuxième année qui suit.

**Art. 328 S**

Les communes disposant d'un plan d'occupation des sols partiel ne sont pas considérées comme dotées d'un plan d'occupation des sols au sens du 1° du I de l'article 1635 quater A du code général des impôts.

**Art. 328 T**

Les autorités compétentes pour délivrer les autorisations d'urbanisme fournissent au responsable des services fiscaux dans le département :

1° Les procès-verbaux constatant les infractions ;

2° Sur demande :

a) Un exemplaire du formulaire de la déclaration ou de la demande d'autorisation et ses pièces jointes ;

b) Selon les cas, une copie de la décision ou la date à laquelle l'autorisation ou la décision de non-opposition à déclaration préalable est devenue tacite et, le cas échéant, le certificat d'urbanisme applicable.

**Art. 328 U**

Les sommes recouvrées au titre de la taxe d'aménagement sont reversées mensuellement aux collectivités territoriales et aux établissements publics de coopération intercommunale bénéficiaires.

**Art. 328 V**

Avant le 1er mars de chaque année, le responsable des services fiscaux dans le département fournit à chaque collectivité territoriale et établissement public de coopération intercommunale bénéficiaire de la taxe d'aménagement les éléments suivants déterminés au titre de l'année civile précédente :

a) Les surfaces totales imposables telles que définies au 1° de l'article 1635 quater H du code général des impôts ;

b) Les surfaces imposables ayant fait l'objet de l'abattement prévu au I de l'article 1635 quater I du même code ;

c) Les montants imposables correspondants à chaque type d'installations et d'aménagements mentionnés à l'article 1635 quater J du même code ;

d) Le montant des taxes liquidées.

**Art. 328 W**

Les secteurs de territoire infra-communal pour lesquels, conformément aux dispositions du 2 du I de l'article 1635 quater L du code général des impôts et de l'article 1635 quater N du même code, un taux de taxe d'aménagement spécifique est applicable sont définis par référence au plan cadastral à la date de la délibération les instituant. Ils peuvent être délimités par unités de découpage cadastral, constituées d'une ou plusieurs sections cadastrales entières, ou par unités foncières cadastrales, constituées d'une ou plusieurs parcelles entières.

Lorsque la délibération est prise par un établissement public de coopération intercommunale ou par la métropole de Lyon, chaque secteur peut couvrir une ou plusieurs communes ou fractions de communes. Dans ce dernier cas, les secteurs infra-communaux sont délimités par unité de découpage cadastral.

Chaque secteur infra-communal est défini par référence aux sections qui le composent. La délibération précise les références cadastrales de chacune des sections entièrement incluses dans un secteur. Celles-ci sont désignées par un préfixe composé de trois caractères numériques suivi de la référence de la section composée de deux caractères alphabétiques. Un secteur peut être constitué d'une section cadastrale unique, prise dans sa totalité.

Le cas échéant, chaque secteur infra-communal peut être défini à l'échelle de la parcelle cadastrale. La délibération précise les références cadastrales de chacune des parcelles, au sein de leurs sections respectives. Ces parcelles sont désignées par le préfixe de la section contenant la parcelle, la section contenant la parcelle ainsi que le numéro de la parcelle. Un secteur peut être constitué d'une ou plusieurs parcelles, prises dans leur totalité.

La limite entre deux secteurs ne peut traverser une ou plusieurs parcelles, chaque parcelle ne pouvant qu'être entièrement incluse dans le périmètre d'un seul secteur.

#### Titre II : Impositions perçues au profit de certains établissements publics et d'organismes divers

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section 0I : Prélèvements sociaux perçus au profit de la Caisse nationale de l'assurance maladie des travailleurs salariés

###### Section I : Taxe pour frais de chambres de commerce et d'industrie

**Art. 330**

Pour bénéficier de l'exonération de la taxe pour frais de chambres de commerce et d'industrie prévue à l'article 1600 du code général des impôts, les artisans qui exerçaient leur profession à la date de publication du décret du 24 avril 1940 sont tenus de justifier dans la forme prévue à l'article 331, qu'ils sont inscrits au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et qu'ils ne sont pas portés sur la liste électorale de la chambre de commerce et d'industrie territoriale.

Les artisans qui ont entrepris l'exercice de leur profession après la publication dudit décret sont tenus seulement de justifier dans la forme prévue à l'article 331, de leur inscription au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat. Ils doivent produire cette justification au plus tard le 31 janvier de l'année suivant celle de leur installation.

**Art. 331**

Les justifications prévues à l'article 330 sont fournies au service des impôts dans la circonscription duquel sont situés les établissements boutiques ou magasins à raison desquels les intéressés sont passibles de la cotisation foncière des entreprises.

La justification de l'immatriculation au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat est constituée par la communication du numéro unique d'identification.

La justification de la non-inscription sur la liste électorale de la chambre de commerce et d'industrie territoriale consiste en une attestation délivrée par le greffe du tribunal de commerce.

###### Section II : Contribution additionnelle à l'imposition forfaitaire sur les entreprises de réseaux applicable aux stations radioélectriques

###### Section IV : Taxe sur la cession à titre onéreux de terrains nus rendus constructibles

**Art. 331 K bis**

La déclaration mentionnée au V de l'article 1605 nonies du code général des impôts est signée par le cédant ou par son mandataire. Dans ce dernier cas, le mandat doit figurer dans l'acte de cession ou être joint à l'appui de la déclaration. Il comporte, outre l'acceptation du mandataire, l'indication des nom, prénoms et adresse du mandant, l'habilitation du mandataire à signer les déclarations et, le cas échéant, à verser l'impôt correspondant à celles-ci ainsi que la reconnaissance, par le mandant, qu'il demeurera personnellement responsable de l'impôt, et notamment des suppléments de droits et pénalités qui pourraient être réclamés à la suite d'un contrôle.

**Art. 331 K ter**

I. – Pour l'application du deuxième alinéa du V de l'article 1605 nonies du code général des impôts, l'accomplissement de la formalité de l'enregistrement ou de la formalité fusionnée est subordonné, pour tout acte constatant la cession à titre onéreux d'un terrain nu ou de droits relatifs à un tel terrain, à la mention, selon le cas, dans l'acte :

1° Que le terrain nu n'est pas situé dans une zone constructible ;

2° Que le terrain n'est pas constructible, alors même qu'il est situé dans une des zones mentionnées au premier alinéa du I de l'article 1605 nonies du code général des impôts ;

3° Que la date du classement du terrain par un plan local d'urbanisme ou par un autre document d'urbanisme en tenant lieu en zone urbaine ou à urbaniser ouverte à l'urbanisation ou par une carte communale dans une zone où les constructions sont autorisées ou par application des articles L. 111-3 à L. 111-5 du code de l'urbanisme est antérieure au 14 janvier 2010 ;

4° Que le terrain se situe dans la partie urbanisée de la commune au sens des articles L. 111-3 à L. 111-5 du code de l'urbanisme ;

5° Que la plus-value réalisée par le cédant est exonérée de la taxe en application, selon le cas, des dispositions :

a) Du second alinéa du II de l'article 1605 nonies du code général des impôts ;

b) Du 1° ou du 2° du III de l'article précité.

6° Que le terrain a fait l'objet, depuis la date à laquelle il a été rendu constructible, d'une cession à titre onéreux antérieure à la mutation constatée dans l'acte.

II. – Les éléments mentionnés aux 1° et 2° du I sont justifiés par le cédant au moyen du certificat d'urbanisme mentionné à l'article L. 410-1 du code de l'urbanisme, précisant que le terrain ne peut faire l'objet, du fait de sa localisation, de sa desserte ou de ses caractéristiques, d'aucune autorisation de construction.

III. – Les éléments mentionnés au 3° du I sont justifiés par le cédant au moyen du certificat d'urbanisme mentionné à l'article L. 410-1 du code de l'urbanisme, ou d'une attestation, établie par la commune ou, le cas échéant, par l'établissement public de coopération intercommunale compétent pour l'élaboration des documents locaux d'urbanisme, précisant la date à laquelle le terrain est devenu constructible ou, à défaut, que cet événement est intervenu antérieurement au 14 janvier 2010.

IV. – Les éléments mentionnés au 4° du I sont justifiés par le cédant au moyen d'un certificat d'urbanisme mentionné à l'article L. 410-1 du code de l'urbanisme, précisant que le terrain se situe dans la partie actuellement urbanisée de la commune.

V. – Les éléments mentionnés au a du 5° du I sont justifiés par le cédant au moyen d'un certificat d'urbanisme ou d'une attestation, établie par la commune ou, le cas échéant, par l'établissement public de coopération intercommunale compétent pour l'élaboration des documents locaux d'urbanisme, précisant la date à laquelle le terrain est devenu constructible ou, à défaut, que cet événement est intervenu depuis plus de dix-huit ans à compter du 14 janvier 2010.

##### Chapitre I bis : Taxes sur le chiffre d'affaires et taxes diverses assimilées

###### Section I : Taxe sur l'édition des ouvrages de librairie

###### Section II : Taxe sur les appareils de reproduction et d'impression

###### Section II bis : Taxe sur la diffusion en vidéo physique et en ligne de contenus audiovisuels 

**Art. 331 M bis**

La taxe prévue à l'article 1609 sexdecies B du code général des impôts est due au taux de 10 % lorsque les opérations portent sur :

a) Des œuvres et documents cinématographiques qui figurent sur la liste prévue au quatrième alinéa de l'article L. 311-2 du code du cinéma et de l'image animée ;

b) Des œuvres et documents audiovisuels dont la diffusion à un public mineur constitue une infraction au sens de l'article 227-24 du code pénal.

**Art. 331 M ter**

Les redevables de la taxe prévue à l'article 1609 sexdecies B du code général des impôts qui procèdent aux opérations mentionnées à l'article 331 M bis doivent faire apparaître distinctement dans leur comptabilité le chiffre d'affaires qu'ils réalisent au titre de ces opérations.

###### Section III : Taxe spéciale sur les huiles

###### Section V : Redevance sur les paris hippiques en ligne perçue au profit des sociétés de courses

**Art. 331 W**

Le taux de la redevance mentionnée à l'article 1609 tertricies du code général des impôts est de 25,2 %.

##### Chapitre II : Contributions indirectes

###### Section I ter A : Taxe destinée au financement des prestations d'assurance maladie, invalidité et maternité du régime de protection sociale des non-salariés agricoles

##### Chapitre III : Enregistrement

###### Section I : Contribution forfaitaire des organismes assureurs

**Art. 336 bis**

I. – La déclaration mentionnée au troisième alinéa de l'article 1622 du code général des impôts est adressée à la Caisse des dépôts et consignations.

II. – Pour l'application du 2° de l'article 1622 précité :

a. La déclaration annuelle effectuée par la Caisse centrale de la mutualité sociale agricole mentionne le nombre de personnes affiliées au régime d'assurance des non-salariés agricoles contre les accidents du travail et des maladies professionnelles, auprès de chaque caisse départementale et pluridépartementale de mutualité sociale agricole ;

b. (Dispositions devenues sans objet).

**Art. 336 ter**

Au vu du budget prévisionnel annuel du fonds commun des accidents du travail agricole que la Caisse des dépôts et consignations établit et des déclarations qu'elle reçoit conformément aux dispositions de l'article 336 bis, les ministres chargés du budget et de l'agriculture fixent par arrêté, avant le 15 septembre de chaque année, le montant total des contributions nécessaires au financement du fonds en le répartissant entre les organismes concernés.

Les contributions dues sont notifiées à chacun des organismes, par la Caisse des dépôts et consignations, avant le 30 septembre de chaque année.

###### Section V : Fonds national de gestion des risques en agriculture

**Art. 344 undecies**

Les conventions d'assurance couvrant à titre principal les dommages aux biens mentionnés à l'article L. 361-2 du code rural et de la pêche maritime et dont les primes ou cotisations sont soumises aux contributions prévues par l'article 1635 bis A du code général des impôts sont définies par l'article D. 361-2 du code rural et de la pêche maritime.

###### Section VI : Droits perçus au profit de la Caisse nationale de l'assurance maladie

**Art. 344 undecies A**

Le montant des droits prévus à l'article 1635 bis AE du code général des impôts est fixé comme suit :

I. – Au titre du 1° du I de l'article 1635 bis AE précité, pour les demandes d'enregistrement mentionnées aux articles L. 5121-13 et L. 5121-14 du code de la santé publique, de modification ou de renouvellement de cet enregistrement relatives à un médicament homéopathique ou une série de médicaments homéopathiques obtenus à partir de la ou des mêmes souches homéopathiques, les montants sont fixés comme suit :

1° Demande d'enregistrement :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p>a) Médicament homéopathique unitaire ou série de médicaments homéopathiques obtenus à partir de la même souche homéopathique</p></td><td><p align="center">1 768 €</p></td></tr><tr><td><p>b) Médicament homéopathique complexe ou série de médicaments homéopathiques obtenus à partir de deux à cinq souches homéopathiques</p></td><td><p align="center">2 478 €</p></td></tr><tr><td><p>c) Médicament homéopathique complexe ou série de médicaments homéopathiques obtenus à partir de six souches homéopathiques ou plus</p></td><td><p align="center">7 600 €</p></td></tr></tbody></table></div>2° Par dérogation au 1° du présent I, pour toute demande d'enregistrement d'un médicament homéopathique ou d'une série de médicaments homéopathiques obtenus à partir de la ou des mêmes souches homéopathiques relative aux médicaments homéopathiques autorisés et mis sur le marché avant le 18 janvier 1994 :</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p>a) Médicaments homéopathiques unitaires ou série de médicaments homéopathiques obtenus à partir de la même souche homéopathique</p></td><td><p align="center">760 €</p></td></tr><tr><td><p>b) Médicaments homéopathiques complexes ou série de médicaments homéopathiques obtenus à partir de deux à cinq souches homéopathiques</p></td><td><p align="center">1 256 €</p></td></tr><tr><td><p>c) Médicaments homéopathiques complexes ou série de médicaments homéopathiques obtenus à partir de six souches homéopathiques ou plus</p></td><td><p align="center">3 800 €</p></td></tr></tbody></table></div>3° Demande de modification du dossier d'enregistrement : 496 €.</div>

4° Demande de renouvellement d'enregistrement : 1 500 €.

II. – Au titre du 2° du I de l'article 1635 bis AE précité, pour les demandes d'enregistrement, de modification ou de renouvellement de cet enregistrement relatives à un médicament traditionnel à base de plantes, les montants sont fixés comme suit :

1° Demande d'enregistrement mentionnée à l'article R. 5121-97 du code de la santé publique :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0"><tbody><tr><td><p align="center">DEMANDE EFFECTUÉE AU TITRE<br/> du 1° de l'article R. 5121-51-3<br/> du code de la santé publique<br/> (procédure décentralisée et France<br/> Etat de référence)</p></td><td><p align="center">DEMANDE EFFECTUÉE AU TITRE<br/> de l'article R. 5121-51-2 ou du 2°<br/> de l'article R. 5121-51-3 du code<br/> de la santé publique (procédure décentralisée<br/> et procédure de reconnaissance mutuelle<br/> autre Etat de référence)</p></td><td><p align="center">DEMANDE QUI N'EST PAS EFFECTUÉE<br/> au titre de l'article R. 5121-51-2<br/> ou de l'article R. 5121-51-3 du code<br/> de la santé publique (procédure nationale)</p></td></tr><tr><td><p align="center">21 000 €</p></td><td><p align="center">14 000 €</p></td><td><p align="center">14 000 €</p></td></tr></tbody></table></div>2° Demande de modification de l'enregistrement prévue aux articles R. 5121-100, R. 5121-107-8, R. 5121-107-11 et R. 5121-107-13 du code de la santé publique : 1 400 €.</div>

3° Demande de renouvellement de l'enregistrement présentée dans les conditions fixées à l'article R. 5121-99 du code de la santé publique : 5 000 €.

III. – Au titre du 3° du I de l'article 1635 bis AE précité, pour les demandes d'autorisation de mise sur le marché, de renouvellement ou de modification de cette autorisation :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th> DEMANDE EFFECTUÉE<br/> au titre du 1° de l'article R. 5121-51-3 du code de la santé publique (procédure décentralisée et France Etat de référence)</th><th> DEMANDE EFFECTUÉE<br/> au titre de l'article R. 5121-51-2 ou du 2° de l'article R. 5121-51-3 du code de la santé publique (procédure décentralisée et procédure de reconnaissance mutuelle autre Etat de référence)</th><th> DEMANDE QUI N'EST PAS<br/> effectuée au titre de l'article R. 5121-51-2 ou de l'article R. 5121-51-3 du code de la santé publique (procédure nationale)</th></tr><tr><td align="left"> 1° Demande d'autorisation de mise sur le marché relative à une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique présentée conformément aux articles R. 5121-21 et R. 5121-25 du même code</td><td align="center"> 55 000 €</td><td align="center"> 35 700 €</td><td align="center"> 35 700 €</td></tr><tr><td align="left"> Pour chaque dosage ou forme pharmaceutique supplémentaire de la même spécialité ou d'un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique présenté simultanément à la première demande d'autorisation</td><td align="center"> 27 500 €</td><td align="center"> 17 850 €</td><td align="center"> 17 850 €</td></tr><tr><td align="left"> 2° Demande d'autorisation de mise sur le marché ou d'extension relative à :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 2° de l'article R. 5121-26 du même code contenant une nouvelle association</td><td align="center"> 38 500 €</td><td align="center"> 24 150 €</td><td align="center"> 24 150 €</td></tr><tr><td align="left"> b) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 du code précité et relative à une voie d'administration différente de celle de la demande initiale</td><td align="center"> 38 500 €</td><td align="center"> 24 150 €</td><td align="center"> 24 150 €</td></tr><tr><td align="left"> c) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 1° de l'article R. 5121-26 du code précité et relative à une référence à une documentation bibliographique</td><td align="center"> 38 500 €</td><td align="center"> 24 150 €</td><td align="center"> 24 150 €</td></tr><tr><td align="left"> d) Une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 2° de l'article R. 5121-28 du code précité et relative à une ou des indications thérapeutiques différentes</td><td align="center"> 38 500 €</td><td align="center"> 24 150 €</td><td align="center"> 24 150 €</td></tr><tr><td align="left"> Pour chaque dosage ou forme pharmaceutique supplémentaire de la même spécialité ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique présenté simultanément à la première demande d'autorisation relevant des a, b, c ou d du présent 2°</td><td align="center"> 19 250 €</td><td align="center"> 12 075 €</td><td align="center"> 12 075 €</td></tr><tr><td align="left"> 3° Demande d'autorisation de mise sur le marché ou d'extension relative à :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> a) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 du code précité et relative à un dosage différent de celui de la demande initiale sans modification ni de la voie d'administration ni de l'indication thérapeutique</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> b) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 1°, au 3° ou au 4° de l'article R. 5121-28 ou à l'article R. 5121-29-1 du même code</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> c) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 relative à une nouvelle forme pharmaceutique sans modification ni de la voie d'administration ni de l'indication thérapeutique</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> d) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 2° de l'article R. 5121-28 du code précité et concernant des différences relatives à la substance active ou lorsque la bioéquivalence par rapport à la spécialité de référence n'a pu être démontrée par des études de biodisponibilité et que la spécialité ne répond pas aux conditions prévues par l'article R. 5121-29-1 du code précité</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> e) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 du code précité et concernant des différences relatives à la substance active ou le changement de la biodisponibilité ou de la pharmacocinétique</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> f) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique consistant en allergène, par famille de produits</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> g) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique consistant en un médicament homéopathique :</td><td align="left"></td><td align="left"></td><td align="left"></td></tr><tr><td align="left"> -médicament homéopathique autorisé et mis sur le marché après le 18 janvier 1994</td><td align="center"> 23 100 €</td><td align="center"> 14 700 €</td><td align="center"> 14 700 €</td></tr><tr><td align="left"> -médicament homéopathique autorisé et mis sur le marché avant le 18 janvier 1994</td><td align="center"> 2 310 €</td><td align="center"> 1 470 €</td><td align="center"> 1 470 €</td></tr><tr><td align="left"> 4° Toute demande de modification de type II au sens du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires d'une autorisation de mise sur le marché relative à une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique et relative à l'ajout d'une indication thérapeutique ou à la modification d'une indication existante</td><td align="center" colspan="3"> Quelle que soit la procédure : 22 000 €</td></tr><tr><td align="left"> 5° Toute demande de modification ou de notification de modification des termes d'une autorisation de mise sur le marché en application du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires, à l'exception des modifications visées au 4°.<br/> La taxe est perçue par modification présentée, qu'elle soit demandée ou notifiée.</td><td align="left" colspan="3"></td></tr><tr><td align="left"> a) Pour les modifications de type IA ne bénéficiant pas de l'exonération prévue au 3° et 4° du I de l'article 1635 bis AE, et pour celles de type IB mentionnées au 5° de l'article 2 du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008</td><td align="center" colspan="3"> Quelle que soit la procédure : 2 500 €</td></tr><tr><td align="left"> b) Pour les modifications de type II au sens du règlement précité, à l'exception du cas prévu au 4°) du III du présent article.</td><td align="center" colspan="3"> Quelle que soit la procédure : 3 500 €</td></tr><tr><td align="left"><p>6° Toute demande de modification d'une autorisation de mise sur le marché sollicitée en application des articles R. 5121-41 et R. 5121-46 du code de la santé publique. Le droit n'est perçu qu'une fois lorsque la modification consiste en un changement de nom ou d'adresse de l'exploitant quel que soit le nombre d'autorisations de mise sur le marché.</p></td><td align="center" colspan="3"> Quelle que soit la procédure : 2 500 €</td></tr><tr><td align="left"> 7° Toute demande de renouvellement relative à une autorisation de mise sur le marché d'une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique</td><td align="center" colspan="3"> Quelle que soit la procédure : 7 000 €</td></tr></tbody></table></div></div>

IV. – Au titre du 4° du I de l'article 1635 bis AE précité, pour les demandes de reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen d'une autorisation de mise sur le marché délivrée par le directeur général de l'agence mentionnée à l'article L. 5311-1 du code de la santé publique :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">1° Demande adressée à l'agence mentionnée à l'article L. 5311-1 du code de la santé publique concernant la reconnaissance, en application de l'article R. 5121-51-1 du même code, d'une autorisation de mise sur le marché présentée conformément aux articles R. 5121-21 et R. 5121-25 du même code délivrée par le directeur général de l'agence mentionnée à l'article L. 5311-1 du même code</td><td align="left"> 17 600 €</td></tr><tr><td align="left"> Pour chaque dosage ou forme pharmaceutique supplémentaire de la même spécialité ou d'un autre médicament mentionné à l'article L. 5121-8 du même code présenté simultanément à la première demande</td><td align="left"> 8 800 €</td></tr><tr><td align="left"> 2° Demande concernant la reconnaissance, en application de l'article R. 5121-51-1 du code de la santé publique, d'une autorisation de mise sur le marché délivrée par le directeur général de l'agence mentionnée à l'article L. 5311-1 du code de la santé publique relative à :</td><td align="left"></td></tr><tr><td align="left"> a) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 2° de l'article R. 5121-26 du même code contenant une nouvelle association</td><td align="left"> 13 200 €</td></tr><tr><td align="left"> b) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 du même code et relative à une voie d'administration différente de celle de la demande initiale</td><td align="left"> 12 000 €</td></tr><tr><td align="left"> c) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 1° de l'article R. 5121-26 du même code, et relative à une référence à une documentation bibliographique</td><td align="left"> 13 200 €</td></tr><tr><td align="left"> Pour chaque dosage ou forme pharmaceutique supplémentaire de la même spécialité ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique présenté simultanément à la première demande d'autorisation relevant des a, b ou c</td><td align="left"> 6 600 €</td></tr><tr><td align="left"> 3° Demande concernant la reconnaissance, en application de l'article R. 5121-51-1 du code de la santé publique, d'une autorisation de mise sur le marché délivrée par le directeur général de l'agence mentionnée à l'article L. 5311-1 du même code relative à une autorisation de mise sur le marché relative à une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du même code, présentée conformément au 2° de l'article R. 5121-28 du code de la santé publique et relative à une ou des indications thérapeutiques différentes</td><td align="left"> 13 200 €</td></tr><tr><td align="left"> Pour chaque dosage ou forme pharmaceutique supplémentaire de la même spécialité ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique présenté simultanément à la première demande d'autorisation</td><td align="left"> 6 600 €</td></tr><tr><td align="left"> 4° Demande concernant la reconnaissance, en application de l'article R. 5121-51-1 du code de la santé publique, d'une d'autorisation de mise sur le marché relative à :</td><td align="left"></td></tr><tr><td align="left"> a) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 du même code et relative à un dosage différent de celui de la demande initiale sans modification ni de la voie d'administration ni de l'indication thérapeutique</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> b) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 1°, au 3° ou au 4° de l'article R. 5121-28 ou à l'article R. 5121-29-1 du même code</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> c) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 ou au 2° de l'article R. 5121-28 relative à une nouvelle forme pharmaceutique sans modification ni de la voie d'administration ni de l'indication thérapeutique</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> d) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 2° de l'article R. 5121-28 du code de la santé publique et concernant des différences relatives à la substance active ou lorsque la bioéquivalence par rapport à la spécialité de référence n'a pu être démontrée par des études de biodisponibilité et que la spécialité ne répond pas aux conditions prévues par l'article R. 5121-29-1 du même code</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> e) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique, présentée conformément au 3° de l'article R. 5121-26 du même code et concernant des différences relatives à la substance active ou le changement de la biodisponibilité ou de la pharmacocinétique</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> f) Une spécialité pharmaceutique ou à un autre médicament mentionné à l'article L. 5121-8 du code de la santé publique consistant en allergène, par famille de produits</td><td align="left"> 7 700 €</td></tr><tr><td align="left"> 5° Toute demande de modification de type II au sens du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires d'une autorisation de mise sur le marché relative à une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique bénéficiant de la reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen mentionnée au 4° de l'article 1635 bis AE du code général des impôts relative à l'ajout d'une indication thérapeutique ou à la modification d'une indication existante</td><td align="left"> 22 000 €</td></tr><tr><td align="left"> 6° Toute demande de modification ou de notification de modification des termes d'une autorisation de mise sur le marché bénéficiant de la reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen mentionnée au 4° de l'article 1635 bis AE du code général des impôts, en application du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires, à l'exception du cas prévu au 4°) du III du présent article.<br/> La taxe est perçue par modification présentée, qu'elle soit demandée ou notifiée.</td><td align="left"></td></tr><tr><td align="left"> a) Pour les modifications de type IA ne bénéficiant pas de l'exonération prévue au 3° et 4° du I de l'article 1635 bis AE, et pour celles de type IB mentionnées au 5° de l'article 2 du règlement (CE) n° 1234/2008 de la Commission du 24 novembre 2008</td><td align="left"> 2 500 €</td></tr><tr><td align="left"> b) Pour les modifications de type II au sens du règlement précité, à l'exception du cas prévu au 4°) du III du présent article.</td><td align="left"> 3 500 €</td></tr><tr><td align="left"><p>7° Toute demande de modification d'une autorisation de mise sur le marché bénéficiant de la reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen mentionnée au 4° de l'article 1635 bis AE du code général des impôts, sollicitée en application des articles 61 (3) de la Directive 2001/83/ CE du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, R. 5121-41 et R. 5121-46 du code de la santé publique. Le droit n'est perçu qu'une fois lorsque la modification consiste en un changement de nom ou d'adresse de l'exploitant quel que soit le nombre d'autorisations de mise sur le marché.</p></td><td align="left"> 2 500 €</td></tr><tr><td align="left"> 8° Toute demande de renouvellement relative à une autorisation de mise sur le marché d'une spécialité pharmaceutique ou autre médicament mentionné à l'article L. 5121-8 du code de la santé publique bénéficiant de la reconnaissance par au moins un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen mentionnée au 4° de l'article 1635 bis AE du code général des impôts</td><td align="left"> 7 000 €</td></tr></tbody></table></div></div>

V. – Au titre du 5° du I de l'article 1635 bis AE précité, pour les demandes d'importation parallèle, les modifications ou les renouvellements d'importation parallèle :

– pour toute demande d'autorisation d'importation parallèle mentionnée à l'article R. 5121-120 du code de la santé publique : 5 000 € ;

– pour toute demande de modification d'autorisation d'importation parallèle : 500 € ;

– pour toute demande de renouvellement quinquennal d'autorisation d'importation parallèle mentionnée à l'article R. 5121-125 du code de la santé publique : 674 €.

VI. – Au titre du 6° du I de l'article 1635 bis AE précité, pour toute demande de visa ou de renouvellement de visa de publicité mentionné aux articles L. 5122-8 et L. 5122-9 du code de la santé publique : 510 €.

VII. – Au titre du 7° du I de l'article 1635 bis AE précité, pour toute demande d'autorisation ou de renouvellement d'autorisation de publicité mentionnée aux articles L. 5213-4 et L. 5223-3 du code de la santé publique : 510 €.

VIII. – La quittance obtenue de l'administration fiscale après versement d'un des droits mentionnés aux I à VII est produite à l'appui de la demande déposée auprès de l'agence mentionnée à l'article L. 5311-1 du code de la santé publique, conformément au III de l'article 1635 bis AE du code général des impôts.

#### Titre III :  Dispositions communes aux titres Ier à II

##### Chapitre premier : Cotisation sur la valeur ajoutée des entreprises

##### Chapitre II : Abattement sur les bases d'impositions directes locales

**Art. 344 quindecies**

Conformément au 3° du II de l'article 1635 sexies du code général des impôts, les taux des abattements dont bénéficie La Poste sont fixés, pour l'année 2022, à :

a. 99 % des bases d'imposition pour la cotisation foncière des entreprises et pour les taxes foncières ;

b. 99 % de la valeur ajoutée retenue pour l'application de l'article 1586 ter pour ce qui concerne la cotisation sur la valeur ajoutée des entreprises.

##### Chapitre III : Participation au financement du plafonnement en fonction de la valeur ajoutée 

### Troisième partie : Dispositions communes aux première et deuxième parties

#### Titre premier : Assiette et contrôle de l'impôt

##### Chapitre 01 : Plafonnement des impôts

##### Chapitre premier : Obligations des contribuables

###### 00I : Déclarations souscrites auprès de la Direction des grandes entreprises

**Art. 344-0 A**

Le lieu de dépôt des déclarations fiscales est fixé au service chargé des grandes entreprises créé par arrêté pour :

1° Les personnes physiques ou morales ou groupements de personnes de droit ou de fait dont, à la clôture de l'exercice, le chiffre d'affaires hors taxes ou le total de l'actif brut figurant au bilan est supérieur ou égal à 400 millions d'euros ;

2° Les personnes physiques ou morales ou groupements de personnes de droit ou de fait détenant à la clôture de l'exercice, directement ou indirectement, plus de la moitié du capital ou des droits de vote d'une personne morale ou d'un groupement mentionné au 1° ou au 6° ;

3° Les personnes morales ou groupements de personnes de droit ou de fait dont plus de la moitié du capital ou des droits de vote est détenue à la clôture de leur exercice, directement ou indirectement, par une personne ou un groupement mentionné au 1° ou au 6° ;

4° (Périmé) ;

5° Les personnes morales qui appartiennent à un groupe relevant du régime fiscal prévu à l'article 223 A du code général des impôts lorsque celui-ci comprend au moins une personne mentionnée aux 1°, 2°, 3° ou au 6° ;

5° bis les assujettis uniques relevant de l'article 256 C du code général des impôts dont le représentant remplit les conditions prévues aux 1°, 2°, 3°, 5°, 6° ou 7° du présent article ;

6° Sur option, les personnes physiques ou morales ou groupements de personnes de droit ou de fait qui constituent des entreprises de taille intermédiaire, au sens de l'article 3 du décret n° 2008-1354 du 18 décembre 2008 relatif aux critères permettant de déterminer la catégorie d'appartenance d'une entreprise pour les besoins de l'analyse statistique et économique, ayant conclu un protocole de partenariat fiscal avec le service chargé des grandes entreprises. L'option est formalisée dans le protocole de partenariat fiscal ou dans un avenant audit protocole ;

7° Sur option, les personnes morales ou groupements de personnes de droit ou de fait qui ont bénéficié d'une transmission de patrimoine d'une entreprise relevant du service chargé des grandes entreprises au titre du 1° dans le cadre d'une opération de fusion, de scission ou de confusion de patrimoine donnant lieu à l'application de l'article 1844-5 du code civil. L'option est formalisée auprès du service chargé des grandes entreprises dès le dépôt de la première déclaration concernée et au plus tard trente jours après la date de l'opération de fusion, de scission ou de confusion de patrimoine donnant lieu à l'application du même article 1844-5 du code civil.

**Art. 344-0 B**

Les dispositions de l'article 344-0 A s'appliquent :

1° Aux déclarations de résultat mentionnées aux articles 172 et 223 du code général des impôts et aux déclarations et documents devant y être annexés ;

2° (Abrogé) ;

3° A la déclaration dont l'article 102 Z de l'annexe II du code général des impôts prévoit la production pour les entreprises ou personnes morales qui sont dans le champ d'application de l'article 209 B du même code ;

4° Aux déclarations de taxe sur la valeur ajoutée et taxes assimilées prévues à l'article 287 du même code, ainsi qu'aux déclarations et documents se rapportant aux taxes, contributions et redevances assises et contrôlées comme en matière de taxe sur la valeur ajoutée ;

5° Aux déclarations de taxes et participations assises sur les salaires prévues à l'article R. 313-2 du code de la construction et de l'habitation, à l'article R. 716-28 du code rural et de la pêche maritime et à l'article 369 de la présente annexe ;

6° A la déclaration prévue au II de l'article 1586 octies du code général des impôts ;

7° A la déclaration des sociétés immobilières mentionnée à l'article 172 bis du même code et à l'article 46 C ;

8° A la déclaration de taxe sur les excédents de provisions des entreprises d'assurances de dommages prévue à l'article 235 ter X du même code ;

9° (Sans objet) ;

10° A la déclaration de taxe sur la valeur vénale des immeubles possédés en France prévue à l'article 990 F du code général des impôts ;

11° A la déclaration de contribution au fonds commun des accidents du travail agricole prévue à l'article 336 bis ;

12° A la déclaration de taxe sur les conventions d'assurance prévue à l'article 991 du même code ;

13° (Sans objet) ;

14° (Abrogé) ;

15° Aux déclarations de taxe annuelle sur les locaux à usage de bureaux, les locaux commerciaux, les locaux de stockage et les surfaces de stationnement perçue dans la région Ile-de-France prévue à l'article 231 ter du code général des impôts et de taxe annuelle sur les surfaces de stationnement prévue à l'article 1599 quater C du même code, en cas d'option pour le paiement des taxes foncières prévue au second alinéa du II de l'article 406 terdecies ;

16° A la déclaration prévue à l'article 87-0 A du code général des impôts ;

17° aux déclarations prévues au III de l'article 256 C du code général des impôts ;

18° aux déclarations de taxe générale sur les activités polluantes prévues par l'article 266 undecies du code des douanes ;

19° aux déclarations relatives aux accises sur l'électricité, les charbons et le gaz naturel mentionnées respectivement au 3° de l'article L. 312-2 et aux articles L. 312-4 et L. 312-5 du code des impositions sur les biens et services et établies conformément aux dispositions des articles 30 et 31 du décret n° 2021-1914 du 30 décembre 2021 portant diverses mesures d'application de l'ordonnance n° 2021-1843 du 22 décembre 2021 portant partie législative du code des impositions sur les biens et services et transposant diverses normes du droit de l'Union européenne.

**Art. 344-0 C**

I. — Les dispositions des articles 344-0 A et 344-0 B s'appliquent aux déclarations qui doivent être souscrites à compter du 1er février de la deuxième année suivant celle au cours de laquelle l'une au moins des conditions prévues aux 1° à 4° de l'article 344-0 A est remplie à la clôture de l'exercice.

Les sociétés qui entrent dans un groupe ayant opté pour le régime fiscal prévu à l'article 223 A du code général des impôts dont les membres relèvent du service des grandes entreprises mentionné au premier alinéa de l'article 344-0 A doivent elles-mêmes satisfaire à leurs obligations déclaratives auprès de ce service à compter du 1er février de la 1re année suivant celle de leur entrée dans ce groupe.

Les dispositions des articles 344-0 A et 344-0 B continuent à s'appliquer jusqu'au 31 janvier de la quatrième année suivant celle au cours de laquelle les conditions ont cessé d'être remplies à la clôture de l'exercice. Par dérogation au premier alinéa, si, au cours de cette période, les conditions sont à nouveau remplies à la clôture d'un exercice, les dispositions des articles 344-0 A et 344-0 B s'appliquent à compter du début du premier exercice suivant.

I bis. — Pour les contribuables mentionnés au 5° bis de l'article 344-0 A, les dispositions des articles 344-0 A et 344-0 B s'appliquent aux déclarations qui doivent être déposées à compter du 1er janvier de l'année suivant celle au cours de laquelle le représentant a été désigné et jusqu'au 31 janvier :

1° de la quatrième année suivant la clôture de l'exercice au cours duquel le représentant a cessé de remplir les conditions prévues aux 1°, 2°, 3° et 5° de l'article 344-0-A ;

2° de la quatrième année suivant la fin du protocole mentionné au 6° de l'article 344-0-A ;

3° de la quatrième année suivant celle au cours de laquelle l'opération de fusion, de scission ou de confusion de patrimoine donnant lieu à l'application de l'article 1844-5 du code civil a eu lieu ;

4° ou de la première année suivant celle au cours de laquelle un nouveau représentant ne remplissant plus les conditions prévues aux 1°, 2°, 3°, 5°, 6° ou 7° de l'article 344-0 A a été désigné pour accomplir les obligations déclaratives ainsi que toute formalité en matière de taxe sur la valeur ajoutée incombant à l'assujetti unique.

II. — En cas d'option prévue au 6° de l'article 344-0 A, les dispositions des articles 344-0 A et 344-0 B s'appliquent aux déclarations qui doivent être déposées à compter du 1er février de la première année suivant celle de la signature du protocole de partenariat fiscal lorsque celle-ci est intervenue entre le 1er janvier et le 31 octobre ou à compter du 1er février de la deuxième année suivant cette signature lorsqu'elle est intervenue entre le 1er novembre et le 31 décembre.

L'option s'applique jusqu'au 31 janvier de la quatrième année qui suit la fin du protocole mentionné au 6° de l'article 344-0 A.

Par dérogation au premier alinéa du I, si au cours de la période d'effet de l'option, les conditions prévues aux 1° à 3° de l'article 344-0 A sont remplies à la clôture d'un exercice, les dispositions des articles 344-0 A et 344-0 B s'appliquent à compter du début de l'exercice suivant.

III. — En cas d'option prévue au 7° de l'article 344-0 A, les dispositions des articles 344-0 A et 344-0 B s'appliquent aux déclarations qui doivent être déposées à compter de la date de l'opération de fusion, de scission ou de confusion de patrimoine donnant lieu à l'application de l'article 1844-5 du code civil.

L'option s'applique jusqu'au 31 janvier de la quatrième année suivant celle au cours de laquelle l'opération mentionnée au premier alinéa a eu lieu. Par dérogation au premier alinéa du I, si au cours de la période d'effet de l'option, les conditions prévues aux 1° à 3° de l'article 344-0 A sont remplies à la clôture d'un exercice, les dispositions des articles 344-0 A et 344-0 B s'appliquent à compter du début de l'exercice suivant.

###### 0I : Déclarations des comptes ouverts, utilisés ou clos à l'étranger

**Art. 344 A**

I. — Les comptes à déclarer en application du deuxième alinéa de l'article 1649 A du code général des impôts sont ceux ouverts auprès de toute personne de droit privé ou public qui reçoit habituellement en dépôt des valeurs mobilières, titres ou fonds.

II. — Les personnes physiques joignent la déclaration de compte à la déclaration annuelle de leurs revenus. Chaque compte à usage privé, professionnel ou à usage privé et professionnel doit être mentionné distinctement.

Les associations et sociétés n'ayant pas la forme commerciale joignent leur déclaration de compte à la déclaration annuelle de leur revenu ou de leur résultat.

III. — La déclaration de compte mentionnée au II porte sur le ou les comptes ouverts, détenus, utilisés ou clos, au cours de l'année ou de l'exercice par le déclarant, l'un des membres de son foyer fiscal ou une personne rattachée à ce foyer.

Un compte est réputé être détenu par l'une des personnes visées au premier alinéa dès lors que celle-ci en est titulaire, co-titulaire, bénéficiaire économique ou ayant droit économique.

Un compte est réputé avoir été utilisé par l'une des personnes visées au premier alinéa dès lors que celle-ci a effectué au moins une opération de crédit ou de débit pendant la période visée par la déclaration, qu'elle soit titulaire du compte ou qu'elle ait agi par procuration, soit pour elle-même, soit au profit d'une personne ayant la qualité de résident.

**Art. 344 B**

I. – La déclaration de compte visée à l'article 344 A mentionne :

– la désignation et l'adresse de la personne dépositaire ou gestionnaire auprès de laquelle le compte est ouvert ;

– la désignation du compte : numéro, nature, usage et type du compte ;

– la date d'ouverture et/ ou de clôture du compte au cours de la période au titre de laquelle la déclaration est effectuée ;

– les éléments d'identification du déclarant. Ce dernier précise les éléments d'identification du titulaire du compte, lorsqu'il agit en qualité de bénéficiaire d'une procuration dans les conditions visées au troisième alinéa du III de l'article 344 A de représentant d'un tel bénéficiaire ou du titulaire du compte. Lorsque le déclarant agit en tant que représentant du bénéficiaire de la procuration, il indique également les éléments d'identification de ce dernier.

II. – Les éléments d'identification prévus au I sont, pour chaque compte, les suivants :

1. Pour les personnes physiques :

a) Les noms, prénoms, date et lieu de naissance et adresse lorsqu'elles agissent en qualité de particulier ou comme représentant du titulaire du compte ou du bénéficiaire d'une procuration dans les conditions visées au troisième alinéa du III de l'article 344 A ;

b) Lorsqu'elles agissent en qualité d'exploitant d'une activité donnant lieu à une déclaration spécifique de résultats, elles précisent, en sus des éléments visés au a, l'adresse du lieu d'activité et, s'il y a lieu, le numéro SIRET et l'appellation sous laquelle est exercée l'activité.

2. Pour les personnes morales : leur dénomination ou raison sociale, leur forme juridique, leur numéro SIRET et l'adresse de leur siège social ou de leur principal établissement.

La déclaration de compte comporte également l'adresse du ou des titulaires ainsi que l'adresse du ou des bénéficiaires d'une procuration qui a été communiquée au dépositaire ou gestionnaire du compte étranger lorsque cette adresse diffère de celle qui doit être indiquée en application des dispositions précédentes.

**Art. 344 C**

I. – Les contribuables doivent joindre à la déclaration prévue au 1 de l'article 170 du code général des impôts une déclaration spéciale mentionnant le ou les contrats de capitalisation ou placements de même nature, notamment les contrats d'assurance vie, qu'ils ont souscrits auprès des organismes mentionnés à l'article 1649 AA du code général des impôts.

II. – La déclaration spéciale mentionnée au I porte sur le ou les contrats de capitalisation ou placements de même nature, notamment les contrats d'assurance vie, souscrits hors de France par le déclarant ou une personne à charge du déclarant, au sens des articles 196 à 196 B du code général des impôts.

III. – Cette déclaration doit indiquer pour chaque contrat ou placement :

a) L'identification du souscripteur : nom, prénom, adresse, date et lieu de naissance ;

b) L'adresse du siège de l'organisme d'assurance ou assimilé et, le cas échéant, de la succursale qui accorde la couverture ;

c) La désignation du contrat ou placement, ses références et la nature des risques garantis ;

d) Le moment à partir duquel le risque est garanti et la durée de cette garantie ;

e) Les dates d'effet des avenants survenus au cours de l'année concernée ;

f) La date d'effet et le montant de chaque opération de dénouement total ou partiel effectuée au cours de l'année concernée ;

g) Le montant total des opérations de versement des primes effectuées au cours de l'année concernée ;

h) Le cas échéant, la valeur de rachat ou le montant du capital garanti, y compris sous forme de rente, au 1er janvier de l'année de la déclaration.

###### 0I bis : Déclaration des avances remboursables ne portant pas intérêt

**Art. 344 G quater**

Les personnes visées à l'article 1649 A bis du code général des impôts produisent au plus tard le 31 mars de chaque année la déclaration des avances remboursables ne portant pas intérêt octroyées au cours de l'année précédente prévues par les articles 244 quater J et 244 quater U du code général des impôts. Les déclarations sont déposées au service des grandes entreprises ou à la direction départementale ou, le cas échéant, régionale des finances publiques du lieu de résidence ou du principal établissement du déclarant lorsque ce dernier ne relève pas de la compétence de ce service.

**Art. 344 G quinquies**

La déclaration prévue à l'article 334 G quater comprend :

1° L'identification du déclarant : dénomination sociale, adresse complète et numéro SIRET lorsqu'il a été attribué par l'Institut national de la statistique et des études économiques (INSEE) ;

2° L'identification du bénéficiaire de l'avance remboursable ne portant pas intérêt et, le cas échéant, de son cocontractant : nom de famille, nom marital, prénoms, date et lieu de naissance, adresse du dernier domicile connu au 1er janvier de l'année de souscription de la déclaration ;

3° Les caractéristiques de l'avance consentie : numéro et date du contrat, montant de l'avance, durée du remboursement. Cette déclaration peut être souscrite soit par la communication d'un support informatique, soit par l'envoi de formulaires normalisés, dont les caractéristiques et le modèle sont fixés par l'administration.

###### 0I ter : Obligation déclarative relative aux dispositifs transfrontières

**Art. 344 G octies A**

La déclaration mentionnée à l'article 1649 AD du code général des impôts contient les indications suivantes :

a) L'identification des intermédiaires et des contribuables concernés : nom, date et lieu de naissance ou raison sociale, ainsi que résidence fiscale, numéro d'identification fiscale et, le cas échéant, identification des personnes qui sont des entreprises associées au contribuable concerné ;

b) Les informations détaillées sur les marqueurs mentionnés à l'article 1649 AH du code général des impôts selon lesquels le dispositif transfrontière doit faire l'objet d'une déclaration ;

c) Un résumé du contenu du dispositif transfrontière devant faire l'objet d'une déclaration, y compris, le cas échéant, une référence à la dénomination par laquelle il est communément connu, et une description des activités commerciales ou dispositifs pertinents, présentée de manière abstraite, sans que cette description puisse donner lieu à la divulgation d'un secret commercial, industriel ou professionnel, d'un procédé commercial ou d'informations dont la divulgation serait contraire à l'ordre public ;

d) La date à laquelle la première étape de la mise en œuvre au sens du III de l'article 1649 AG du code général des impôts du dispositif transfrontière devant faire l'objet d'une déclaration a été accomplie ou sera accomplie ;

e) Les informations détaillées sur les dispositions nationales sur lesquelles se fonde le dispositif transfrontière devant faire l'objet d'une déclaration ;

f) La valeur du dispositif transfrontière devant faire l'objet d'une déclaration ;

g) L'identification de l'Etat membre dont relève le ou les contribuables concernés ainsi que de tout autre Etat membre susceptible d'être concerné par le dispositif transfrontière devant faire l'objet d'une déclaration ;

h) L'identification, dans les Etats membres, de toute autre personne susceptible d'être concernée par le dispositif transfrontière devant faire l'objet d'une déclaration en indiquant à quels Etats membres cette personne est liée.

Cette déclaration est complétée par les déclarants énumérés à l'article 1649 AE du code général des impôts sur la base des informations dont ils ont connaissance, qu'ils possèdent ou qu'ils contrôlent concernant les dispositifs transfrontières devant faire l'objet d'une déclaration.

**Art. 344 G octies B**

Les mises à jour prévues au 4° du I de l'article 1649 AG du code général des impôts des informations mentionnées à l'article 344 G octies A sont communiquées par voie dématérialisée au plus tard les 31 mars, 30 juin, 30 septembre et 31 décembre de chaque année.

###### 0I quater : Obligations déclaratives se rapportant aux avoirs en déshérence

**Art. 344 G nonies**

I. – La Caisse des dépôts et consignations, lorsqu'elle reverse les sommes qui entrent dans le champ d'application du I ter de l'article 990 I et de l'article 990 I bis du code général des impôts, adresse au comptable de la direction générale des finances publiques, au plus tard dans les quinze jours qui suivent la fin du mois au cours duquel les sommes sont versées au bénéficiaire ou au notaire chargé d'établir l'actif successoral en vue du règlement de la succession pour laquelle il a été mandaté, une déclaration contenant les informations suivantes pour chaque bénéficiaire des sommes :

1° Pour les sommes issues de chaque contrat mentionné au I ter de l'article 990 I et au I de l'article 990 I bis du code général des impôts, les informations mentionnées à l'article R. 132-5-5 du code des assurances et à l'article R. 223-11 du code de la mutualité ;

2° Pour chaque compte mentionné au II de l'article 990 I bis du code général des impôts, les informations mentionnées à l'article R. 312-20 du code monétaire et financier ;

3° Pour les sommes issues de chaque contrat mentionné au I ter de l'article 990 I et au I de l'article 990 I bis du code général des impôts et pour chaque compte mentionné au II de l'article 990 I bis du code précité :

a) L'identification de l'établissement mentionné au I de l'article L. 312-19 du code monétaire et financier, de l'entreprise d'assurance, institution de prévoyance ou union mentionnée à l'article L. 132-9-3-1 du code des assurances ou de la mutuelle ou union mentionnée à l'article L. 223-25-4 du code de la mutualité ;

b) L'assiette et la nature du prélèvement ;

c) Le montant des intérêts versés par la Caisse des dépôts et consignations ;

d) Le montant de l'abattement appliqué ;

e) Le montant du prélèvement acquitté au titre des sommes, rentes ou valeurs dues à chaque bénéficiaire.

II. – Les déclarations mentionnées au I sont établies sur des formules imprimées délivrées sans frais par le service des impôts.

###### 0I quinquies : Déclarations des comptes d'actifs numériques ouverts, détenus, utilisés ou clos à l'étranger 

**Art. 344 G decies**

I. — Les comptes à déclarer en application de l'article 1649 bis C du code général des impôts sont ceux ouverts auprès de toute personne de droit privé ou public qui reçoit habituellement en dépôt des actifs numériques mentionnés à l'article 150 VH bis du code général des impôts.

II. — Les personnes physiques joignent la déclaration de compte à la déclaration annuelle de leurs revenus. Chaque compte d'actifs numériques à usage privé, professionnel ou à usage privé et professionnel doit être mentionné distinctement.

Les associations et sociétés n'ayant pas la forme commerciale joignent leur déclaration de compte d'actifs numériques à la déclaration annuelle de leur revenu ou de leur résultat.

III. — La déclaration de compte mentionnée au II porte sur le ou les comptes d'actifs numériques ouverts, détenus, utilisés ou clos, au cours de l'année ou de l'exercice, par le déclarant, l'un des membres de son foyer fiscal ou une personne rattachée à ce foyer.

Un compte est réputé être détenu par l'une des personnes mentionnées au premier alinéa dès lors que celle-ci en est titulaire, co-titulaire, bénéficiaire économique ou ayant droit économique.

Un compte est réputé avoir été utilisé par l'une des personnes mentionnées au premier alinéa dès lors que celle-ci a effectué au moins une opération de crédit ou de débit pendant la période mentionnée par la déclaration, qu'elle soit titulaire du compte ou qu'elle ait agi par procuration, soit pour elle-même, soit au profit d'une personne ayant la qualité de résident.

**Art. 344 G undecies**

I. — La déclaration de compte mentionnée à l'article 344 G decies mentionne :

1° la désignation et l'adresse de la personne dépositaire ou gestionnaire auprès de laquelle le compte est ouvert ;

2° la désignation du compte : numéro, nature, usage et type du compte ;

3° la date d'ouverture du compte si celle-ci intervient au cours de la période au titre de laquelle la déclaration est effectuée ;

4° la date de clôture du compte si celle-ci intervient au cours de la période au titre de laquelle la déclaration est effectuée ;

5° les éléments d'identification du déclarant. Ce dernier précise les éléments d'identification du titulaire du compte, lorsqu'il agit en qualité de bénéficiaire d'une procuration dans les conditions visées au dernier alinéa du III de l'article 344 G decies, de représentant d'un tel bénéficiaire ou du titulaire du compte. Lorsque le déclarant agit en tant que représentant du bénéficiaire de la procuration, il indique également les éléments d'identification de ce dernier.

II. — Les éléments d'identification prévus au I sont, pour chaque compte, les suivants :

1° pour les personnes physiques :

a) leurs nom, prénoms, date et lieu de naissance et adresse lorsqu'elles agissent en qualité de particulier ou comme représentant du titulaire du compte ou du bénéficiaire d'une procuration dans les conditions prévues au dernier alinéa du III de l'article 344 G decies ;

b) lorsqu'elles agissent en qualité d'exploitant d'une activité donnant lieu à une déclaration spécifique de résultats, en sus des éléments prévus au a, l'adresse du lieu d'activité et, s'il y a lieu, le numéro SIRET et l'appellation sous laquelle est exercée l'activité ;

2° pour les personnes morales :

a) leur dénomination ou raison sociale ;

b) leur forme juridique ;

c) leur numéro SIRET ;

d) l'adresse de leur siège social ou de leur principal établissement.

La déclaration de compte comporte également l'adresse du ou des titulaires ainsi que l'adresse du ou des bénéficiaires d'une procuration qui a été communiquée au dépositaire ou gestionnaire du compte étranger lorsque cette adresse diffère de celle qui doit être indiquée en application des dispositions précédentes.

###### 0I sexies : Déclaration des opérateurs de plateforme de mise en relation par voie électronique.

**Art. 344 G duodecies**

I. — Les opérateurs de plateforme souscrivent la déclaration prévue au I de l'article 1649 ter A auprès de l'administration fiscale par voie électronique, selon un format informatique dont elle détermine les caractéristiques.

II. — La déclaration peut être souscrite au nom de l'opérateur de plateforme par un tiers qu'il désigne pour s'acquitter de son obligation déclarative.

III. — Lorsqu'un opérateur de plateforme remplit en France et dans un ou plusieurs autres Etats membres de l'Union européenne au moins une des conditions prévues au 2° du I de l'article 1649 ter B et choisit de s'acquitter de ses obligations déclaratives en France, il notifie son choix à l'ensemble des autorités compétentes des Etats membres concernés.

**Art. 344 G terdecies**

I. — La déclaration prévue à l'article 1649 ter A contient les informations suivantes :

1. Pour l'application du 1° du II du même article 1649 ter A, les éléments d'identification de l'opérateur de plateforme :

a. Sa raison ou sa dénomination sociale ;

b. L'adresse postale de son siège social ;

c. Son numéro d'identification fiscale ;

d. Le numéro d'enregistrement individuel attribué conformément au I de l'article 1649 ter E ;

e. Le nom commercial, le cas échéant.

2. Pour l'application du 2° du II du même article 1649 ter A, les éléments d'identification des vendeurs ou prestataires :

a. Pour chaque vendeur ou prestataire qui est une personne physique :

i) Ses nom et prénom ;

ii) Sa date de naissance ;

iii) L'adresse de sa résidence principale ;

iv) Tout numéro d'identification fiscale attribué à cette personne, accompagné de la mention de chaque Etat ou territoire qui l'a attribué, sauf lorsque l'Etat ou territoire de résidence fiscale de la personne n'attribue pas de tel numéro. En l'absence de numéro d'identification fiscale pour un vendeur ou prestataire qui est résident fiscal d'un Etat membre de l'Union européenne ou un prestataire qui a réalisé des opérations de location de biens immobiliers situés dans un ou plusieurs de ces Etats membres, le déclarant indique le lieu de naissance de ce vendeur ou prestataire ;

v) Le cas échéant, son numéro d'identification à la taxe sur la valeur ajoutée.

b. Pour chaque vendeur ou prestataire qui n'est pas une personne physique :

i) Sa raison ou dénomination sociale ;

ii) L'adresse de son siège social ;

iii) Son numéro d'immatriculation et tout numéro d'identification fiscale qui lui a été attribué, accompagné de la mention de chaque Etat ou territoire qui l'a attribué, sauf lorsque l'Etat ou territoire de résidence de ce vendeur ou prestataire n'attribue pas de tels numéros ;

iv) Le cas échéant, son numéro d'identification à la taxe sur la valeur ajoutée ;

v) Le cas échéant, l'existence de tout établissement stable par l'intermédiaire duquel les opérations mentionnées au I du même article 1649 ter A sont réalisées dans l'Union européenne, avec indication de chaque Etat membre dans lequel se trouve un établissement stable.

c. Pour chaque vendeur ou prestataire, l'Etat ou territoire de résidence fiscale dans lequel la personne a son adresse conformément au iii du a et au ii du b du présent 2.

d. Pour chaque vendeur ou prestataire qui est résident d'un Etat membre de l'Union européenne, lorsque l'Etat membre de résidence fiscale est différent de celui où est situé l'adresse mentionnée au c, l'opérateur de plateforme indique en outre :

i) L'Etat membre de résidence fiscale qui a attribué le numéro d'identification fiscale ;

ii) L'Etat membre de résidence fiscale de tout établissement stable par l'intermédiaire duquel les opérations mentionnées au I du même article 1649 ter A sont réalisées, lorsque le vendeur ou prestataire mentionné au b du présent 2 a fourni des informations relatives à l'existence de tels établissements stables conformément au v du b du même 2.

e. Nonobstant les dispositions du c et du d du présent 2, l'Etat ou territoire de résidence fiscale confirmé lors de l'utilisation d'un service d'identification électronique mis à disposition par l'Union européenne ou par un Etat ou un territoire dans les conditions prévues au III du présent article.

3. Pour l'application du 4° du II du même article 1649 ter A, les éléments d'identification du titulaire du compte financier sur lequel la contrepartie est versée, lorsque le titulaire de ce compte financier n'est pas le vendeur ou prestataire et lorsque ces informations sont connues de l'opérateur de plateforme :

a. Son nom et prénom ou sa raison sociale ;

b. Son numéro international de compte bancaire (IBAN ou équivalent).

II. — Lorsque l'Etat ou territoire duquel le vendeur ou prestataire est résident figure sur une liste fixée par arrêté du ministre chargé du budget précisant ceux de ces Etats ou territoires qui n'exigent pas que leur soit transmise cette information, l'opérateur de plateforme est dispensé de communiquer le numéro d'identification fiscale mentionné aux iv du a et iii du b du 2 du I.

III. — Lorsque l'opérateur de plateforme établit l'identité et la résidence fiscale du vendeur ou prestataire en s'appuyant sur une confirmation directe obtenue par l'intermédiaire d'un service d'identification mis à disposition par l'Union européenne, un Etat ou un territoire, l'opérateur de plateforme est dispensé de communiquer les informations mentionnées aux ii à v du a et aux ii à v du b du 2 du I.

IV. — Lorsque le vendeur ou prestataire titulaire du compte financier sur lequel la contrepartie est versée est résident d'un Etat ou territoire qui figure sur la liste des Etats ou territoires n'ayant pas l'intention d'utiliser ces informations, fixée par arrêté du ministre chargé du budget, l'opérateur de plateforme est dispensé de communiquer les informations prévues au 3 du I.

V. — La liste des Etats ou territoires de résidence donnant lieu à déclaration conformément au 2° du I de l'article 1649 ter C est fixée par arrêté du ministre chargé du budget.

**Art. 344 G quaterdecies**

I. — Afin de déterminer que, conformément au II de l'article 1649 ter C, un vendeur ou prestataire ne doit pas faire l'objet d'une déclaration, l'opérateur de plateforme se fonde sur :

1. Les informations publiquement accessibles ou sur une confirmation émanant du vendeur ou prestataire s'agissant du 1° et du 2° de ce même II ;

2. Les informations dont il dispose en interne s'agissant du 3° et du 4° de ce même II.

II. — Pour l'application de l'article 1649 ter D, l'opérateur de plateforme détermine si, pour la mise en œuvre de ses diligences, les informations qu'il recueille sont fiables en exploitant l'ensemble des informations et documents dont il dispose, ainsi que tout service d'identification électronique mis à disposition par l'Union européenne, un Etat ou un territoire en vue de vérifier la validité du numéro d'identification fiscale ou du numéro d'identification à la taxe sur la valeur ajoutée.

Toutefois, pour la mise en œuvre des diligences prévues au second alinéa du I de l'article 344 G quindecies, l'opérateur de plateforme peut déterminer la fiabilité des informations recueillies en exploitant les informations et documents dont il dispose.

III. — Lorsque l'administration fiscale informe l'opérateur de plateforme qu'un des éléments d'identification des vendeurs ou prestataires mentionnés aux a et b du 2 du I de l'article 344 G terdecies ou que les informations relatives à la location de biens immobiliers mentionnées au 5° du II de l'article 1649 ter A sont susceptibles d'être inexacts, l'opérateur de plateforme demande au vendeur ou prestataire de fournir, dans les meilleurs délais, des justificatifs émanant d'une source indépendante établissant la fiabilité des informations et, le cas échéant, de corriger les éléments incorrects. L'opérateur de plateforme transmet par voie électronique à l'administration fiscale les données corrigées.

IV. — Lorsqu'un opérateur de plateforme a facilité plus de deux mille opérations consistant en la location, par un prestataire défini au b du 2 du I de l'article 344 G terdecies d'un même lot, entendu comme étant l'ensemble des biens immobiliers situés à la même adresse et appartenant au même propriétaire, il recueille les documents justificatifs, données et informations attestant que ce lot appartient au même propriétaire.

**Art. 344 G quindecies**

I. — L'opérateur de plateforme recueille et fiabilise les informations nécessaires au respect de ses obligations déclaratives au plus tard le 31 décembre de l'année au titre de laquelle la déclaration doit être souscrite.

Toutefois, en ce qui concerne les vendeurs ou prestataires déjà enregistrés sur une plateforme au 1er janvier 2023 ou à la date à laquelle une entité devient un opérateur de plateforme au sens de l'article 1649 ter A, l'opérateur de plateforme accomplit les diligences prévues aux articles 344 G duodecies et suivants au plus tard le 31 décembre de l'année suivant celle au titre de laquelle la première déclaration doit être souscrite.

II. — L'opérateur de plateforme peut s'appuyer sur les diligences mises en œuvre dans le cadre de déclarations déposées précédemment lorsque les conditions suivantes sont remplies :

1. Les informations relatives aux éléments d'identification des vendeurs ou prestataires à déclarer au titre des a et b du 2 du I de l'article 344 G terdecies ont été vérifiées ou confirmées au cours des trente-six derniers mois ;

2. L'opérateur de plateforme n'est pas en mesure de savoir que l'une ou plusieurs des informations mentionnées au même article 344 G terdecies sont inexactes ou ne sont plus fiables. Cette condition s'applique également aux informations mentionnées au 5° du II de l'article 1649 ter A et aux vendeurs ou prestataires mentionnés au II de l'article 1649 ter C.

III. — La période de dix ans prévue au cinquième alinéa du 2° du I de l'article 1649 ter D, durant laquelle l'opérateur de plateforme doit conserver les données collectées dans le registre mentionné au même cinquième alinéa, commence l'année qui suit celle au titre de laquelle une déclaration utilisant ces données a été déposée.

IV. — L'opérateur peut accomplir ses procédures de diligence pour l'ensemble des vendeurs ou prestataires enregistrés sur sa plateforme, y compris ceux n'ayant pas réalisé d'opérations mentionnées à l'article 1649 ter A, au cours de l'année sur laquelle porte la déclaration.

V. — L'opérateur de plateforme peut s'appuyer sur un tiers, y compris un autre opérateur de plateforme, pour remplir les obligations de diligence prévues aux articles 344 G duodecies et suivants. Toutefois ces obligations demeurent de la responsabilité de l'opérateur de plateforme.

**Art. 344 G sexdecies**

I. — Les vendeurs ou prestataires remettent sur demande de l'opérateur de plateforme, conformément au troisième alinéa du 2° du I de l'article 1649 ter D, les informations concernant :

1. Les éléments d'identification mentionnés aux 2 et 3 du I de l'article 344 G terdecies sous réserve des dispositions des II à IV de ce même article ;

2. Pour les opérations mentionnées au 5° du II de l'article 1649 ter A, les éléments d'identification du lot, défini comme l'ensemble des biens immobiliers situés à la même adresse et appartenant au même propriétaire.

II. — Le vendeur ou prestataire mentionné au 3° du II de l'article 1649 ter C transmet à l'opérateur de plateforme, sur sa demande, les informations et justificatifs attestant que le lot, défini comme l'ensemble des biens immobiliers situés à la même adresse, appartient au même propriétaire.

III. — Les vendeurs ou prestataires mentionnés au b du 2 du I de l'article 344 G terdecies informent les opérateurs de plateforme de l'existence de tout établissement stable par l'intermédiaire duquel les opérations que ces opérateurs de plateforme leur permettent d'effectuer sont réalisées, le cas échéant, avec indication de chaque Etat ou territoire dans lequel se trouve un établissement stable.

**Art. 344 G septdecies**

Pour l'obtention de son numéro d'enregistrement individuel en application des dispositions du I de l'article 1649 ter E, l'opérateur de plateforme communique à l'administration fiscale les informations suivantes lorsqu'il débute son activité :

1. Sa raison ou sa dénomination sociale ;

2. Son adresse postale ;

3. Ses adresses électroniques, sites internet ;

4. Tout numéro d'identification fiscale attribué par un Etat ou territoire ;

5. Une déclaration comprenant les informations concernant l'identification de l'opérateur de plateforme déclarant à la taxe sur la valeur ajoutée au sein de l'Union européenne qui se prévaut des régimes particuliers prévus aux sections 2 et 3 du chapitre 6 du titre XII de la directive 2006/112/CE du Conseil du 28 novembre 2006 relative au système commun de taxe sur la valeur ajoutée ;

6. Les Etats ou territoires desquels les vendeurs et prestataires à déclarer sont résidents fiscaux conformément aux c, d et e du 2 du I de l'article 344 G terdecies.

L'opérateur de plateforme informe l'administration fiscale de toute modification relative aux informations communiquées.

**Art. 344 G octodecies**

Les dispositions du II de l'article 1649 ter D s'appliquent annuellement.

**Art. 344 G novodecies**

L'opérateur de plateforme fournit, en application du III de l'article 1649 ter D, les informations mentionnées aux 2 et 3 du I de l'article 344 G terdecies, ainsi que celles mentionnées aux 3° et 5° du II de l'article 1649 ter A, au vendeur ou prestataire auquel elles se rapportent, dans le délai prévu au III du même article 1649 ter A.

**Art. 344 G vicies**

Un arrêté du ministre chargé du budget fixe la liste des Etats ou territoires partenaires, membres de l'Union européenne ou ayant conclu une convention mentionnée au quatrième alinéa du 3° du I de l'article 1649 ter B.

###### I : Déclarations des versements effectués au titre de la publicité par panneaux-réclame, par affiches et par enseignes

**Art. 344 GA**

La déclaration prévue à l'article 1649 B du code général des impôts doit comporter les indications suivantes :

a. Le nom ou la raison sociale, la profession et l'adresse du déclarant ;

b. Les nom et prénoms ou la raison sociale et l'adresse du bénéficiaire des versements ;

c. Le montant total des sommes qui lui ont été versées durant l'année civile précédente en exécution des contrats de publicité.

**Art. 344 GB**

Lorsqu'elle est à la charge d'un syndic de copropriété, la déclaration mentionnée à l'article 344 GA n'est pas exigée pour les sommes figurant déjà sur les déclarations produites en application de l'article 46 C et de l'article 374 de l'annexe II au code général des impôts.

**Art. 344 GC**

La déclaration mentionnée à l'article 344 GA est souscrite avant le 1er mars de l'année qui suit celle du paiement de la publicité par le loueur. Elle est établie sur une formule délivrée par l'administration. Elle est adressée à la direction départementale ou, le cas échéant, régionale des finances publiques du domicile ou du principal établissement du déclarant.

###### I bis : Déclaration de la redevance et des prélèvements dus par les opérateurs de jeux ou de paris

**Art. 344 GD**

I. – Les redevables établis en France déposent la déclaration prévue à l'article L. 137-26 du code de la sécurité sociale ainsi qu'aux articles 302 bis ZL, 1609 untricies et 1609 tertricies du code général des impôts et nécessaire à l'établissement de l'assiette du prélèvement mentionné à l'article 1609 novovicies du même code auprès du service des impôts des entreprises du siège de la direction de l'entreprise ou, à défaut, du principal établissement.

II. – Les redevables établis dans un autre Etat membre de la Communauté européenne souscrivent la déclaration précitée auprès du service des impôts des entreprises étrangères de la direction des impôts des non-résidents.

Toutefois les redevables établis dans un autre Etat membre de la Communauté européenne, qui ont désigné en France, avant le 1er janvier 2002, un représentant mentionné à l'article 289 A du code général des impôts, déposent leur déclaration auprès du service des impôts des entreprises dont dépend le lieu d'imposition de ce représentant.

III. – Les redevables établis dans un autre Etat partie à l'accord sur l'Espace économique européen ayant conclu avec la France une convention contenant une clause d'assistance en vue de lutter contre la fraude et l'évasion fiscales déposent la déclaration précitée auprès du service des impôts des entreprises dont dépend le lieu d'imposition du représentant désigné en application de l'article 289 A du code général des impôts, ou, à défaut, de l'article 302 bis ZN du même code.

IV. – Pour les redevables mentionnés au II et au III, la déclaration prévue à l'article 302 bis ZL du code général des impôts est déposée par l'intermédiaire du représentant mentionné à l'article 302 bis ZN du même code.

###### I ter : Déclaration d'achat au détail de métaux ferreux et non ferreux

**Art. 344 GE**

La déclaration mentionnée à l'article 1649 bis du code général des impôts doit comporter les indications suivantes :

1° Concernant le déclarant, ses nom, prénoms ou raison sociale, adresse et, pour les entreprises, le numéro SIRET ;

2° Concernant chaque vendeur de métaux ferreux et non ferreux :

a. Son identification : nom de famille, le cas échéant, nom de l'époux, prénoms, sexe, date et lieu de naissance et, pour les entreprises, la raison sociale et le numéro SIRET ;

b. L'adresse de son domicile ou siège social ;

c. Le montant total des achats effectués auprès de lui au titre de l'année.

La déclaration est souscrite auprès de la direction départementale des finances publiques du lieu du domicile de la personne ou du siège de l'établissement qui a effectué l'acquisition, soit par la communication d'un support informatique, soit par l'envoi de formulaires normalisés, dont les caractéristiques et le modèle sont fixés par l'administration.

###### II : Déclaration des ventes autres que les ventes au détail

**Art. 344 H**

Sur demande de l'administration formulée par lettre recommandée avec avis de réception et dans un délai de trente jours, les commerçants et artisans sont tenus, à compter du 1er janvier 1963, d'adresser un relevé des ventes autres que les ventes au détail, faites à ceux de leurs clients nommément désignés dans la demande susvisée au cours d'une ou plusieurs périodes fixées par l'administration. Pour chacune de ces demandes, les périodes ainsi fixées ne peuvent, en aucun cas, excéder pour chaque client douze mois au total.

**Art. 344 I**

Le relevé prévu à l'article 344 H doit fournir les mentions relatives à la date et au montant de chaque opération réalisée pendant la ou les périodes indiquées, quel que soit le mode de règlement de ces ventes.

###### III : Date de dépôt des déclarations

**Art. 344 I-0 bis**

La date mentionnée dans le code général des impôts à la troisième phrase du premier alinéa de l'article 175, au deuxième alinéa du 1 de l'article 223, à la première et à la cinquième phrases du 1° du I de l'article 298 bis, au I de l'article 1477 et à la première phrase du troisième alinéa de l'article 1679 septies est fixée au deuxième jour ouvré suivant le premier mai.

##### Chapitre I bis : Déclaration des transferts de sommes, titres ou valeurs

##### Chapitre I ter : Transmission des déclarations professionnelles par voie électronique

**Art. 344 I ter**

I. – Pour l'application des articles 1649 quater B bis et 1649 quater B quater du code général des impôts, les déclarations professionnelles, leurs annexes et tout document les accompagnant sont transmis par voie électronique à la direction générale des finances publiques, soit par l'intermédiaire d'un organisme relais, partenaire de la direction générale des finances publiques pour les échanges de données informatisées, dénommé " partenaire EDI " et choisi par les contribuables, soit par les contribuables eux-mêmes s'ils ont acquis cette qualité. Le " partenaire EDI " est habilité à agir pour le compte des contribuables dans les conditions fixées soit par le contrat d'adhésion qui lie l'administration et le contribuable, lorsque la transmission par voie électronique est facultative, soit par arrêté du ministre chargé du budget, lorsque la transmission par voie électronique est obligatoire en application de l'article 1649 quater B quater du code précité.

II. – Pour chaque catégorie de déclaration professionnelle, les modalités de transmission et de traitement dont elle fait l'objet, notamment celles prévues dans le contrat d'adhésion, sont définies par un arrêté du ministre chargé du budget pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. 344 I quater**

Pour effectuer des transmissions de déclarations professionnelles par voie électronique vers la direction générale des finances publiques, l'émetteur doit posséder la qualité de " partenaire EDI ".

Est " partenaire EDI " au sens de l'article 344 I ter toute personne qui conclut avec la direction générale des finances publiques une convention conforme au modèle défini par arrêté du ministre chargé du budget. Seules peuvent conclure une telle convention les personnes qui respectent leurs obligations déclaratives et de paiement en matière fiscale.

Cette convention prévoit les modalités de transmission et les mesures et systèmes destinés à assurer la sécurité des transmissions et traitements. Elle précise les conditions dans lesquelles il est recouru au chiffrement des informations transmises.

##### Chapitre II : Centres de gestion agréés

##### Chapitre IV : Agrément

**Art. 344 K**

Les arrêtés prévus au II de l'article 1649 nonies du code général des impôts sont pris, lorsqu'il s'agit d'agrément pour l'octroi d'allégements fiscaux prévus en faveur de l'aménagement du territoire, après avis du comité interministériel des aides à la localisation des activités institué par l'article 9 du décret n° 82-379 du 6 mai 1982.

##### Chapitre V : Fiducie

**Art. 344 M**

La déclaration d'existence de la fiducie prévue à l'article 238 quater L du code général des impôts est déposée dans les quinze jours de sa création auprès du service des impôts des entreprises du siège ou du lieu du principal établissement du fiduciaire ou, en cas de pluralité de fiduciaires, de celui expressément désigné dans le contrat de fiducie pour agir pour le compte de la fiducie. Lorsque le fiduciaire n'est pas domicilié en France, la déclaration d'existence est déposée auprès du service des impôts des non-résidents.

La déclaration d'existence est établie sur un formulaire homologué par l'autorité désignée à l'article 3 du décret n° 98-1083 du 2 décembre 1998 relatif aux simplifications administratives. Elle comporte la dénomination exacte de la fiducie, les nom et adresse du fiduciaire ou, en cas de pluralité de fiduciaires, de celui expressément désigné dans le contrat de fiducie pour agir pour le compte de la fiducie, les noms et adresses des constituants de la fiducie, l'objet de la fiducie, et la date d'effet de l'événement objet de la formalité.

La déclaration est signée par le fiduciaire ou, en cas de pluralité de fiduciaires, par celui expressément désigné dans le contrat de fiducie pour agir pour le compte de la fiducie ou de son mandataire.

Le deuxième alinéa, dans sa rédaction issue du décret n° 2021-300 du 18 mars 2021 portant application de l'article 1er de la loi n° 2019-486 du 22 mai 2019 relative à la croissance et la transformation des entreprises et introduction de diverses mesures applicables aux formalités incombant aux entreprises, peut être modifié par décret.

##### Chapitre VI : Obligations déclaratives relatives à la taxe d'aménagement et à la taxe d'archéologie préventive

**Art. 344 N**

I. — La déclaration prévue au premier alinéa de l'article 1635 quater P du code général des impôts et au VII de l'article 235 ter ZG du même code contient les informations suivantes :

1° Les éléments précisant l'identité et les coordonnées du ou des redevables mentionnés aux articles 1635 quater C et au II de l'article 235 ter ZG du même code, notamment la date et lieu de naissance s'agissant d'une personne physique et le numéro SIRET s'agissant d'une personne morale ;

2° Les éléments d'identification et de localisation de l'opération imposable mentionnée à l'article 1635 quater B du code général des impôts, notamment le numéro et la date de délivrance de l'autorisation d'urbanisme ou de déclaration préalable, complété de l'adresse, de la situation juridique, de la superficie et de la référence des parcelles cadastrales, préfixe, section et numéro du ou des terrains concernés ;

3° La nature de l'opération, et le cas échéant, le changement de destination du bien ou l'impact sur le sous-sol ;

4° Le cas échéant, si le redevable est titulaire d'un certificat d'urbanisme, le numéro du certificat et la date de délivrance ;

5° Les éléments permettant de déterminer les conditions d'application des exonérations prévues aux articles 1635 quater D et 1635 quater E du code général des impôts et de l'abattement prévu à l'article 1635 quater I du même code ainsi que, le cas échéant, de l'exonération prévue au 2° du III de l'article 235 ter ZG du même code ;

6° Les surfaces des constructions définies au 1° de l'article 1635 quater H du code général des impôts et les surfaces des démolitions ;

7° Les éléments permettant de déterminer la valeur des aménagements et installations mentionnés au 2° de l'article 1635 quater H du même code ;

8° La date d'achèvement des opérations imposables définie au 1° de l'article 1635 quater G du même code.

II. — Lorsque le redevable de la taxe d'aménagement et de la taxe d'archéologie préventive au titre de l'opération imposable mentionnée au 2° du présent I est également soumis aux obligations déclaratives prévues à l'article 1406 du code général des impôts, les éléments prévus au I sont déclarés à l'appui de la déclaration prévue au premier alinéa de l'article 321 E.

III. — 1° En application des dispositions du XVI de l'article 1649 quater B quater du code général des impôts, la déclaration prévue au I ou au II est souscrite par voie électronique au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

2° Les dispositions du 1° du présent III ne sont pas applicables aux redevables personnes physiques dont la résidence principale n'est pas équipée d'un accès à internet ou qui indiquent à l'administration ne pas être en mesure de souscrire cette déclaration par voie électronique ainsi qu'aux redevables dont les opérations imposables concernent des locaux dont la valeur locative est évaluée dans les conditions prévues aux articles 1497,1499 et 1501 du code général des impôts.

3° Lorsque la déclaration n'est pas souscrite par voie électronique, elle est établie conformément à un modèle fixé par l'administration et déposée auprès du service des impôts du lieu de situation des biens.

**Art. 344 O**

I. — La déclaration prévue au deuxième alinéa de l'article 1635 quater P du code général des impôts contient les informations prévues aux 1° à 6° du I de l'article 344 N.

II. — 1° La déclaration est obligatoirement souscrite par voie électronique auprès du service des impôts du lieu de situation des biens.

2° Les dispositions du 1° du présent II ne sont pas applicables aux redevables dont les opérations imposables concernent des locaux dont la valeur locative est évaluée dans les conditions prévues aux articles 1497,1499 et 1501 du code général des impôts.

#### Titre II : Dispositions diverses

##### Chapitre premier : Commissions administratives des impôts

###### I : Commission communale des impôts directs

**Art. 345**

La commission communale des impôts directs prévue à l'article 1650 du code général des impôts se réunit à la demande du directeur départemental ou, le cas échéant, régional des finances publiques ou de son délégué et sur convocation du maire ou de l'adjoint délégué ou à défaut du plus âgé des commissaires titulaires.

Les membres de la commission délibèrent en commun à la majorité des suffrages. Ils ne peuvent prendre aucune détermination s'ils ne sont au nombre de cinq au moins présents. En cas de partage égal des voix la voix du président est prépondérante.

###### I bis : Commission intercommunale des impôts directs

**Art. 346**

Pour l'application du 2 de l'article 1650 A du code général des impôts, lorsque le périmètre de l'établissement public de coopération intercommunale se situe sur le territoire de plusieurs départements, le directeur départemental ou, le cas échéant, régional des finances publiques compétent est celui du département dans lequel l'établissement public de coopération intercommunale a son siège tel qu'il a été déterminé dans les statuts de cet établissement.

**Art. 346 A**

La désignation des membres de la commission intercommunale des impôts directs intervient dans les deux mois à compter de l'installation de l'organe délibérant de l'établissement public de coopération intercommunale suivant le renouvellement général des conseils municipaux.

A défaut de liste de présentation des contribuables prévue au 2 de l'article 1650 A du code général des impôts, les membres de la commission sont désignés d'office par le directeur départemental ou, le cas échéant, régional des finances publiques un mois après mise en demeure de délibérer adressée à l'organe délibérant de l'établissement public de coopération intercommunale. Le directeur départemental ou, le cas échéant, régional des finances publiques mentionné à l'article 346 peut, sans mise en demeure, procéder à des désignations d'office si la liste de présentation ci-dessus mentionnée ne contient pas quarante noms dont quatre domiciliés en dehors du périmètre du groupement, ou contient des noms de personnes ne remplissant pas les conditions exigées au 1 de l'article 1650 A du code général des impôts.

En cas de décès, de démission ou de révocation de cinq au moins des membres de la commission, il est procédé dans les mêmes conditions à de nouvelles désignations.

Le mandat des commissaires ainsi désignés prend fin avec celui des commissaires choisis lors du renouvellement des délégués de l'organe délibérant de l'établissement public de coopération intercommunale.

**Art. 346 B**

La commission intercommunale des impôts directs mentionnée à l'article 1650 A du code général des impôts se réunit à la demande du directeur départemental ou, le cas échéant, régional des finances publiques du département du siège de l'établissement public de coopération intercommunale ou de son délégué et sur convocation du président de l'établissement public de coopération intercommunale ou du vice-président délégué ou à défaut du plus âgé des commissaires titulaires dans un délai de deux mois à compter de cette demande. En cas de défaut de réunion de la commission dans ce délai, il est considéré qu'elle refuse de prêter son concours.

Si le directeur départemental ou, le cas échéant, régional des finances publiques n'a pas invité, avant le 31 janvier de l'année au titre de laquelle les modifications relatives aux évaluations foncières doivent être intégrées dans les rôles, le président de l'établissement public de coopération intercommunale à réunir la commission, ce dernier peut prendre l'initiative de la convoquer, après en avoir informé le directeur départemental ou, le cas échéant, régional des finances publiques.

Les membres de la commission délibèrent en commun à la majorité des suffrages. Ils ne peuvent prendre aucune décision s'ils ne sont au nombre de neuf au moins présents. En cas de partage égal des voix, la voix du président est prépondérante.

###### II : Commission départementale des impôts directs et des taxes sur le chiffre d'affaires

**Art. 347**

I. — 1. Sous réserve des dispositions des deuxième et troisième alinéas ci-après, les représentants des contribuables sont désignés par chaque organisation ou organisme représentatif au niveau départemental, compétent dans le ressort du tribunal administratif.

Les organisations ou organismes à compétence interdépartementale désignent les représentants des contribuables parmi les professionnels exerçant dans le ressort de la commission.

Le représentant salarié visé à l'article 1651 B du code général des impôts est désigné par les organisations ou organismes nationaux représentatifs des ingénieurs et cadres supérieurs.

2. Les membres de la commission doivent être de nationalité française, âgés de vingt-cinq ans au moins et jouir de leurs droits civils.

L'expert-comptable visé à l'article 1651 du code général des impôts doit être inscrit au tableau régional de l'ordre et exercer son activité dans le ressort de la commission.

3. Les organisations ou organismes représentatifs adressent la liste des représentants qu'ils désignent au secrétariat de la commission le 1er décembre au plus tard, pour l'année suivante.

Les représentants des contribuables sont désignés pour une année. Leur mandat est renouvelable par tacite reconduction.

Lorsqu'il existe dans le ressort du tribunal administratif compétent plusieurs organisations ou organismes ayant vocation à désigner des membres, le titulaire et les suppléants représentants des contribuables sont désignés par le président de la commission au vu des propositions de ces organisations ou organismes.

En cas de retard, d'empêchement ou d'absence de désignation des représentants des contribuables, la commission est valablement constituée.

4. Les organismes consulaires doivent consulter les organisations patronales interprofessionnelles avant d'établir la liste des représentants qu'ils désignent.

II. — 1. Pour l'application du deuxième alinéa du I de l'article 1651 A du code général des impôts, les représentants des contribuables sont choisis parmi les propriétaires ruraux et exploitants agricoles, passibles de l'impôt sur le revenu au titre des bénéfices de l'exploitation agricole.

2. Pour l'application de l'article 1651 C du code général des impôts, les membres désignés par les fédérations départementales des syndicats d'exploitants agricoles compétentes dans le ressort du tribunal administratif sont choisis parmi les propriétaires ruraux passibles de l'impôt sur le revenu dans la catégorie des bénéfices agricoles.

3. Pour l'application de l'article 1651 D du code général des impôts, les membres désignés représentent les différentes régions agricoles comprises dans le ressort du tribunal administratif compétent.

Les représentants des contribuables désignés par les chambres d'agriculture compétentes dans le ressort du tribunal administratif sont choisis moitié parmi les propriétaires ruraux sur proposition des fédérations départementales des syndicats de la propriété agricole et des fédérations départementales des syndicats d'exploitants agricoles compétentes dans le ressort du même tribunal et moitié parmi les exploitants agricoles passibles de l'impôt sur le revenu au titre des bénéfices de l'exploitation agricole, sur proposition des fédérations départementales des syndicats d'exploitants agricoles compétentes dans le ressort du même tribunal.

Lorsque la commission se prononce sur les tarifs d'évaluation ou les coefficients d'actualisation des valeurs locatives des bois et forêts, un des représentants des contribuables doit être propriétaire de bois et forêts ; il est appelé à siéger.

III. — Il est désigné deux suppléants pour un titulaire. Le nombre de suppléants peut toutefois être modifié dans les conditions et limites fixées par arrêté du ministre chargé du budget.

IV. — Lorsqu'en matière de taxes sur le chiffre d'affaires la commission est saisie d'un litige intéressant un contribuable qui relève de l'administration des douanes et des droits indirects au regard desdites taxes, l'un des représentants de la direction générale des finances publiques peut être remplacé par un fonctionnaire de la direction générale des douanes et des droits indirects.

**Art. 348**

I. — 1. Un agent de la direction générale des finances publiques remplit les fonctions de secrétaire de la commission, avec voix consultative. Un ou plusieurs agents de la même direction générale peuvent assister aux séances de la commission, en qualité de secrétaires adjoints. Ils ont également voix consultative.

Lorsqu'en matière de taxes sur le chiffre d'affaires, la commission est saisie d'un litige intéressant un redevable qui relève de l'administration des douanes et des droits indirects au regard desdites taxes, l'un des secrétaires adjoints peut être un agent de la direction générale des douanes et des droits indirects.

2. Les secrétaires et secrétaires adjoints agissent pour ordre et par délégation du président de la commission.

II. — 1. Lorsque la commission est appelée à connaître des matières prévues aux articles 1651 A et 1651 C du code général des impôts, le secrétaire de la commission informe le contribuable qu'il peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel de son choix. Le contribuable dispose alors d'un délai de trente jours pour faire connaître sa réponse.

Lorsque le contribuable est à la fois inscrit au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat et immatriculé au registre du commerce et des sociétés, il est invité par le secrétaire de la commission à faire connaître son activité principale dans un délai de trente jours à compter de la réception de la demande. Les représentants des contribuables correspondant à l'activité principale exercée par l'intéressé sont appelés à siéger.

2. La commission se réunit sur convocation de son président, qui arrête, pour chaque affaire, sa composition.

III. — Lorsque la commission se réunit en application des articles 1503,1510 et 1518 du code général des impôts, les personnes concernées sont invitées à se faire entendre ou à faire parvenir leurs observations écrites. A cette fin, elles sont convoquées dix jours au moins avant la réunion de la commission.

Elles peuvent y déléguer un mandataire dûment habilité.

IV. — 1. La commission peut se réunir en sections, comprenant, outre un magistrat du tribunal administratif, président, un représentant de l'administration et deux représentants des contribuables.

Le président de la commission arrête la composition des sections.

Les sections connaissent des affaires qui leur sont envoyées par le président de la commission.

2. La commission est installée au chef-lieu du département du siège du tribunal administratif.

V. — Le quorum est égal à la moitié du nombre des membres appelés à siéger, quelle que soit la formation.

###### II bis : Commission nationale des impôts directs et des taxes sur le chiffre d'affaires

**Art. 348 B**

I. – 1. Les membres de la commission sont âgés de vingt-cinq ans au moins et jouissent de leurs droits civils.

L'expert-comptable mentionné à l'article 1651 H du code général des impôts est inscrit au tableau de l'ordre et exerce son activité en France.

2. Les organisations ou organismes représentatifs mentionnés aux articles 1651 J et 1651 K du code général des impôts adressent la liste des représentants qu'ils désignent au secrétariat de la commission le 1er décembre au plus tard, pour l'année suivante.

Les représentants des contribuables sont désignés pour une année. Leur mandat est renouvelable par tacite reconduction.

Lorsqu'il existe plusieurs organisations ou organismes ayant vocation à désigner des membres, et à défaut d'accord entre eux, les représentants des contribuables sont désignés par le président de la commission au vu des propositions de ces organisations ou organismes.

3. CCI France consulte les organisations patronales interprofessionnelles avant d'établir la liste des représentants qu'elle désigne.

II. – Il est désigné deux suppléants pour un titulaire. Le nombre de suppléants peut toutefois être modifié dans les conditions et limites fixées par arrêté du ministre chargé du budget.

III. – Lorsqu'en matière de taxes sur le chiffre d'affaires la commission est saisie d'un litige intéressant un contribuable qui relève de l'administration des douanes et droits indirects au regard desdites taxes, l'un des représentants de la direction générale des finances publiques peut être remplacé par un fonctionnaire de la direction générale des douanes et droits indirects.

**Art. 348 C**

I. – 1. Un agent de la direction générale des finances publiques remplit les fonctions de secrétaire de la commission, avec voix consultative. Un ou plusieurs agents de la même direction générale peuvent assister aux séances de la commission, en qualité de secrétaires adjoints. Ils ont également voix consultative.

Lorsqu'en matière de taxes sur le chiffre d'affaires la commission est saisie d'un litige intéressant un redevable qui relève de l'administration des douanes et droits indirects au regard desdites taxes, l'un des secrétaires adjoints peut être un agent de la direction générale des douanes et droits indirects.

2. Les secrétaires et secrétaires adjoints agissent pour ordre et par délégation du président de la Commission nationale des impôts directs et des taxes sur le chiffre d'affaires.

II. – Lorsque la commission est saisie d'un litige prévu aux articles 1651 I et 1651 K du code général des impôts, le secrétaire informe le contribuable qu'il peut demander que l'un des représentants des contribuables soit désigné par une organisation ou un organisme professionnel de son choix. Le contribuable dispose alors d'un délai de trente jours pour faire connaître sa réponse.

III. – 1. La commission se réunit sur convocation de son président, qui arrête, pour chaque affaire, sa composition.

2. La commission réside à Paris.

3. Les représentants de l'administration appelés à siéger au sein de la commission sont désignés par le directeur chargé de la direction régionale des finances publiques d'Ile-de-France et de Paris.

IV. – Le quorum est égal à la moitié du nombre des membres appelés à siéger, quelle que soit la formation.

###### III : Commission départementale de conciliation

**Art. 350 A**

1. Dans les départements de la Corse-du-Sud et de la Haute-Corse et dans les départements d'outre-mer les fonctionnaires de la direction générale des finances publiques ayant au moins le grade d'inspecteur divisionnaire appelés à faire partie de la commission départementale de conciliation instituée par l'article 1653 A du code général des impôts peuvent être remplacés par des inspecteurs des finances publiques.

2. A défaut de chambre de notaires et d'organismes professionnels ou syndicaux visés au 4° et au 5° du I de l'article 1653 A précité le notaire et les représentants des contribuables à la commission départementale de conciliation sont désignés par le préfet.

**Art. 350 C**

Les membres non fonctionnaires de commissions départementales de conciliation bénéficient, s'il y a lieu, d'indemnités journalières pour frais de mission dans les conditions et sur la base des taux prévus par les dispositions réglementaires concernant les indemnités de frais de mission allouées aux fonctionnaires et agents de l'Etat classés dans le groupe II.

Ils obtiennent le remboursement de leurs frais réels de transport aux tarifs appliqués d'après ce classement.

###### IV : Comité consultatif des crédits d'impôt pour dépenses de recherche

**Art. 350 CA**

Les représentants de l'administration fiscale appelés à siéger au sein du comité prévu à l'article 1653 F du code général des impôts sont désignés par le directeur régional des finances publiques d'Ile-de-France et du département de Paris.

Les représentants du ministère chargé de la recherche appelés à siéger au sein du comité sont désignés par le directeur général de la recherche et de l'innovation.

Les représentants du ministère chargé de l'innovation appelés à siéger au sein du comité sont désignés par le directeur général des entreprises.

Un agent appartenant à un corps de catégorie A de la direction générale des finances publiques remplit les fonctions de secrétaire auprès du comité. Un ou plusieurs agents de la même direction générale peuvent assister aux séances du comité en qualité de secrétaires adjoints. Le secrétaire et, le cas échéant, les secrétaires adjoints ont voix consultative. Ils agissent pour ordre et par délégation du président du comité.

Le comité siège à Paris. Il se réunit sur convocation de son président qui arrête, pour chaque affaire, sa composition.

Avec l'accord du président, les membres du comité peuvent participer aux débats au moyen d'une conférence téléphonique ou audiovisuelle.

Le quorum est atteint lorsque la moitié au moins des membres du comité sont présents, y compris les membres prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle.

##### Chapitre II : Régime de certains organismes et sociétés

###### Section I : Sociétés de personnes, sociétés en participation, groupements d'intérêt public, sociétés à responsabilité limitée, exploitations agricoles à responsabilité limitée et sociétés civiles professionnelles 

**Art. 350 F**

I. — La notification de l'option prévue à l'article 239 du code général des impôts est adressée au service des impôts du lieu du principal établissement de la société ou du groupement qui souhaite exercer cette option.

La notification indique la désignation de la société ou du groupement et l'adresse du siège social, les nom, prénoms et adresse de chacun des associés, membres ou participants, ainsi que la répartition du capital social ou des droits entre ces derniers. Elle est signée dans les conditions prévues par les statuts ou, à défaut, par tous les associés, membres ou participants.

II. — La renonciation à l'option pour le régime des sociétés de capitaux prévue au dernier alinéa du 1 et au 3 de l'article 239 du code précité est adressée au service des impôts auprès duquel est souscrite la déclaration de résultats.

Cette renonciation contient la dénomination sociale de la société ou du groupement, le lieu du siège et, s'il est différent, du principal établissement de la société ou du groupement, ainsi que l'indication de l'exercice auquel elle s'applique.

Pour les sociétés de personnes qui ont opté avant le 1er janvier 1981 pour leur assujettissement à l'impôt sur les sociétés et qui peuvent renoncer à leur option dans les conditions mentionnées au 3 de l'article 239 du code précité, la renonciation doit intervenir avant la date d'ouverture du premier exercice auquel elle s'applique. Elle précise les liens de parenté entre les associés. En cas de renonciation à l'option, ces sociétés n'ont plus la possibilité de demander à être de nouveau assujetties à l'impôt sur les sociétés.

###### Section II : Entrepreneur individuel à responsabilité limitée 

**Art. 350 bis**

I. — Pour l'exercice de l'option prévue au 1 ou au 2 de l'article 1655 sexies du code général des impôts, l'entrepreneur individuel adresse une notification au service des impôts du lieu de son principal établissement.

La notification de l'option indique la dénomination et l'adresse de l'entreprise individuelle ou de l'entreprise individuelle à responsabilité limitée, ainsi que les nom, prénom, l'adresse et la signature de l'entrepreneur individuel qui exerce son activité dans le cadre de cette entreprise.

L'option est notifiée avant la fin du troisième mois de l'exercice au titre duquel l'entrepreneur individuel souhaite être assimilé à une entreprise unipersonnelle à responsabilité limitée ou à une exploitation agricole à responsabilité limitée en application du 1 ou du 2 de l'article 1655 sexies du code général des impôts.

II. — La renonciation à l'option pour l'impôt sur les sociétés prévue au 3 de l'article 1655 sexies du code général des impôts est adressée au service des impôts auprès duquel est souscrite la déclaration de résultats dans le délai prévu au troisième alinéa du 1 de l'article 239 du même code.

Cette renonciation contient l'indication de la dénomination de l'entreprise individuelle ou de l'entreprise individuelle à responsabilité limitée, son adresse et, s'il est différent, le lieu de son principal établissement, ainsi que l'indication de l'exercice auquel elle s'applique.

##### Chapitre III : Les compétences de la direction générale des douanes et droits indirects en matière de contributions indirectes et de réglementations assimilées

**Art. 350 quater**

I. – La direction générale des douanes et droits indirects exerce les compétences prévues :

1° Aux articles 306,321,412,450,454,1562 (1), 1565 septies du code général des impôts ;

2° Au premier alinéa de l'article 444 du code général des impôts ;

3° (Dispositions devenues sans objet).

4° A l'article 570 du code général des impôts ;

5° A l'article 625 du code général des impôts.

Les préfets ou sous-préfets désignent les fonctionnaires publics habilités à coter et parapher les registres prévus au premier alinéa du même article.

II. – La direction générale des douanes et droits indirects exerce :

1° Les attributions prévues à l'article 319 du code général des impôts ;

2° (Dispositions devenues sans objet).

3° Le monopole de vente au détail mentionné au premier alinéa de l'article 568 du code général des impôts.

III. – La direction générale des douanes et droits indirects est compétente :

1° Pour consulter le registre spécial dont la présentation peut être exigée en application de l'article 304 du code général des impôts ;

2° Pour requérir la représentation du registre mentionné à l'article 330 du code général des impôts ;

3° (Sans objet)

**Art. 350 quinquies**

La direction générale des douanes et droits indirects reçoit :

1° La déclaration et les renseignements mentionnés à l'article 303 du code général des impôts ;

2° (Dispositions devenues sans objet) ;

3° Les déclarations prévues aux articles 312, 327, 329, et 511 du code général des impôts ;

4° (Dispositions devenues sans objet) ;

5° (Dispositions devenues sans objet) ;

6° (Dispositions devenues sans objet) ;

7° (Dispositions devenues sans objet) ;

8° La déclaration mentionnée au premier alinéa de l'article 571 du code général des impôts et effectue les contrôles prescrits au deuxième alinéa du même article ;

9° Les déclarations et exerce les compétences mentionnées aux articles 308, 343, 455, 502 et 1565 du code général des impôts ;

10° (Dispositions devenues sans objet) ;

11° (Dispositions devenues sans objet).

**Art. 350 sexies**

Les conditions de délivrance et de retrait des dérogations à la règle posée par l'article 311 bis du code général des impôts sont fixées par arrêté du ministre chargé du budget.

Ces dérogations peuvent être accordées par arrêté du préfet sur proposition du directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, du directeur régional des douanes et droits indirects.

**Art. 350 undecies**

La direction générale des douanes et droits indirects est compétente pour constater les manquants mentionnés au deuxième alinéa de l'article 575 D du code général des impôts et prescrire les mentions prévues au troisième alinéa du même article.

##### Chapitre IV : Compétences des fonctionnaires de la direction générale des finances publiques

**Art. 350 terdecies**

I. – Sous réserve des dispositions des articles 409 et 410 de l'annexe II au code général des impôts, seuls les fonctionnaires de la direction générale des finances publiques appartenant à des corps des catégories A et B peuvent fixer les bases d'imposition et liquider les impôts, taxes et redevances ainsi que proposer les rectifications.

Les fonctionnaires mentionnés au premier alinéa peuvent se faire assister pour les opérations de contrôle par des fonctionnaires stagiaires et par tout autre fonctionnaire de la direction générale des finances publiques affecté ou non dans le même service déconcentré ou service à compétence nationale.

II. – 1. Les fonctionnaires mentionnés au premier alinéa du I peuvent exercer les attributions que ces dispositions leur confèrent à l'égard des personnes physiques ou morales ou groupements de personne de droit ou de fait qui ont déposé ou auraient dû déposer dans le ressort territorial du service déconcentré ou du service à compétence nationale dans lequel ils sont affectés une déclaration, un acte ou tout autre document ainsi qu'à l'égard des personnes ou groupements qui, en l'absence d'obligation déclarative, y ont été ou auraient dû y être imposés ou qui y ont leur résidence principale, leur siège ou leur principal établissement.

Ils sont également compétents dans le ressort territorial de leur service d'affectation pour dresser les procès-verbaux prévus au d de l'article L. 212 et à l'article L. 213 du même livre.

2. Les fonctionnaires territorialement compétents en application du 1 pour contrôler les déclarations de revenus, les déclarations de bénéfices ou de résultat d'une personne physique ou morale ou d'un groupement peuvent exercer les attributions définies au premier alinéa du I pour l'ensemble des impositions, taxes et redevances dues par ce contribuable, quel que soit le lieu d'imposition ou de dépôt des déclarations ou actes relatifs à ces impositions, taxes et redevances.

3. Les fonctionnaires mentionnés au premier alinéa du I peuvent exercer les attributions que ces dispositions leur confèrent à l'égard des personnes physiques ou morales et des groupements liés aux personnes ou groupements qui relèvent de leur compétence en application du 1.

Les liens existant entre les personnes ou groupements s'entendent de l'appartenance ou du rattachement à un même foyer fiscal, de l'exercice d'un rôle de direction de droit ou de fait, d'une relation d'association, de subordination ou d'interposition, ou de l'appartenance à un même groupe d'intérêts. Les arrêtés d'attributions des services déconcentrés et des services à compétence nationale définissent, s'il y a lieu, la compétence des agents au regard des personnes unies par ces liens.

III. – Par dérogation au II, les fonctionnaires mentionnés au premier alinéa du I peuvent exercer les attributions que ces dispositions leur confèrent à l'égard des actes et déclarations déposés au service national de l'enregistrement lorsque le défunt, s'agissant des déclarations de succession, ou les personnes physiques ou morales ou groupements de personne de droit ou de fait, dans les autres cas, sont domiciliés dans le ressort territorial de leur service d'affectation.

IV. – (Abrogé).

V. – (Abrogé).

VI. – (Sans objet).

VII. – (Sans objet).

VIII. – Par dérogation au II, les fonctionnaires mentionnés au premier alinéa du I peuvent exercer les attributions que cet alinéa leur confère pour le contrôle :

1° Des déclarations qui doivent être souscrites ainsi que des impôts, droits, taxes et sommes, quelle qu'en soit la nature, dus par :

a) Les personnes physiques ou morales, les groupements de personnes de fait ou de droit et toutes entités, quelle que soit leur nature juridique, de nationalité française ou étrangère, non domiciliés ou établis fiscalement en France mais disposant de revenus de source française ou disposant, à quelque titre que ce soit, directement ou indirectement, d'une ou de plusieurs habitations ou biens immobiliers dans ce pays ;

b) Les personnes physiques ou morales, les groupements de personnes de fait ou de droit et toutes entités, quelle que soit leur nature juridique, de nationalité française ou étrangère, n'ayant pas en France le lieu de leur domicile, établissement ou siège social, imposables ou taxables en France en application des dispositions du code général des impôts ou des stipulations d'une convention internationale ;

c) Tout assujetti n'ayant pas le siège de son activité en France mais y réalisant des opérations taxables ;

d) Les fonctionnaires et agents de l'Etat en service à l'étranger ou les fonctionnaires et autres agents au service de la Commission européenne, qu'ils disposent ou non d'une habitation en France, à l'exception de ceux qui y ont conservé leur foyer fiscal ;

e) Les personnes transférant leur domicile hors de France, imposables en France en vertu des articles 167 ou 167 bis du code général des impôts ;

2° Des déclarations souscrites et des retenues et perceptions à la source dues par les établissements payeurs et débiteurs divers à raison des rémunérations, revenus et gains de toute nature versés à des personnes physiques ou morales, groupements ou entités domiciliés ou établis en France ou hors de France ;

3° Des exonérations, abattements, remboursements ou restitutions, quelle qu'en soit la nature, qui bénéficient aux personnes, groupements ou entités domiciliés ou établis en France ou hors de France ainsi qu'aux organisations internationales établies dans ce pays.

**Art. 350 quaterdecies**

Peuvent consulter sur place les registres et documents de toute nature, dans les conditions prévues au IV de l'article L. 16-0 BA du livre des procédures fiscales, les fonctionnaires de catégories A et B qui ont compétence pour :

1° Fixer les bases d'imposition, liquider les impôts, taxes et redevances et proposer les rectifications au sens de l'article 350 terdecies ;

2° Rechercher les manquements aux règles de facturation dans les conditions prévues aux articles R. 80 F-1 à R. 80 F-3 du livre des procédures fiscales.

**Art. 350 quindecies**

I. – L'autorité compétente de l'Etat mentionnée au second alinéa de l'article 716, au premier alinéa de l'article 805, à l'article 808, à la seconde phrase du second alinéa du II de l'article 1066, au second alinéa du II de l'article 1384 A, à la première phrase du second alinéa du II de l'article 1518 et au 2 de l'article 1960 du code général des impôts est le directeur départemental ou, le cas échéant, régional des finances publiques.

II. – Les comptables publics mentionnés au douzième alinéa de l'article 1018 A du code général des impôts sont les comptables de la direction générale des finances publiques.

Les comptables publics mentionnés au cinquième alinéa du II ter de l'article 208 C du même code sont les comptables de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du code général des impôts.

## Livre II : Recouvrement de l'impôt

### Chapitre premier : Paiement de l'impôt

#### Section I : Impôts directs et taxes assimilées

##### I : Rôles et avis d'imposition

###### 1 : Etablissement et mise en recouvrement des rôles

**Art. 351**

En application de l'article 1658 du code général des impôts, les rôles d'impôts directs et taxes assimilées sont rendus exécutoires :

1° Par arrêté du directeur général des finances publiques, s'agissant des rôles généraux d'impôt sur le revenu et de prélèvements sociaux recouvrés comme en matière d'impôt sur le revenu ;

2° Par arrêté du préfet, s'agissant des autres rôles.

##### II : Exigibilité de l'impôt

###### 2 : Impôt sur le revenu

**Art. 357 E**

Le recouvrement des acomptes prévus au 2° du 2 de l'article 204 A du code général des impôts et à l' article L. 136-6-1 du code de la sécurité sociale , en application du 7 de l'article 1663 C du code général des impôts , ainsi que le recouvrement du complément de retenue à la source prévu au 2 du IV de l'article 204 H du même code, en application du dernier alinéa de ce 2, sont assurés par le comptable chargé du recouvrement des impôts directs détenteur des rôles servant de base au calcul desdits acomptes.

**Art. 357 G**

La majoration, établie par l'article 1730 du code général des impôts, pourra faire l'objet de remises ou de modérations, dans les conditions qui ont été prévues pour la remise ou la modération de frais de poursuites en application du 2° bis de l'article L. 247 du livre des procédures fiscales.

###### 2 bis : Prélèvement à la source de l'impôt sur le revenu

**Art. 357 H bis**

1. La demande d'accréditation du représentant fiscal prévue au 1 de l'article 1671 du code général des impôts mentionne :

a) Les nom ou raison sociale et adresse ou lieu du siège social du débiteur établi hors de France et du représentant fiscal ;

b) Sa date d'effet ;

c) Sa désignation par le débiteur établi hors de France ainsi que l'acceptation de cette désignation et son engagement d'accomplir les formalités incombant au débiteur et d'acquitter la retenue à la source exigible ;

2. Le représentant fiscal adresse sa demande d'accréditation au service des impôts des entreprises étrangères.

Ce service notifie au représentant l'octroi ou le refus de l'accréditation ;

3. Pour être accrédité, le représentant fiscal doit, au cours des douze derniers mois, avoir déposé dans les délais ses déclarations de résultats et de taxe sur la valeur ajoutée et s'être acquitté, dans les délais, du paiement de la taxe sur la valeur ajoutée et de l'impôt sur le revenu ou de l'impôt sur les sociétés. Après la délivrance de l'accréditation, la moralité fiscale du représentant est appréciée au regard du respect des obligations pour son compte et en qualité de représentant ;

4. L'accréditation est retirée :

a) Sur demande du débiteur établi hors de France ou du représentant fiscal ;

b) A l'issue de la période pour laquelle elle a été donnée ;

c) Lorsque le représentant fiscal ne remplit pas ses obligations fiscales personnelles ou les obligations auxquelles il est tenu au titre de sa désignation.

**Art. 357 H ter**

Le versement prévu au 2 de l'article 1671 du code général des impôts est effectué :

1° Pour les personnes entrant dans le champ de l'article L. 133-5-3 du code de la sécurité sociale, dans les mêmes délais que ceux prévus à l'article R. 243-6 du même code ;

2° Pour les personnes n'entrant pas dans le champ de l'article L. 133-5-3 du code de la sécurité sociale, au plus tard le 10 du mois suivant celui au cours duquel les sommes ont été précomptées.

**Art. 357 H quater**

1° L'employeur entrant dans le champ de l'option prévue à l'article R. 243-6-1 du code de la sécurité sociale ne peut exercer l'option prévue au quatrième alinéa du 2 de l'article 1671 du code général des impôts sans exercer l'option prévue à l'article R. 243-6-1 du code de la sécurité sociale. L'option pour le paiement trimestriel des cotisations vaut option pour le paiement trimestriel du prélèvement à la source, qui prend effet dans les mêmes conditions que celles mentionnées à l'article R. 243-6-1 précité, et la dénonciation de l'option pour le paiement trimestriel des cotisations vaut dénonciation de l'option pour le paiement trimestriel du prélèvement à la source ;

2° L'employeur ayant un effectif de moins de onze salariés et n'entrant pas dans le champ de l'option prévue à l'article R. 243-6-1 du code de la sécurité sociale qui veut exercer l'option prévue au 2 de l'article 1671 du code général des impôts au titre d'une année civile en informe le service des impôts dont il relève avant le 31 décembre de l'année précédente ou au moment de l'emploi de son premier salarié. L'option est valable pour une durée de douze mois. A défaut de dénonciation avant le 31 décembre, elle est reconduite pour l'année suivante ;

3° L'option pour le paiement trimestriel du prélèvement à la source est sans incidence sur l'obligation déclarative mensuelle prévue à l'article 87-0 A du code général des impôts.

**Art. 357 H quinquies**

Le paiement est effectué par télérèglement par l'établissement collecteur des retenues à la source. Le télérèglement peut toutefois être effectué par un autre établissement du débiteur.

###### 3 : Impôt sur les sociétés

**Art. 358**

1. Les acomptes mentionnés au 1 de l'article 1668 du code général des impôts sont calculés par le redevable et versés spontanément au comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code.

2. Chaque versement est accompagné d'un relevé fourni par l'administration, daté et signé de la partie versante et indiquant la nature du versement, son échéance, les montants à payer ainsi que la désignation et l'adresse du principal établissement de l'entreprise.

**Art. 359**

1. Sous réserve des dispositions des cinquième à neuvième alinéas du 1 de l'article 1668 du code général des impôts, chacun des acomptes est égal au quart de l'impôt liquidé par application aux éléments de résultats mentionnés au premier alinéa du 1 du même article des taux correspondants fixés à l'article 219 du même code.

Les résultats servant de base au calcul de chacun des acomptes sont ceux afférents au plus récent exercice ou, le cas échéant, à la dernière période d'imposition prévue à l'article 37 du code précité, clos à la date de son échéance et dont le délai de déclaration fixé au deuxième alinéa du 1 de l'article 223 du même code est expiré.

Le montant de l'acompte dont l'échéance est comprise entre la date de clôture d'un exercice ou la fin d'une période d'imposition et l'expiration du délai de déclaration fixé au deuxième alinéa du 1 de l'article 223 précité est régularisé sur la base des résultats de ce dernier exercice ou de cette dernière période d'imposition lors du versement de l'acompte suivant.

En cas d'exercice d'une durée inférieure ou supérieure à un an, les acomptes sont calculés sur la base des bénéfices rapportés à une période de douze mois.

2. Pour les sociétés en commandite simple et les sociétés en participation passibles de l'impôt sur les sociétés en application du 4 de l'article 206 du code général des impôts, les acomptes sont calculés en fonction de la part de bénéfices correspondant soit aux droits des commanditaires, soit à ceux des associés dont les noms et adresses n'ont pas été indiqués à l'administration.

3. Sont dispensés de verser des acomptes, les redevables pour lesquels le montant de l'impôt de référence mentionné aux alinéas précédents n'excède pas 3 000 euros.

**Art. 360**

La liquidation de l'impôts sur les sociétés mentionnée au 2 de l'article 1668 du code général des impôts est réalisée par le redevable et détaillée sur un relevé de solde dont le modèle est fourni par l'administration, daté et signé de la partie versante et indiquant la nature du versement, son échéance, les éléments de liquidation, ainsi que la désignation et l'adresse du principal établissement de l'entreprise.

Le relevé de solde accompagné le cas échéant du complément d'impôt résultant de cette liquidation est adressé au comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code.

Les demandes de restitution de créances remboursables sont formulées sur ce relevé.

**Art. 360 bis**

Les versements d'acomptes effectués au titre d'un exercice le sont au plus tard aux dates fixées ci-après en fonction des dates de clôture de l'exercice précédent :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="255"><p align="center">DATE DE CLÔTURE COMPRISE ENTRE</p></td><td width="106"><p align="center">1er ACOMPTE</p></td><td width="106"><p align="center">2e ACOMPTE</p></td><td width="106"><p align="center">3e ACOMPTE</p></td><td width="106"><p align="center">4e ACOMPTE</p></td></tr><tr><td valign="top" width="255"><p>Le 20 novembre et le 19 février inclus</p></td><td valign="top" width="106"><p align="center">15 mars</p></td><td valign="top" width="106"><p align="center">15 juin</p></td><td valign="top" width="106"><p align="center">15 septembre</p></td><td valign="top" width="106"><p align="center">15 décembre</p></td></tr><tr><td valign="top" width="255"><p>Le 20 février et le 19 mai inclus</p></td><td valign="top" width="106"><p align="center">15 juin</p></td><td valign="top" width="106"><p align="center">15 septembre</p></td><td valign="top" width="106"><p align="center">15 décembre</p></td><td valign="top" width="106"><p align="center">15 mars</p></td></tr><tr><td valign="top" width="255"><p>Le 20 mai et le 19 août inclus</p></td><td valign="top" width="106"><p align="center">15 septembre</p></td><td valign="top" width="106"><p align="center">15 décembre</p></td><td valign="top" width="106"><p align="center">15 mars</p></td><td valign="top" width="106"><p align="center">15 juin</p></td></tr><tr><td valign="top" width="255"><p>Le 20 août et le 19 novembre inclus</p></td><td valign="top" width="106"><p align="center">15 décembre</p></td><td valign="top" width="106"><p align="center">15 mars</p></td><td valign="top" width="106"><p align="center">15 juin</p></td><td valign="top" width="106"><p align="center">15 septembre</p></td></tr></tbody></table></div>Le dépôt du relevé de solde est effectué au plus tard le 15 du quatrième mois qui suit la clôture de l'exercice ou, si aucun exercice n'est clos en cours d'année, le 15 mai de l'année suivante.</div>

**Art. 361**

Les versements effectués au titre de la seconde phrase du quatrième alinéa du 2 de l'article 1663 du code général des impôts sont accompagnés d'un relevé daté et signé, établi sur papier libre ou par voie électronique, indiquant la désignation, l'adresse, le numéro d'identité tel que défini au premier alinéa de l'article R. 123-221 du code de commerce de la société versante, la nature et le montant du versement, l'échéance à laquelle il se rapporte ainsi que la base de calcul.

Les versements effectués au titre du prélèvement mentionné au II ter de l'article 208 C du code général des impôts sont accompagnés d'un relevé établi dans les conditions prévues au premier alinéa. Le relevé détaille, en outre, l'identité et l'adresse des associés bénéficiaires des distributions soumises à ce prélèvement.

**Art. 362**

L'impôt dû par les organismes soumis à l'impôt sur les sociétés au titre des revenus visés au 5 de l'article 206 du code général des impôts et selon les modalités prévues à l'article 219 bis du même code est calculé sur la déclaration de résultat et versé spontanément dans le délai fixé pour le dépôt de cette déclaration au comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code.

###### 03 bis : Imposition forfaitaire annuelle des sociétés

###### 3 quater : Contribution sociale sur l'impôt sur les sociétés

**Art. 366 L**

Les versements anticipés prévus au I de l'article 1668 D du code général des impôts sont calculés et versés dans les conditions fixées à l'article 358.

Chaque versement anticipé est égal à 0,825 % du montant de l'impôt sur les sociétés calculé sur les résultats imposables aux taux mentionnés au I de l'article 219 du code général des impôts du plus récent exercice clos ou de la dernière période d'imposition arrêtée à la date de son échéance et diminué du montant de l'abattement défini au premier alinéa du I de l'article 235 ter ZC du code précité. Lorsque cet exercice ou cette période d'imposition est supérieur ou inférieur à douze mois, l'impôt de référence ainsi calculé est, en tant que de besoin, rapporté à une période de douze mois.

Le versement anticipé dont l'échéance est comprise entre la date de clôture d'un exercice ou la fin d'une période d'imposition et l'expiration du délai de déclaration fixé au deuxième alinéa du 1 de l'article 223 du code général des impôts est calculé et régularisé, au taux de 0,825 %, dans les conditions fixées au troisième alinéa du 1 de l'article 359.

Sont dispensées des versements anticipés les sociétés pour lesquelles le montant de la contribution sociale calculée sur l'impôt sur les sociétés de référence n'excède pas 3 000 €.

**Art. 366 M**

Les dispositions prévues au 2 de l'article 359 et aux articles 360 à 360 bis s'appliquent à la contribution sociale et aux versements anticipés auxquels elle donne lieu.

###### 6 : Taxe sur les salaires

####### a : Remise au Trésor de la taxe sur les salaires

**Art. 369**

1. Sous réserve des dispositions de l'article 406 terdecies, les sommes dues au titre de la taxe sur les salaires sont versées au comptable chargé du service des impôts des entreprises du lieu dont relève le siège de l'entreprise ou le principal établissement ou le domicile de l'employeur, ou, pour les entreprises qui relèvent des dispositions de l'article 344-0 A, le comptable de la direction des grandes entreprises.

Lorsque le montant total de la taxe sur les salaires acquittée l'année précédente :

a) Est inférieur à 4 000 €, les employeurs versent les sommes dues au titre de la taxe sur les salaires à raison des rémunérations payées pendant l'année en cours dans les quinze premiers jours de l'année suivante ;

b) Est compris entre 4 000 € et 10 000 €, les employeurs versent les sommes dues au titre de la taxe sur les salaires à raison des rémunérations payées pendant un trimestre déterminé dans les quinze premiers jours du trimestre suivant ;

c) Est supérieur à 10 000 €, les employeurs versent les sommes dues au titre de la taxe sur les salaires à raison des rémunérations payées pendant un mois déterminé dans les quinze premiers jours du mois suivant.

2. Chaque versement, mensuel ou trimestriel, est accompagné d'un relevé dont le modèle est fixé par l'administration, daté et signé par l'employeur et indiquant notamment sa désignation, sa profession et son adresse, la période à laquelle s'applique ce versement et le montant de la taxe sur les salaires versés.

3. Une déclaration annuelle permettant la liquidation et la régularisation de la taxe sur les salaires, dont le modèle est fixé par l'administration, est déposée, datée et signée par l'employeur, au lieu fixé au 1 au plus tard le 15 janvier de l'année qui suit celle au titre de laquelle la taxe est due.

Cette déclaration indique, notamment, la désignation, la profession et l'adresse de l'employeur, le montant des rémunérations versées au cours de l'année concernée, le montant de la taxe correspondante, le montant des sommes restant dues ou devant être restituées après déduction, le cas échéant, des sommes déjà versées mensuellement ou trimestriellement au titre de la même année.

Elle est accompagnée, le cas échéant, de l'impôt ou du complément d'impôt exigible au titre de cette même année.

4. En cas de :

a) Transfert du siège, du principal établissement ou du domicile, les versements s'effectuent auprès du comptable du service des impôts des entreprises dont dépend la nouvelle adresse ;

b) Cession ou de cessation d'activité, l'employeur est tenu de souscrire dans les soixante jours, et au plus tard le 15 janvier de l'année suivante, la déclaration prévue au 3 accompagnée du paiement y afférent ;

c) Décès de l'employeur, la déclaration visée au 3 s'effectue dans les six mois du décès et au plus tard le 15 janvier de l'année suivante accompagnée du versement y afférent.

5. Les redevables qui estiment que le montant annuel de leur taxe sur les salaires n'excédera pas celui de la franchise en impôt prévue au deuxième alinéa de l'article 1679 du code général des impôts ou de l'abattement mentionné à l'article 1679 A du même code ne sont pas tenus de déposer chaque mois ou trimestre le relevé mentionné au 2. Les redevables dont le montant annuel de taxe sur les salaires n'excède pas ces mêmes franchise ou abattement sont dispensés du dépôt de la déclaration mentionnée au 3.

####### d : Taxe sur les salaires afférente aux traitements à la charge de l'Etat et des collectivités publiques

**Art. 374**

1. Les sommes dues au titre de la taxe sur les salaires pour des rémunérations à la charge de l'Etat et des collectivités ou établissements publics sont versées trimestriellement au comptable compétent mentionné à l'article 369.

Lorsque les rémunérations sont imputées sur le budget général de l'Etat ou sur les budgets annexes, le montant de la taxe sur les salaires est déterminé à raison de 4,25 % du montant des crédits ouverts pour le paiement de ces rémunérations.

En ce qui concerne les offices et établissements publics autonomes de l'Etat ainsi que les établissements publics départementaux et communaux redevables de la taxe sur les salaires, le montant de la taxe est déterminé dans les conditions fixées à l'article 51.

2. (Abrogé).

###### 7 : Contribution annuelle sur les revenus locatifs

**Art. 375**

Lorsque la contribution mentionnée à l'article 234 nonies du code général des impôts est due par une personne morale ou un organisme visé au I de l'article 234 duodecies du même code, y compris les sociétés en commandite simple et les sociétés en participation passibles de l'impôt sur les sociétés en application du 4 de l'article 206 du code général des impôts, elle est recouvrée dans les conditions prévues aux articles 376 et 377.

**Art. 376**

L'acompte prévu au III de l'article 234 duodecies du code général des impôts est calculé par l'entreprise et acquitté spontanément lors du versement du quatrième acompte d'impôt sur les sociétés dans le délai prévu par l'article 360 bis. Pour les sociétés membres d'un groupe au sens de l'article 223 A du code général des impôts, ce délai correspond à celui qui aurait été fixé pour le versement du quatrième acompte d'impôt sur les sociétés si ces sociétés n'avaient pas donné l'accord ou exercé l'option mentionnés respectivement aux quatrième et cinquième alinéas de cet article.

Le versement correspondant est accompagné du relevé d'acompte mentionné au 2 de l'article 358.

L'entreprise est dispensée du versement de l'acompte lorsqu'il n'excède pas 100 €.

**Art. 377**

La liquidation de la contribution est réalisée par le redevable et détaillée sur le relevé de solde mentionné à l'article 360.

Ce relevé de solde est accompagné, le cas échéant, du complément d'impôt résultant de cette liquidation.

**Art. 378**

Lorsque la contribution mentionnée à l'article 234 nonies du code général des impôts est due par une société ou un groupement mentionné à l'article 234 terdecies du même code, à l'exception des sociétés en commandite simple et des sociétés en participation visées à l'article 375, elle est recouvrée dans les conditions prévues aux articles 379 et 380.

**Art. 379**

Le montant de l'acompte prévu au deuxième alinéa de l'article 234 terdecies du code général des impôts est calculé par l'entreprise et versé spontanément, au plus tard le 15 du dernier mois de l'exercice, au comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code.

Le versement est accompagné d'un relevé fourni par l'administration, daté et signé par le redevable et indiquant la nature du versement, son échéance, sa base de calcul et son montant ainsi que la désignation et l'adresse du principal établissement de l'entreprise.

L'entreprise est dispensée du versement de l'acompte lorsqu'il n'excède pas 100 euros.

**Art. 380**

La liquidation de la contribution est réalisée et détaillée sur une déclaration fournie par l'administration, datée et signée par le redevable et indiquant la nature du versement, son échéance, les éléments de liquidation ainsi que la désignation et l'adressse du principal établissement de l'entreprise.

Le complément d'impôt résultant, le cas échéant, de cette liquidation est adressé spontanément, au plus tard à la date fixée pour le dépôt de la déclaration de résultat, au comptable de la direction générale des finances publiques mentionné au 1 de l'article 358.

**Art. 381**

Lorsque la contribution mentionnée à l'article 234 nonies du code général des impôts est due par une personne morale ou un organisme de droit public ou privé mentionné au premier alinéa de l'article 234 quaterdecies du même code, elle est recouvrée dans les conditions prévues aux articles 381 bis et 381 ter.

**Art. 381 bis**

La contribution donne lieu au versement spontané d'un acompte déterminé selon les modalités définies au troisième alinéa de l'article 234 quaterdecies du code général des impôts, à effectuer au plus tard le 15 octobre de l'année de la perception des revenus soumis à la contribution. La somme ainsi calculée est versée au comptable de la direction générale des finances publiques mentionné au 1 de l'article 358.

L'entreprise est dispensée du versement de l'acompte lorsqu'il n'excède pas 100 euros.

**Art. 381 ter**

La liquidation de la contribution est réalisée au plus tard le 15 octobre de l'année qui suit celle de la perception des revenus soumis à la contribution ; elle est détaillée sur une déclaration datée et signée par le redevable et indiquant son échéance, les éléments de liquidation, la désignation et l'adresse du principal établissement de l'entreprise.

Cette déclaration est accompagnée, le cas échéant, du complément d'impôt résultant de cette liquidation après déduction de l'acompte acquitté l'année précédente au titre de l'année d'imposition, et du versement de l'acompte prévu à l'article 381 bis. Le montant et l'échéance de ce dernier y sont indiqués.

**Art. 381 quater**

La contribution annuelle sur les revenus locatifs due par une personne morale ou un organisme mentionné au quatrième alinéa de l'article 234 quaterdecies du code général des impôts est calculée sur la déclaration de résultat et versée spontanément dans le délai fixé pour le dépôt de cette déclaration auprès du comptable de la direction générale des finances publiques du lieu d'imposition défini à l'article 218 A du même code.

###### 8 : Retenue à la source afférente aux revenus des actions et parts, aux revenus assimilés et aux intérêts et produits des obligations et titres participatifs

**Art. 381 A**

I. – La retenue à la source prévue au 2 de l'article 119 bis du code général des impôts prélevée par un établissement payeur dans les conditions du 2 de l'article 1672 du même code fait l'objet, dans les quinze premiers jours du mois suivant celui au titre duquel elle est due, d'un versement au service des impôts désigné par arrêté du ministre chargé du budget.

II. – Chaque versement est accompagné du dépôt d'une déclaration établie sur une formule délivrée par l'administration.

III. – Un arrêté du ministre chargé du budget détermine la nature et le contenu des documents que les établissements payeurs doivent établir et conserver à la disposition de l'administration en vue du contrôle (1) ; il fixe les conditions dans lesquelles la retenue prévue au I fait l'objet de versements globaux (2).

**Art. 381 A bis**

I. – La retenue à la source prévue au 2 de l'article 119 bis du code général des impôts acquittée dans les conditions du 3 de l'article 1672 du même code fait l'objet, dans les quinze premiers jours du mois suivant celui au titre duquel elle est due, d'un versement au service des impôts mentionné au I de l'article 381 A.

II. – Chaque versement est accompagné du dépôt d'une déclaration établie sur un formulaire normalisé délivré par l'administration fiscale. Elle comporte notamment, par taux de retenue à la source appliqué :

a. Le montant des produits soumis à la retenue à la source prévue au 2 de l'article 119 bis du code général des impôts ;

b. Le montant de la retenue à la source opérée.

**Art. 381 K**

En ce qui concerne les emprunts à revenu fixe visés aux articles 118 et 119 du code général des impôts l'impôt avancé sur les produits courus pendant chaque mois conformément à l'article 1673 du même code est versé dans les quinze premiers jours du mois suivant au service des impôts désigné par le ministre chargé du budget.

L'impôt est versé aux mêmes dates et au même service pour les lots et primes de remboursement mis en paiement au cours du mois précédent.

La retenue à la source est payée aux dates et lieux prévus au premier alinéa sur le montant couru de l'annuité d'intérêt ou de prime de remboursement définie au I de l'article 238 septies B du code précité.

Il est tenu à disposition de l'administration :

a. Un état indiquant :

1° Le nombre des titres amortis ;

2° Le taux d'émission de ces titres déterminé conformément aux dispositions des articles 41 octies à 41 duodecies ;

3° Le cas échéant, le prix de rachat en bourse de ces mêmes titres ;

4° Le montant des lots et des primes revenant aux titres amortis ;

5° La somme sur laquelle la retenue à la source est exigible.

b. Et s'il y a lieu une copie du procès-verbal de tirage au sort des titres amortis.

**Art. 381 Q**

Les dispositions relatives au recouvrement prévues au titre IV du livre des procédures fiscales pour les impôts recouvrés par les comptables de la direction générale des finances publiques sont applicables au recouvrement de la retenue à la source perçue en vertu de l'article 119 bis du code général des impôts.

###### 9 : Retenue à la source sur les salaires, droits d'auteur et rémunérations versés aux auteurs, artistes et sportifs domiciliés fiscalement en France

###### 10 : Prélèvement sur les produits de placements à revenu fixe

**Art. 381 S**

1. Les sommes retenues au cours de chaque mois, au titre du prélèvement prévu par l'article 125 A du code général des impôts sont versées au Trésor dans les quinze premiers jours du mois suivant.

Le versement est fait au service des impôts désigné par arrêté du ministre chargé du budget.

2. Chaque versement est accompagné du dépôt d'une déclaration établie sur une formule délivrée par l'administration.

3. Un arrêté du ministre chargé du budget détermine la nature et le contenu des documents que les établissements payeurs doivent établir et conserver à la disposition de l'administration en vue du contrôle.

Il fixe les conditions dans lesquelles le prélèvement opéré par ces établissements fait l'objet de versements globaux.

4. Les dispositions des 1 à 3 ne sont pas applicables au prélèvement dû à raison des revenus, produits et gains mentionnés à l'article 125 D du code précité.

###### 10 bis : Prélèvement sur les dividendes

**Art. 381 S bis**

I. – Pour l'application du II de l'article 117 quater du code général des impôts, le versement des sommes retenues au cours de chaque mois au titre du prélèvement prévu au I du même article est effectué au service des impôts désigné par arrêté du ministre chargé du budget.

Chaque versement est accompagné du dépôt d'une déclaration établie sur une formule délivrée par l'administration.

II. – Pour l'application du III de l'article 117 quater du code général des impôts, la déclaration mentionnée au dernier alinéa du 1 de ce même III est souscrite sur un formulaire normalisé. Elle comporte :

a) Le montant des revenus distribués pour lesquels l'option est exercée ;

b) Le montant du prélèvement forfaitaire dû ;

c) Le montant des contributions et prélèvements sociaux dus.

Lorsqu'elle est déposée par la personne qui assure le paiement des revenus distribués, cette déclaration mentionne en outre la dénomination et l'adresse de ladite personne, qui est mandatée par le contribuable pour effectuer, en son nom et pour son compte, les formalités déclaratives et de paiement dudit prélèvement, ainsi que son numéro d'identification en cas de conclusion de la convention prévue au 3 du III de l'article 117 quater du code général des impôts.

###### 12

###### 13 : Taxe d'apprentissage

##### III : Paiement de l'impôt

###### 1 : Dispositions communes

**Art. 382-0**

Lorsque la date limite de paiement ou de prélèvement des impôts directs et taxes assimilées prévus dans le code général des impôts ainsi que des impôts recouvrés selon les mêmes règles que ces impositions coïncide avec un samedi, un dimanche ou un jour férié, celle-ci est prorogée jusqu'au premier jour ouvrable suivant.

**Art. 382**

Le paiement des impôts directs et taxes assimilées ainsi que des impôts recouvrés selon les mêmes règles que ces impositions peut être fait au moyen :

1° De chèques barrés à l'ordre du Trésor public, dont les modalités de transmission et de traitement sont fixées par l'administration fiscale ;

2° D'une carte bancaire au guichet d'un centre des finances publiques équipé d'un terminal électronique de paiement ;

3° D'un mandat cash acquitté dans les bureaux de poste.

Ne sont pas réclamés au contribuable les frais des actes de poursuites signifiés à une date postérieure à celle du mandat qui solde la dette exigible.

**Art. 382 A**

Les contribuables ont la faculté, selon les modalités fixées par l'administration fiscale, d'acquitter leurs impôts et taxes assimilées à la caisse d'un comptable de la direction générale des finances publiques chargé du recouvrement des impôts directs autre que celui de la commune d'imposition.

Ces versements sont admis sur la présentation d'un avis d'imposition, d'un extrait du rôle, d'un acte de poursuites ou d'une autre pièce officielle constatant la dette du contribuable.

**Art. 382 B**

Les contribuables restent débiteurs des frais de poursuites exposés par le comptable public chargé du recouvrement des impôts directs du lieu de l'imposition avant la réception de l'avis de recouvrement que le comptable public qui a reçu les fonds est tenu de lui transférer sans délai.

###### 2 : Impôts directs locaux et taxes assimilées

**Art. 382-0 C**

L'option pour le prélèvement mensuel mentionnée aux articles 1681 ter et 1681 quater A du code général des impôts est formulée, par le contribuable, selon les modalités fixées par l'administration fiscale.

L'option prend fin de plein droit dans le cas où aucun ordre de prélèvement n'a été présenté pendant une période de trente-six mois.

**Art. 382-0 C bis**

I. – Si l'option mentionnée à l'article 382-0 C est formulée entre le 1er janvier et le 30 juin, les prélèvements mensuels sont effectués à compter du mois qui suit celui de l'exercice de l'option ou, au choix du contribuable, à compter du 1er janvier de l'année suivante.

Si l'option est formulée après le 30 juin, les prélèvements mensuels sont effectués à compter du 1er janvier de l'année suivante. Toutefois, lorsque l'option est formulée entre le 16 et le 31 décembre, la mensualité due au titre du mois de janvier de l'année suivante est perçue avec le prélèvement effectué au mois de février de ladite année.

II. – Le I ne s'applique pas au prélèvement mensuel mis en place en application de l'article 1681 quater A du code général des impôts. Lorsque l'option pour ce prélèvement est formulée avant la date limite de paiement de l'acompte prévu à l'article 1679 quinquies du code précité, celui-ci n'est pas dû.

III. – L'option est valable pour l'année au cours de laquelle sont effectués les premiers prélèvements et, sous réserve des dispositions de l'article 382-0 C quater, l'option est tacitement reconduite.

**Art. 382-0 C bis**

I. – Si l'option mentionnée à l'article 382-0 C est formulée entre le 1er janvier et le 30 juin, les prélèvements mensuels sont effectués à compter du mois qui suit celui de l'exercice de l'option ou, au choix du contribuable, à compter du 1er janvier de l'année suivante.

Si l'option est formulée après le 30 juin, les prélèvements mensuels sont effectués à compter du 1er janvier de l'année suivante. Toutefois, lorsque l'option est formulée entre le 16 et le 31 décembre, la mensualité due au titre du mois de janvier de l'année suivante est perçue avec le prélèvement effectué au mois de février de ladite année.

II. – Lorsque l'option pour le prélèvement mensuel mis en place en application de l'article 1681 quater A du code général des impôts est formulée avant la date limite de paiement de l'acompte prévu à l'article 1679 quinquies du code précité, celui-ci n'est pas dû.

III. – L'option est valable pour l'année au cours de laquelle sont effectués les premiers prélèvements et, sous réserve des dispositions de l'article 382-0 C quater, l'option est tacitement reconduite.

**Art. 382-0 C ter**

Pour les impositions mentionnées à l'article 1681 quater A du code général des impôts, si les prélèvements mensuels sont effectués l'année au cours de laquelle l'option est formulée et si, à la date du premier prélèvement, les sommes versées au titre de l'acompte sont inférieures au montant cumulé des mensualités dues depuis le 1er janvier, le complément est acquitté avec le premier prélèvement mensuel. Pour les contribuables non soumis à un acompte obligatoire, le paiement des mensualités dues depuis le 1er janvier ou de l'excédent de ces mensualités sur l'acompte versé est réparti en parts égales sur les trois premiers prélèvements mensuels.

Si les sommes versées au titre de l'acompte sont supérieures au montant cumulé des mensualités dues depuis le 1er janvier, l'excédent est remboursé avant la fin du mois qui suit l'option.

**Art. 382-0 C quater**

Le contribuable peut dénoncer son option selon les modalités fixées par l'administration fiscale avant le 30 juin pour les impositions mentionnées à l'article 1681 ter du code général des impôts et avant le 30 septembre pour les impositions mentionnées à l'article 1681 quater A du même code. La dénonciation prend effet le premier mois qui suit celui au cours duquel le contribuable formule sa demande.

Lorsque la dénonciation est exercée entre le 1er juillet et le 15 décembre inclus pour les impositions mentionnées à l'article 1681 ter précité et entre le 1er octobre et le 15 décembre inclus pour les impositions mentionnées à l'article 1681 quater A précité, elle prend effet à compter du mois de janvier de l'année suivante. Lorsqu'elle est exercée entre le 16 et le 31 décembre, elle prend effet à compter du mois de février de l'année suivante.

**Art. 382-0 C quinquies**

Sous réserve de l'article 382-0, les prélèvements mensuels sont effectués le 15 de chaque mois.

**Art. 382-0 C sexies**

Pour l'application du premier alinéa du B de l'article 1681 quater A du code général des impôts, le montant du dégrèvement attendu en application de l'article 1647 B sexies du même code est celui qui figure dans la déclaration prévue au huitième alinéa de l'article 1679 quinquies dudit code et déposée au titre de l'année précédente ou, s'il y a lieu, du dégrèvement déjà prononcé.

Quand un dégrèvement est prononcé à raison de l'impôt dû au titre de l'année précédente pour un montant inférieur au dégrèvement attendu, le complément résultant de la régularisation de la base des prélèvements est acquitté avec le prélèvement suivant. Quand un dégrèvement est prononcé pour un montant supérieur au dégrèvement attendu, l'excédent résultant de la même régularisation est remboursé dans le délai d'un mois.

**Art. 382-0 C septies**

I. – Lorsqu'un contribuable perd le bénéfice de l'option pour le règlement de l'impôt par prélèvements mensuels en application des dispositions de l'article 1724 quinquies du code général des impôts, sa situation au regard des majorations prévues par l'article 1730 du même code est appréciée globalement à la date de l'échéance impayée ayant entraîné l'exclusion.

II. – L'administration notifie au contribuable les majorations et déchéances encourues en application de l'article 1724 quinquies précité.

**Art. 382-0 C octies**

Le montant des prélèvements mensuels mentionnés à l' article 1681 ter du code général des impôts et les recouvrements effectués dans les conditions prévues au A de l'article 1681 quater A du même code sont imputés en l'acquit de l'impôt direct local établi au cours de l'année pendant laquelle les versements ont été effectués.

**Art. 382 C**

1. Le paiement des impôts mentionnés aux articles 1679 quinquies et 1681 ter du code général des impôts peut s'effectuer, sur option du contribuable, par prélèvement à l'échéance opéré à l'initiative de la direction générale des finances publiques sur l'un des comptes mentionnés à l'article 1680 A du même code.

2. L'option est formulée par le contribuable selon les modalités fixées par l'administration fiscale. Elle peut être exercée jusqu'à la fin du mois qui précède la date limite de paiement.

3. Le contribuable peut dénoncer son option jusqu'à la fin du mois qui précède la date limite de paiement de l'impôt concerné.

4. Les prélèvements sont effectués dix jours après les dates limites de paiement fixées à l'article 1730 du code général des impôts et à la date limite de paiement fixée à l'article 1731 B du même code pour la cotisation foncière des entreprises et l'imposition forfaitaire sur les entreprises de réseaux.

**Art. 382 D**

1. Le paiement des taxes foncières, de la taxe d'habitation et de la contribution à l'audiovisuel public, ainsi que des impositions recouvrées selon les mêmes règles que ces impositions, peut être effectué par télérèglement, sur option du contribuable, qui ordonne l'opération sur l'un des comptes mentionnés à l'article 1680 A du code général des impôts.

2. L'option est exercée expressément à chaque échéance d'impôt.

3. Pour l'application du 5 de l'article 1730 du code précité, l'option du contribuable pour le télérèglement de ses impôts dans les conditions mentionnées aux 1, 2 et 4 du présent article peut être exercée, sans majoration, jusqu'au cinquième jour, à minuit, qui suit la date limite de paiement pour les impôts mentionnés au 1 du présent article.

4. Les prélèvements sont effectués dix jours après les dates limites de paiement fixées à l'article 1730 précité.

**Art. 382 E**

1. Le télérèglement de la cotisation foncière des entreprises et de l'imposition forfaitaire sur les entreprises de réseaux en application des 1 et 6 de l'article 1681 septies du code général des impôts et le télérèglement sur option des taxes foncières sur les propriétés bâties et non bâties et de leurs taxes additionnelles et annexes en application du 2 du même article sont ordonnés par l'entreprise sur l'un des comptes mentionnés à l'article 1680 A du même code.

2. Le télérèglement peut être ordonné jusqu'aux dates limites, à minuit, fixées à l'article 1731 B du code précité pour le paiement de l'acompte et du solde de la cotisation foncière des entreprises et de l'imposition forfaitaire sur les entreprises de réseaux et au a du 2 de l'article 1730 du même code pour le paiement des taxes foncières sur les propriétés bâties et non bâties et de leurs taxes additionnelles et annexes.

3. Les prélèvements sont effectués le lendemain des dates limites de paiement fixées à l'article 1731 B et au a du 2 de l'article 1730 précités. Le délai d'exécution des prélèvements est éventuellement majoré du délai de présentation interbancaire.

###### 3 : Impôt de solidarité sur la fortune

**Art. 382 F**

L'impôt sur la fortune immobilière peut être réglé par télérèglement dans les conditions fixées à l'article 382 D.

###### 4 : Impôt sur le revenu et impositions figurant sur le même article de rôle

**Art. 383-0**

I. – Le contribuable communique à l'administration fiscale les coordonnées d'un compte ou d'un livret mentionné à l'article 1680 A du code général des impôts, qui est utilisé pour :

1° Procéder aux restitutions et aux remboursements d'excédents de versement d'impôt sur le revenu et des autres impositions figurant sur le même article de rôle ;

2° Opérer les prélèvements mentionnés à l'article 1663 B du code précité ;

3° Opérer les prélèvements mentionnés à l'article 1663 C du code précité pour l'encaissement des sommes prévues au 2° du 2 de l'article 204 A du code précité et à l'article L. 136-6-1 du code de la sécurité sociale ainsi qu'au 2 du IV de l'article 204 H du code général des impôts.

II. – La communication des coordonnées bancaires prévue au I est effectuée par le contribuable :

1° Soit lors de la souscription de sa déclaration de revenus ;

2° Soit par voie électronique sur le site internet de l'administration fiscale.

III. – La communication des coordonnées bancaires mentionnées au I, selon les modalités prévues au II, emporte de plein droit au profit de l'administration fiscale le consentement du payeur mentionné aux articles L. 133-6 et L. 133-7 du code monétaire et financier.

**Art. 383-0 bis**

Les prélèvements mentionnés aux 2 et 3 de l'article 1663 B du code général des impôts sont effectués le 25 du mois.

**Art. 383-0 ter**

Pour le paiement du solde de l'impôt sur le revenu et des autres impositions figurant sur le même article de rôle mentionné à l'article 1663 B du code général des impôts, le contribuable pour lequel un prélèvement a été rejeté ou n'a pas pu être effectué en raison de l'absence de communication de ses coordonnées bancaires à l'administration est soumis aux dispositions des articles 1663 et 1730 du même code.

Sa situation au regard des majorations prévues à l'article 1730 précité est appréciée globalement à la date de l'échéance impayée.

**Art. 383-0 quater**

1. Sans préjudice du 3 de l'article 1663 B du code général des impôts, l'exercice de l'option prévue au 2 de cet article s'exerce expressément chaque année lors de la souscription de la déclaration de revenus.

2. En cas d'exercice de cette option, le paiement du solde de l'impôt sur le revenu et des autres impositions figurant sur le même article de rôle prévu à l'article 1663 B précité peut être effectué par télérèglement dans les conditions prévues à l'article 382 D.

**Art. 383-0 quinquies**

Pour le paiement des sommes prévues au 2° du 2 de l'article 204 A du code général des impôts et à l'article L. 136-6-1 du code de la sécurité sociale ainsi qu'au 2 du IV de l'article 204 H du code général des impôts, un prélèvement n'ayant pas pu être effectué en raison de l'absence de communication par le contribuable de ses coordonnées bancaires à l'administration fiscale dans les conditions prévues à l'article 383-0, est considéré comme impayé, au même titre que les prélèvements rejetés.

Les prélèvements impayés ou rejetés sont réglés par télérèglement dans les trente jours suivant la demande de régularisation de l'administration fiscale.

**Art. 383 bis**

1. Dans le cas de cession soit d'une entreprise industrielle commerciale artisanale ou minière soit d'une charge ou d'un office d'une entreprise ou du droit d'exercer une profession non commerciale le cessionnaire est solidairement responsable avec le cédant dans les conditions et limites fixées par les 1,2 et 4 de l'article 1684 du code général des impôts, du paiement de l'impôt sur le revenu afférent aux bénéfices ou revenus réalisés par ce dernier redevable.

2. Le propriétaire d'un fonds de commerce est solidairement responsable avec l'exploitant dans les conditions fixées par les 3 et 4 de l'article 1684 du code précité, du paiement de l'impôt sur le revenu afférent aux bénéfices provenant de l'exploitation de ce fonds.

**Art. 383 ter**

Le montant de l'impôt dont le paiement peut être réclamé au cessionnaire ou au propriétaire en vertu de l'article 383 bis est déterminé forfaitairement en appliquant à la cotisation assignée au cédant ou à l'exploitant le rapport existant entre le montant des bénéfices ou revenus visés audit article et le montant du revenu global ayant servi de base à la cotisation considérée augmenté le cas échéant des charges déduites de ce revenu en application de l'article 156 du code général des impôts.

#### Section II : Taxes sur le chiffre d'affaires et taxes assimilées

##### II bis : Dispositions particulières à certains transports

**Art. 384 A bis**

Pour les transports maritimes, par route ou par voies d'eau intérieures, la perception de la taxe exigible est opérée lors du passage en douane, lorsque le transport est effectué par des entreprises qui ne sont pas établies dans un Etat membre de la Communauté européenne et qui n'ont pas désigné un représentant fiscal en France.

**Art. 384 A ter**

Dans les ports où la direction générale des douanes et des droits indirects perçoit le droit de port exigible à raison des opérations commerciales ou des séjours qui y sont effectués, les comptables de cette administration sont habilités à accepter, pour le compte du port et sur la base de la liquidation effectuée par ce dernier, les paiements relatifs à la taxe sur la valeur ajoutée due, le cas échéant, sur le droit de port.

Les paiements reçus sont versés aux ports suivant les mêmes modalités que le droit de port auquel ils se rapportent.

##### V : Consolidation au sein d'un groupe du paiement de la taxe sur la valeur ajoutée et des taxes assimilées

**Art. 384 D**

Le redevable mentionné au 1 de l'article 1693 ter du code général des impôts adresse au service mentionné au 2 du même article :

1° Lors de la notification de l'option :

a. La liste des personnes morales membres du groupe. Cette liste indique, pour chaque société membre du groupe, sa désignation, l'adresse de son siège social et la répartition de son capital ;

b. Lorsque l'option mentionnée au premier alinéa de l'article 1693 ter du code général des impôts est exercée par un organe central ou une caisse départementale ou interdépartementale, la liste des personnes morales membres du groupe. Cette liste indique, pour chaque membre du groupe, sa désignation, l'adresse de son siège et la nature du lien qui l'unit à l'entité tête du groupe formé en application du cinquième alinéa du I de l'article 223 A du même code ;

c. Les attestations par lesquelles les membres du groupe font connaître leur accord pour que le redevable mentionné au 1 de l'article 1693 ter du code général des impôts acquitte à leur place la taxe sur la valeur ajoutée et les taxes, contributions et redevances déclarées sur l'annexe à la déclaration prévue au 2 de l'article 287 du même code.

2° Au plus tard à la date de clôture de chacun des exercices arrêtés au cours de la période de validité de l'option :

a. La liste mentionnée au a ou au b du 1, mise à jour pour l'exercice suivant ;

b. Les attestations mentionnées au c du 1 produites par les entités devenant membres du groupe à compter de cet exercice.

#### Section III : Enregistrement, publicité foncière, timbre

##### 0I : Paiement sur états

###### Actes notariés

**Art. 384 bis A**

Les droits éventuellement exigibles sur les actes visés à l'article 245 sont versés au service des impôts compétent dans les vingt premiers jours du mois suivant celui de la rédaction des actes. A l'appui de ce versement, les notaires déposent, en double exemplaire, un état comportant les indications suivantes :

Mois auquel se rapporte le versement ;

Pour chaque taux ou nature de droits, nombre d'actes rédigés pendant le mois considéré et total des droits correspondants ;

Montant global des droits payés sur états.

L'un des exemplaires de l'état est conservé au bureau ; l'autre est rendu au déposant après avoir été revêtu des références de la recette.

##### 0II : Formalité fusionnée

**Art. 384 quinquies A**

L'expédition rendue au déposant après accomplissement de la formalité fusionnée est revêtue par le service de la publicité foncière d'une mention attestant l'exécution de la formalité ainsi que le paiement des sommes dues. Il y est exprimé la date de la formalité ainsi que la référence du dépôt le volume et le numéro du registre où le document se trouve enliassé. Le total des sommes perçues est inscrit en toutes lettres.

##### I : Taxe spéciale sur les conventions d'assurances

**Art. 385**

Pour les conventions conclues avec des assureurs français ou avec des assureurs étrangers ayant en France un établissement, une agence une succursale ou un représentant responsable, la taxe est perçue pour le compte du Trésor, par l'assureur ou par son représentant responsable ou par l'apériteur de la police si le contrat est souscrit par plusieurs assureurs et versée par lui au service des impôts du lieu de son principal établissement.

La taxe est liquidée sur le montant des primes et autres sommes stipulées au profit de l'assureur qui font l'objet d'une émission de quittance au cours de chaque mois, déduction faite des annulations et remboursements constatés au cours du même mois. Elle est versée dans les quinze jours qui suivent la fin du mois considéré.

Toutefois, dans le même délai, les entreprises peuvent verser la taxe provisoirement liquidée sur le montant des primes et autres sommes stipulées au profit de l'assureur qui ont fait l'objet d'une émission de quittance au cours du mois précédant le mois considéré, déduction faite des annulations et remboursements constatés au cours du même mois. Le solde qui, le cas échéant, reste dû est perçu le 15 du deuxième mois suivant le mois considéré. Si la taxe provisoirement liquidée est supérieure à la taxe due, l'excédent est reporté.

Un arrêté du ministre de l'économie et des finances précise les documents à fournir par les assureurs à l'appui de leurs versements (1).

**Art. 387**

Pour les sociétés ou compagnies d'assurances maritimes ayant plusieurs agences, chaque agence est considérée, pour l'application de l'article 385, comme étant un redevable distinct, à moins que la société ou compagnie n'ait indiqué, dans les déclarations prévues à l'article 1003, deuxième alinéa, du code général des impôts qu'elle entend se soumettre au régime habituel des autres sociétés ou compagnies.

**Art. 388**

Pour les conventions avec des assureurs étrangers n'ayant en France ni établissement, ni agence, ni succursale, ni représentant responsable, conclues par l'intermédiaire d'un courtier ou de toute autre personne qui, résidant en France, prête habituellement ou occasionnellement son entremise pour des opérations d'assurances, la taxe est perçue pour le compte du Trésor, par l'intermédiaire, pour toute la durée ferme de la convention, et versée par lui au service des impôts de sa résidence, sauf, s'il y a lieu, son recours contre l'assureur ; le versement est effectué dans les quinze premiers jours du mois qui suit celui au cours duquel la convention est conclue, sur production du relevé du répertoire prévu à l'article 1002 du code général des impôts.

Toutefois, pour les conventions qui, ayant, une durée ferme excédant une année, comportent la stipulation, au profit de l'assureur, de sommes ou accessoires venant à l'échéance au cours des années autres que la première, la taxe peut être fractionnée par année, si, les parties l'ayant requis, il est fait mention de cette réquisition sur le répertoire prévu à l'article 1002 du code général des impôts et sur le relevé dudit répertoire. L'intermédiaire n'est alors tenu au paiement que de la taxe afférente aux sommes stipulées en faveur de l'assureur et de leurs accessoires qui viennent à échéance au cours de la première année.

**Art. 390**

Dans les autres cas que ceux visés aux articles 385 à 388, ainsi que pour les années ou périodes pour lesquelles, dans les cas visés à l'article 388, l'intermédiaire n'est pas tenu au paiement de la taxe la taxe est versée par l'assuré au service des impôts du lieu de son domicile ou de sa résidence ou du lieu de la situation matérielle ou présumée du risque suivant les distinctions résultant de l'article 1000 du code général des impôts dans les quinze premiers jours du mois qui suit celui où se place chaque échéance des sommes stipulée au profit de l'assureur sur déclaration faisant connaître la date la nature et la durée de la convention l'assureur le montant du capital assuré celui des sommes stipulées au profit de l'assureur et de leurs accessoires et la date de leurs échéances.

##### III : Paiement fractionné ou différé des droits

###### B : Mutations de propriété ou apports en société

####### 1 : Champ d'application

**Art. 396**

Le crédit de paiement fractionné prévu à l'article 1717 du code général des impôts est applicable aux droits d'enregistrement, à la taxe de publicité foncière et aux taxes additionnelles exigibles en raison :

1° des mutations par décès ;

2° des apports en société prévus aux 3° du I et au II de l'article 809 du code précité ;

3° des acquisitions effectuées dans le cadre des dispositions des articles L. 626-1, L. 631-22 et L. 642-1 du code de commerce ;

4° des paiements d'indemnités entre officiers publics et ministériels par suite de suppression d'offices ;

5° des acquisitions effectuées par des Français rapatriés d'outre-mer à l'aide des prêts de reclassement prévus à l'article 30 du décret n° 62-261 modifié du 10 mars 1962 et de celles effectuées par des migrants agricoles à l'aide de prêts consentis dans le cadre des dispositions de l'article R. 341-5 du code rural et de la pêche maritime au profit d'agriculteurs dont la qualité de migrant a été reconnue par le ministre de l'agriculture ;

6° (Abrogé).

**Art. 397**

Le crédit de paiement différé prévu par l'article 1717 du code général des impôts est applicable aux droits d'enregistrement exigibles en raison des mutations par décès :

1° qui comportent dévolution de biens en nue-propriété ;

2° qui donnent lieu à l'attribution préférentielle prévue à l'article 832 du code civil ou à la réduction prévue à l'article 924-3 du même code, dans les conditions fixées par l'article 1722 bis du code général des impôts ;

3° pour lesquelles le conjoint successible a manifesté sa volonté de bénéficier des droits viagers d'habitation et d'usage prévus à l'article 764 du code civil, dans la limite de la fraction des droits correspondant à la valeur imposable de l'immeuble grevé du droit viager d'habitation.

######## Transmissions d'entreprises

**Art. 397 A**

Le paiement des droits de mutation à titre gratuit peut être différé pendant cinq ans à compter de la date d'exigibilité des droits et, à l'expiration de ce délai, fractionné pendant dix ans lorsque les mutations portent :

a) Sur l'ensemble des biens meubles et immeubles, corporels ou incorporels affectés à l'exploitation d'une entreprise individuelle ayant une activité industrielle, commerciale, artisanale, agricole ou libérale et exploitée par le donateur ou le défunt ;

b) Sur les parts sociales ou les actions d'une société ayant une activité industrielle, commerciale, artisanale, agricole ou libérale, non cotée en bourse, à condition que le bénéficiaire reçoive au moins 5% du capital social.

####### 2 : Dispositions générales

**Art. 398**

Le crédit de paiement fractionné ou différé des impositions exigibles en raison des opérations mentionnées aux articles 396, 397 et 397 A porte sur le principal des droits à l'exclusion des pénalités qui peuvent être encourues ainsi que de tous droits et pénalités susceptibles d'être réclamés du fait d'insuffisances ou d'omissions.

**Art. 399**

La demande de crédit doit être soit formulée au pied de l'acte ou de la déclaration soumis à formalité soit jointe à l'un ou l'autre de ces documents, soit formulée au moyen d'un téléservice mis à disposition par l'administration depuis une plateforme dédiée.

Elle doit contenir une offre de garanties suffisantes que le débiteur de l'impôt s'engage à constituer à ses frais et dans les conditions prévues à l'article 400.

Le comptable public compétent statue sur la demande de crédit et l'offre de garanties dans un délai de deux mois à compter de la date de réception de la demande.

Les garanties doivent être constituées par le débiteur dans un délai de quatre mois à compter de l'accord du comptable public.

**Art. 400**

Les garanties peuvent notamment consister en des sûretés réelles d'une valeur au moins égale au montant des sommes au paiement desquelles il est sursis ou en un engagement solidaire souscrit par une ou plusieurs personnes physiques ou morales agréées comme caution par le comptable public.

Les biens qui servent à la liquidation des droits de mutation à titre gratuit sont admis en garantie, à la condition que le débiteur fournisse au comptable public en même temps que sa demande de crédit tous les éléments que l'administration juge nécessaire à la mise à jour de l'évaluation des biens.

Les éléments mentionnés au deuxième alinéa sont mis à jour et adressés au comptable public, pour lui permettre d'apprécier la consistance de la garantie, chaque année dans le mois de la date anniversaire de la demande de crédit.

Le comptable public peut, à tout moment après octroi du crédit, si cela lui paraît nécessaire, exiger un complément de garanties. Ces garanties complémentaires doivent être constituées par le bénéficiaire du crédit dans un délai de deux mois à compter de la demande qui lui est adressée à cet effet.

**Art. 401**

Sous réserve des dispositions de l'article 404 GC, les droits et taxes dont le paiement est fractionné ou différé donnent lieu au versement d'intérêts dont le taux est égal à celui du taux effectif moyen pratiqué par les établissements de crédit pour des prêts à taux fixe aux particuliers entrant dans le champ d'application des articles L. 312-1 à L. 312-36 du code de la consommation, au cours du quatrième trimestre de l'année précédant celle de la demande de paiement fractionné ou différé, réduit d'un tiers. Toutefois, seule la première décimale est retenue. Ce taux est applicable pendant toute la durée du crédit.

Les intérêts sont acquittés :

s'il s'agit d'un paiement fractionné, lors du versement de chaque fraction, à laquelle ils s'ajoutent ;

s'il s'agit d'un paiement différé, annuellement, le premier terme venant à échéance un an après l'expiration du délai imparti pour souscrire la déclaration de succession.

**Art. 402**

Sous réserve des dispositions de l'article 404 GB, le premier versement des droits dont le paiement fractionné est autorisé doit être effectué au moment de l'accomplissement de la formalité fusionnée ou de l'enregistrement.

Les fractions suivantes sont exigibles selon un échéancier établi pour chacun des droits concernés dans les conditions fixées aux articles 404 A à 404 F.

Leur paiement doit intervenir dans le mois suivant chaque échéance.

**Art. 403**

Le redevable est déchu du bénéfice du crédit :

en cas de défaut de constitution des garanties ou du complément de garanties dans les délais respectivement prévus au dernier alinéa de l'article 399 et au dernier alinéa de l'article 400 ;

en cas de défaut de transmission au comptable des éléments mentionnés au troisième alinéa de l'article 400 ;

en cas de retard dans le paiement de l'un quelconque des termes échus.

La déchéance entraîne l'exigibilité immédiate des droits en suspens, majorés de l'intérêt de retard prévu à l'article 1727 du code général des impôts et de la pénalité prévue à l'article 1731 du même code. Cet intérêt de retard et cette pénalité sont exclusifs de l'intérêt prévu à l'article 401.

**Art. 404**

Les droits ayant fait l'objet de l'octroi du crédit peuvent être acquittés par anticipation. Dans cette hypothèse, les intérêts ne sont dus que jusqu'au jour du paiement des droits.

####### 3 : Dispositions particulières

######## 1° : Mutations par décès

**Art. 404 A**

I. – Les garanties fournies en contrepartie du fractionnement prévu au 1° de l'article 396 peuvent outre les formes énumérées à l'article 400, revêtir celle de l'hypothèque légale prévue au II de l'article L. 269 du livre des procédures fiscales.

Les droits sont acquittés en plusieurs versements égaux dont le premier a lieu dans les conditions fixées à l'article 402 et le dernier au plus tard un an après l'expiration du délai imparti pour souscrire la déclaration de succession.

Les versements, à intervalle de six mois au plus, ne peuvent être supérieurs à trois.

Le délai maximal prévu au deuxième alinéa est porté à trois ans et le nombre des versements ne peut dépasser sept lorsque l'actif héréditaire comprend à concurrence de 50 % au moins des biens non liquides énumérés ci-après :

Brevets d'invention ;

Clientèles ;

Créances non exigibles au décès ;

Droits d'auteur ; Fonds de commerce y compris le matériel et les marchandises qui en dépendent ;

Immeubles ;

Matériels agricoles, bestiaux et récoltes ;

Offices ministériels ;

Parts sociales dans des sociétés dont le capital n'est pas divisé en actions ;

Valeurs mobilières non cotées en Bourse ;

Objets d'antiquité, d'art ou de collection.

II. – (Abrogé).

**Art. 404 B**

Le paiement différé prévu à l'article 397 est limité à la fraction des droits correspondant :

soit à la valeur imposable de la nue-propriété s'il s'agit du cas prévu au 1° de cet article ;

soit au montant des soultes ou récompenses payables à terme s'il s'agit des cas prévus au 2° du même article.

Les dispositions du premier alinéa de l'article 404 A sont applicables.

Par dérogation à l'article 401, le bénéficiaire du paiement différé peut, dans le cas prévu au 1° de l'article 397 être dispensé du paiement des intérêts à la condition que les droits de mutation par décès soient assis sur la valeur imposable au jour de l'ouverture de la succession de la propriété entière des biens qu'il a recueillis.

Le paiement des droits peut être différé jusqu'à l'expiration d'un délai qui ne peut excéder six mois comptés :

soit de la date de la réunion de l'usufruit à la nue-propriété ou de la cession totale ou partielle de cette dernière ;

soit du terme du délai imparti à l'attributaire, au légataire ou au donataire pour le paiement des sommes dont il est débiteur envers ses cohéritiers.

Dans le cas prévu au 2° de l'article 397, la cession totale ou partielle par le légataire le donataire ou l'attributaire du bien qui lui a été légué donné ou attribué entraîne l'exigibilité immédiate des droits en suspens.

Dans le cas prévu au 3° de l'article 397, le paiement des droits peut être différé au maximum jusqu'à l'expiration d'un délai de six mois à compter soit du décès du conjoint successible, soit de la conversion des droits d'habitation et d'usage en une rente viagère ou en un capital.

######## 2° : Apports en société

**Art. 404 C**

Les droits et taxes exigibles sur les apports en société et dont le paiement est fractionné en application des dispositions de l'article 396 sont acquittés :

– en trois annuités égales lorsqu'il s'agit d'opérations prévues au II de l'article 809 du code général des impôts ;

– en cinq annuités égales lorsqu'il s'agit d'apports prévus au 3° du I de l'article 809 du même code.

######## 3° : Acquisitions effectuées dans le cadre des procédures de sauvegarde, de redressement ou de liquidation judiciaires

**Art. 404 D**

Les droits et taxes dont le paiement est fractionné en application des dispositions du 3° de l'article 396 sont acquittés en cinq annuités égales.

L'aliénation autrement qu'à titre gratuit des biens acquis avec le bénéfice du fractionnement entraîne l'exigibilité immédiate des droits en suspens.

######## 4° : Offices ministériels

**Art. 404 E**

Les droits et taxes dont le paiement est fractionné en application du 4° de l'article 396 sont acquittés en cinq annuités égales.

La cession ou la suppression de l'office attributaire, ainsi que la démission ou la destitution de son titulaire entraînent l'exigibilité immédiate des droits et taxes en suspens.

######## 5° : Rapatriés d'outre-mer et migrants ruraux

**Art. 404 F**

Le fractionnement prévu au 5° de l'article 396 est limité aux droits et taxes exigibles sur la partie de la valeur imposable correspondant au montant du prêt consenti à l'acquéreur.

L'acquéreur doit à l'appui de sa demande d'admission au crédit produire une attestation de l'établissement prêteur indiquant la nature et le montant du prêt consenti.

Par dérogation aux dispositions de l'article 401, le fractionnement ne donne pas lieu au versement d'intérêts.

Les droits et taxes exigibles sont acquittés en cinq annuités égales.

Les dispositions de l'article 404 D, deuxième alinéa sont applicables.

######## 6° Transmissions d'entreprises

**Art. 404 GA**

Les garanties fournies en contrepartie du paiement différé et fractionné des droits d'enregistrement prévu à l'article 397 A, lorsqu'ils sont exigibles en raison de mutation par décès, peuvent, outre les formes énumérées à l'article 400, revêtir celle de l'hypothèque légale prévue au II de l'article L. 269 du livre des procédures fiscales.

**Art. 404 GB**

Les droits dont le paiement est fractionné, en application de l'article 397 A, sont exigibles par parts égales à intervalle de six mois. Le premier versement est effectué à l'expiration du délai de paiement différé. Le paiement des autres fractions intervient dans le mois suivant chaque échéance.

**Art. 404 GC**

Les droits dont le paiement est différé et fractionné en application des dispositions de l'article 397 A donnent lieu au versement d'intérêts au taux prévu par l'article 401.

Ce taux est applicable pendant toute la durée du crédit. Il est réduit des deux tiers lorsque la valeur de l'entreprise ou la valeur nominale des titres comprise dans la part taxable de chaque héritier, donataire ou légataire est supérieure à 10 % de la valeur de l'entreprise ou du capital social ou lorsque, globalement, plus du tiers du capital social est transmis. Seule la première décimale est retenue.

Les intérêts sont acquittés :

a. S'agissant du paiement différé, annuellement, le premier terme venant à échéance un an après la date d'exigibilité des droits ;

b. S'agissant du paiement fractionné, lors du versement de chaque fraction autre que la première. Ils sont alors calculés sur le montant des droits restant dus après le versement de la précédente échéance.

**Art. 404 GD**

La cession de plus du tiers des biens bénéficiant du paiement différé et fractionné prévu à l'article 397 A entraîne pour le cédant l'exigibilité immédiate des droits en suspens. Pour le calcul de cette proportion, la valeur des biens est appréciée au jour de la cession.

L'apport à une société des biens visés ci-dessus n'entraîne pas l'exigibilité des droits lorsque le bénéficiaire prend dans l'acte d'apport l'engagement de conserver les titres reçus en contrepartie de son apport jusqu'à l'échéance du dernier terme du paiement fractionné.

Lorsque l'engagement n'est pas respecté, les dispositions du premier alinéa s'appliquent.

##### V : Droits de timbre

###### B : Paiement par emploi de machines à timbrer

**Art. 405 B**

Les machines destinées à apposer les empreintes représentatives des divers droits de timbre perçus par le service compétent de la direction générale des finances publiques doivent être agréées par le directeur général des finances publiques dans les conditions fixées par arrêté du ministre chargé du budget (1).

Les empreintes doivent être apposées dans les mêmes délais et aux mêmes emplacements que les timbres mobiles qu'elles remplacent.

(1) Annexe IV, art. 71 à 75.

###### C : Paiement par apposition de timbres mobiles

**Art. 405 D**

Les timbres sont apposés sous la responsabilité des redevables de l'impôt ou des personnes auxquelles incombe la remise des documents administratifs soumis au timbre dans les délais ci-après :

a. S'il s'agit de documents administratifs au plus tard au moment de leur remise ;

b. Lorsqu'ils sont destinés à constater le paiement des droits dus sur des copies d'actes d'huissier de justice avant toute signification de ces copies ;

c. S'il s'agit d'écrits créés hors de France au moment où l'impôt devient exigible en France ;

d. Dans les autres cas au plus tard au moment de la signature des écrits.

Ils sont immédiatement oblitérés.

**Art. 405 F**

Lorsqu'elle est manuscrite, l'oblitération s'effectue par l'apposition à l'encre indélébile, en travers de chaque timbre de la date de l'oblitération et de la signature de l'un quelconque des redevables ou de l'autorité administrative.

Cette oblitération manuscrite peut tre remplacée par l'apposition à l'encre grasse :

soit d'un cachet faisant connaître le nom ou la raison sociale du contribuable et la date de l'oblitération ;

soit du cachet réglementaire à date de l'autorité ou du fonctionnaire compétent.

Dans tous les cas, l'oblitération est faite de telle manière qu'elle figure partie sur le timbre mobile et partie sur le papier ou le document passible du droit.

###### D : Paiement au moyen du visa pour timbre

**Art. 405 G**

Le visa pour timbre est donné au comptant ou en débet.

Il est effectué par le comptable de la direction générale des finances publiques chargé du droit de timbre. Pour le visa du timbre au comptant, le comptable peut y suppléer au moyen de l'apposition de timbres mobiles.

###### E : Paiement de l'impôt sur états

**Art. 405 H**

Lorsqu'il est facultatif, le paiement sur états est subordonné à une autorisation de l'administration, essentiellement révocable, et qui prend fin de plein droit à chaque changement d'exploitant.

La demande est présentée au service des impôts dont dépend le domicile le siège social ou le principal établissement du redevable. Elle indique le lieu où sont tenus les documents que celui-ci doit conserver dans les conditions fixées par les arrêtés d'application en vue du contrôle de l'administration. Lorsque ces documents sont établis et conservés dans des établissements distincts l'administration peut inviter l'intéressé à déposer une demande auprès du service des impôts du lieu de chacun de ces établissements.

Cette demande doit également comporter :

l'engagement par le demandeur de se soumettre aux conditions imposées par les articles 405 I et 406, les arrêtés d'application ou l'autorisation elle-même ;

pour les pouvoirs l'engagement par la société demanderesse d'acquitter pour le compte des mandants les droits de timbre exigibles.

**Art. 405 I**

Les droits sont perçus par les redevables bénéficiant de l'autorisation sous leur responsabilité et à leurs risques et périls.

La perception de l'impôt est constatée par l'apposition, très apparente, d'une formule comprenant :

la mention "droit de timbre payé sur état" ;

la date de l'autorisation, lorsque celle-ci est nécessaire.

**Art. 406**

1. Dans tous les cas où le droit de timbre est payé sur états le recouvrement à défaut de versement dans les délais et dans les formes prescrites est poursuivi comme en matière de timbre.

2. Dans cette même hypothèse si le redevable découvre des erreurs ou omissions les droits se rapportant à ces erreurs ou omissions font l'objet d'un état spécial détaillé en double exemplaire indiquant les différences en plus ou en moins. Cet état est fourni avec celui du mois pendant lequel ces erreurs ou omissions ont été constatées.

Si des vérifications effectuées par l'administration il résulte un complément de droits au profit du Trésor ce complément est acquitté immédiatement. Dans le cas où la vérification ferait ressortir un excédent dans les versements effectués cet excédent serait imputé sur le montant du plus prochain versement.

##### VI : Taxes sur les véhicules à moteur

###### Taxes sur les véhicules des sociétés

**Art. 406 bis**

I. – L'impôt exigible est acquitté, lors du dépôt de la déclaration prévue à l'article 1010 du code général des impôts, par les moyens de paiement ordinaires.

II. – (Disposition périmée).

III. – (Sans objet).

IV. – (Sans objet).

V. – (Sans objet).

##### VII : Taxe locale d'équipement

#### Section IV : Contributions indirectes, droits, taxes, redevances et impositions obéissant aux mêmes règles et droit spécifique sur les ouvrages d'or ou contenant de l'or, d'argent ou de platine

**Art. 406 undecies**

La direction générale des douanes et droits indirects est compétente pour percevoir :

1° (Sans objet).

2° Le droit de consommation sur les tabacs dans les conditions prévues à l'article 575 C du code général des impôts ;

3° 4° 5° (Sans objet).

#### Section V : Dispositions communes

**Art. 406 duodecies**

Les comptables publics mentionnés à l'article 1724 A du code général des impôts sont les comptables de la direction générale des finances publiques et ceux de la direction générale des douanes et droits indirects en ce qui concerne, pour ces derniers, les contributions indirectes, droits, taxes, redevances et impositions obéissant aux mêmes règles.

**Art. 406 terdecies**

I. – Les impôts et taxes dus par les personnes et groupements mentionnés à l'article 344-0 A sont payés au comptable du service chargé des grandes entreprises mentionné au premier alinéa de l'article 344-0 A.

II. – Les dispositions du I s'appliquent à la retenue à la source prévue au 1° du 2 de l'article 204 A du code général des impôts, à l'impôt sur les sociétés, à la contribution sur les revenus locatifs, à la contribution sociale sur l'impôt sur les sociétés prévues respectivement aux articles 234 nonies et 235 ter ZC du code général des impôts, à la taxe prévue par l'article 235 ter ZD du code général des impôts à la cotisation foncière des entreprises, à la cotisation sur la valeur ajoutée des entreprises de même qu'aux taxes additionnelles et annexes à cette cotisation, aux prélèvements obligatoires prévus aux articles L. 313-1 et L. 314-1 du code des impositions sur les biens et les services, aux articles 568 et 1613 bis du code général des impôts, à l'article L. 245-7 du code de la sécurité sociale, au a de l'article 2 du décret n° 63-1104 du 30 octobre 1963 relatif au régime d'allocations viagères des gérants de débits de tabac ainsi qu'aux impôts et taxes mentionnés aux 3° à 5°, 7° à 15°, 18° et 19° de l'article 344-0 B.

Elles s'appliquent en outre, sur option de l'entreprise, aux taxes foncières sur les propriétés bâties et non bâties et à leurs taxes additionnelles et annexes recouvrées dans les mêmes conditions. L'option s'applique à l'ensemble des impositions dues à ce titre. Formulée par écrit avant le 30 novembre d'une année, l'option prend effet le 1er janvier de l'année suivante, pour une durée de cinq ans, renouvelable par tacite reconduction à défaut de dénonciation, trente jours au moins avant l'expiration de la période, par pli recommandé avec demande d'avis de réception postal auprès du comptable du service chargé des grandes entreprises. Toutefois, en cas d'opération d'absorption, l'option prend fin le 31 décembre de la deuxième année qui suit celle au cours de laquelle l'entreprise a été absorbée.

III. – Les dispositions des I et II s'appliquent aux paiements dans les mêmes conditions que celles prévues à l'article 344-0 C. Toutefois, les impositions mentionnées au II dues au titre d'une période antérieure à la date à compter de laquelle le redevable relève du service chargé des grandes entreprises peuvent être établies et recouvrées par ce même service.

IV. – Par exception aux dispositions des articles 344-0 A à 344-0 C et des I et II, les rôles, autres que ceux relatifs aux impôts locaux et à leurs taxes additionnelles et annexes, ou avis de mise en recouvrement émis en vue du recouvrement des impositions qui ont fait l'objet, ou auraient dû faire l'objet, d'une déclaration ou d'un paiement auprès du service chargé des grandes entreprises, sont établis soit par ce service, soit par le service déconcentré dans le ressort duquel est situé le lieu d'imposition. Ces dispositions s'appliquent également au rôle ou à l'avis de mise en recouvrement émis par le service chargé des grandes entreprises en vue du recouvrement d'une imposition qui aurait dû faire l'objet d'une déclaration ou d'un paiement auprès du service déconcentré dans le ressort duquel est situé le lieu d'imposition.

### Chapitre I bis : Pénalités

#### Section I bis : Contributions indirectes, droits, taxes, redevances et impositions obéissant aux mêmes règles et droit spécifique sur les ouvrages d'or ou contenant de l'or, d'argent ou de platine

**Art. 406 K**

La direction générale des douanes et droits indirects exerce les compétences prévues à l'article 1798 du code général des impôts.

**Art. 406 L**

Le directeur interrégional des douanes et droits indirects ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, le directeur régional des douanes et droits indirects est compétent pour proposer la fermeture d'établissement dans le cadre de l'application de l'article 1825 du code général des impôts.

#### Section II : Dispositions communes

##### II : Infractions aux règles de la facturation

###### Mise sous séquestre de l'entreprise de l'auteur du délit

**Art. 406 A 12**

La mise sous séquestre, totale ou partielle, des biens des personnes à l'encontre desquelles des poursuites sont exercées pour des manquements visés au 2 de l'article 1751 du code général des impôts est prononcée dans les conditions fixées par cet article à la demande du chef de service départemental de l'administration pour le compte de laquelle sont engagées ces poursuites.

**Art. 406 A 13**

Les règles fixées par les articles 1 à 5, 7 à 9, 11 et 12 de l'arrêté validé du 23 novembre 1940 modifié par l'arrêté du 14 septembre 1942 et l'arrêté du 11 janvier 1946 sont applicables aux séquestres ordonnés en application de l'article 1751 du code général des impôts dans la mesure où elles ne sont pas contraires aux dispositions de cet article.

**Art. 406 A 14**

La requête présentée par le service des domaines pour obtenir l'autorisation prévue à l'article 9 de l'arrêté du 23 novembre 1940, de continuer l'exploitation d'établissements commerciaux industriels ou agricoles doit obligatoirement faire état de l'avis du chef de service départemental de l'administration qui a provoqué la mise sous séquestre.

**Art. 406 A 15**

La mainlevée du séquestre peut être ordonnée par le juge d'instruction ou par le tribunal correctionnel, saisis, en tout état de la procédure sur réquisitions du procureur de la République ou à la demande de l'intéressé. Elle peut l'être également hors le cas de saisine du juge d'instruction ou du tribunal correctionnel par le président du tribunal statuant en référé dans les conditions prévues aux articles 485 et 486 du code de procédure civile.

Les réquisitions du parquet sont prises à la demande du directeur départemental de l'administration qui a provoqué la mise sous séquestre dans le cas où aucune décision définitive n'est intervenue sur l'action publique et à la demande du directeur départemental des finances publiques ou du responsable du service à compétence nationale dans le cas de décision définitive jusqu'à et après l'exécution de cette décision.

**Art. 406 A 16**

La clôture des opérations de séquestre est prononcée dans tous les cas par le président du tribunal judiciaire du domicile ou du siège social de la personne physique ou morale intéressée.

#### Section III : Dispositions particulières

##### III : Droits d'enregistrement

**Art. 406 A 27**

Lorsqu'un acte a fait l'objet d'un refus de publier et que la régularisation ne peut être opérée, aucune pénalité sanctionnant le retard dans l'exécution de la formalité de l'enregistrement n'est exigible si celle-ci est requise dans le délai prévu pour la formalité fusionnée.

Pour le calcul de ce délai il est fait abstraction de la période comprise entre le dépôt de l'acte refusé au service de la publicité foncière et sa présentation à l'enregistrement lorsque celle-ci intervient dans le mois de la notification du refus.

### Chapitre II : Procédures

#### Section IV : Dispositions communes aux impositions dont le recouvrement incombe aux comptables de la direction générale des finances publiques et à ceux de la direction générale des douanes et droits indirects

**Art. 415**

Sont à la charge des redevables poursuivis les frais accessoires ci-après :

a) Frais d'ouverture des portes ;

b) Notification au saisi en cas de saisie-vente hors de son domicile et en son absence ;

c) Notification au maire, au parquet ou par procès-verbal dans les cas prévus par les articles 656, 659, 660, 684 et 691 du code de procédure civile ;

d) Remise des actes sous enveloppe ;

e) Levée des états d'inscriptions grevant les fonds de commerce ;

f) Dénonciation de la saisie-vente aux créanciers inscrits sur les fonds de commerce ;

g) Frais demandés par le greffe du tribunal de commerce suite à l'établissement d'un état des créanciers nantis ;

h) Dénonciation d'une opposition à un créancier premier saisissant ;

i) Sommation au créancier premier saisissant de procéder aux formalités de la mise en vente forcée dans un délai de huit jours ;

j) Frais de garde des meubles ou récoltes saisis ;

k) Frais de transport ou d'enlèvement des objets saisis ;

l) Honoraires de l'officier ministériel sur le produit de la vente ;

m) Allocation due, en dehors du cas de saisie interrompue, lorsque, après déplacement de l'agent de poursuites, l'acte de poursuites n'est pas effectué à raison d'un incident provenant du fait de la partie qui devait être poursuivie ;

n) Ensemble des frais de saisie dans le cas où la saisie immobilière a été interrompue avant la vente ;

o) Frais d'immobilisation, d'enlèvement et de garde d'un véhicule terrestre à moteur ;

p) Commissions du prestataire de services d'investissement en cas de vente de valeurs mobilières admises à la cote officielle ou à celle du second marché ;

q) Honoraires du notaire chargé de l'adjudication de valeurs mobilières non admises à la cote officielle ou à celle du second marché ;

r) Frais de publicité provisoire et définitive des sûretés judiciaires.

Ces frais sont comptés aux redevables en conformité du tarif des huissiers de justice, des agents des finances publiques chargés des fonctions d'huissier, des commissaires-priseurs judiciaires, des notaires, ou des règles de rémunérations applicables aux avocats.

**Art. 416**

Les autres frais accessoires, tels que frais de transport de l'huissier, salaires des afficheurs, frais d'insertion dans les journaux sont supportés par le Trésor, les communes ou les établissements publics au profit desquels les poursuites sont exercées.

### Chapitre II bis : Sûretés et privilèges

**Art. 416 bis**

Le seuil de publicité obligatoire mentionné au premier alinéa du 4 de l'article 1929 quater du code général des impôts est fixé à 200 000 €.

**Art. 416 ter**

Le comptable de la direction générale des finances publiques ou de la direction générale des douanes et des droits indirects met fin au plan d'apurement échelonné mentionné au 1° du 4 de l'article 1929 quater du code général des impôts par lettre recommandée avec accusé de réception et procède à l'inscription du privilège du Trésor dans le délai prévu au 1° du 4 de l'article précité. Le délai court à compter de la réception de cette dénonciation par le redevable.

### Chapitre III : Dégrèvements et restitutions d'impôts

#### Section I : Juridiction contentieuse

##### B : Disposition particulière aux droits d'enregistrement

**Art. 416 E**

Le rejet définitif de la formalité de publicité foncière ne constitue pas une cause de restitution des droits d'enregistrement régulièrement perçus.

#### Section II : Juridiction gracieuse

##### C : Propositions des comptables secondaires de la direction générale des finances publiques chargés du recouvrement des créances de nature fiscale

###### 1 : Créances irrécouvrables

###### 2 : Dispense de versement, remise gracieuse et constatation de la force majeure

##### D : Dispositions particulières aux impôts directs
