---
title: Code général des impôts, annexe IV
date: 2024-01-15
---

## Livre premier : Assiette et liquidation de l'impôt

### Première partie : Impôts d'État

#### Titre premier : Impôts directs et taxes assimilées

##### Chapitre premier : Impôt sur le revenu

###### Section 0I : Dispositions générales. Lieu d'imposition

**Art. 01**

Le lieu d'imposition des personnes physiques qui n'ont pas leur domicile fiscal en France et celui des personnes mentionnées au 2 de l'article 4 B du code général des impôts est fixé au service des impôts des non-résidents, à l'exception des personnes physiques mentionnées à l'article 121 Z quinquies de la présente annexe.

###### Section 0I bis : Revenus fonciers

**Art. 01 bis**

I. – Pour l'application du A du 1 du o du 1° du I de l'article 31 du code général des impôts, les communes se caractérisant par un déséquilibre important entre l'offre et la demande de logements s'entendent de celles classées dans les zones A bis, A et B1 telles qu'elles sont définies à l'article D. 304-1 du code de la construction et de l'habitation.

II. – Pour l'application du B du 1 du o du 1° du I de l'article 31 du code général des impôts, les communes se caractérisant par un déséquilibre entre l'offre et la demande de logements, autres que celles mentionnées au A du 1 du même o, s'entendent de celles classées dans la zone B2 telle qu'elle est définie à l'article D. 304-1 du code de la construction et de l'habitation.

III. – Pour l'application du C du 1 du o du 1° du I de l'article 31 du code général des impôts, les communes, autres que celles mentionnées aux A et B du 1 du même o, s'entendent de celles classées dans la zone C telle qu'elle est définie à l'article D. 304-1 du code de la construction et de l'habitation.

**Art. 01 ter**

I. — Pour l'application du 3 du o du 1° du I de l'article 31 du code général des impôts en France métropolitaine, le contribuable justifie d'une consommation conventionnelle en énergie primaire du logement inférieure à 331 kWh/ m2/ an.

Cette consommation énergétique est évaluée sur les usages de l'énergie pour le chauffage, la production d'eau chaude sanitaire et le refroidissement.

Le contribuable justifie du respect de cette exigence dans des conditions fixées au II.

II. — La justification du respect des exigences de performance énergétique mentionnées au I est apportée par la fourniture d'une évaluation énergétique établie selon une méthode de calcul conventionnel satisfaisant les dispositions des arrêtés du 15 septembre 2006 modifiés relatifs respectivement aux méthodes et procédures applicables au diagnostic de performance énergétique pour les bâtiments existants proposés à la vente en France métropolitaine et au diagnostic de performance énergétique pour les bâtiments proposés à la vente en France métropolitaine, quels que soient l'année de construction et le type du bâtiment. Cette évaluation est réalisée par une personne répondant soit aux conditions prévues par l'article L. 271-6 du code de la construction et de l'habitation, soit aux conditions prévues par le décret n° 2018-416 du 30 mai 2018 relatif aux conditions de qualification des auditeurs réalisant l'audit énergétique éligible au crédit d'impôt sur le revenu pour la transition énergétique prévues au dernier alinéa du 2 de l'article 200 quater du code général des impôts.

L'évaluation énergétique visée au premier alinéa doit être en cours de validité à la date de dépôt de la demande de convention auprès de l'Agence nationale de l'habitat.

**Art. 01 quater**

I. — Pour l'application du 3 du o du 1° du I de l'article 31 du code général des impôts en Guadeloupe, en Martinique, en Guyane, à La Réunion et à Mayotte, le contribuable justifie que le logement respecte au moins une des améliorations de la performance énergétique mentionnées à l'article 2 de l'arrêté du 25 mai 2011 modifié relatif à l'application en outre-mer de dispositions concernant les avances remboursables sans intérêts destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens, satisfaisant les exigences mentionnées aux articles 3 à 6 du même arrêté.

II. — Le contribuable produit sur simple demande toutes les factures ou notes émises par les entreprises prestataires ou tout autre moyen de preuve compatible avec les règles de la procédure écrite de nature à établir que le logement satisfait les conditions prévues au I.

###### Section I : Bénéfices industriels et commerciaux

####### 0I : Amortissement dégressif ou exceptionnel des matériels destinés à économiser l'énergie et des équipements de production d'énergies renouvelables

**Art. 02**

I. – Pour bénéficier de l'amortissement dégressif accéléré mentionné au 2° de l'article 39 AA du code général des impôts ou de l'amortissement exceptionnel mentionné à l'article 39 AB du même code, les matériels destinés à économiser l'énergie et les équipements de production d'énergies renouvelables mentionnés sur la liste donnée au 2 doivent pouvoir être séparés des appareils auxquels ils ont été adjoints sans être rendus définitivement inutilisables.

II. – La liste des matériels est fixée ainsi qu'il suit :

1. Matériels de récupération de force ou de chaleur produite par l'emploi d'hydrocarbures liquides ou gazeux, de combustibles minéraux solides ou d'électricité :

1° a. matériel permettant directement la récupération d'énergie et le transport de l'énergie récupérée :

— chaudière à vapeur, à eau chaude, à fluide thermique, à haut rendement (soit supérieur à 90 % PCS) ;

— chaudière de récupération sur effluents thermiques ou gaz pauvre de procédé ;

b. échangeurs thermiques récupérateurs sur fluides liquides, gazeux ou de refroidissement : échangeurs tubulaires, échangeurs à plaques, à caloducs, par fluide caloporteur, rotatifs, lorsque ces matériels sont destinés à la production d'eau chaude ou de vapeur, de fluide thermique, d'air, l'énergie échangée étant utilisée pour le préchauffage d'air de combustion, de produits, de combustibles ou de fluides utilisés dans des cycles binaires, la récupération de frigories sur des fluides détendus ;

c. installation de préchauffage de produits par échange direct avec des rejets thermiques ;

d. incinérateurs de sous-produits de fabrication ou de déchets, avec récupération d'énergie et installations annexes de stockage, de manutention et de préparation ;

e. hottes et dispositifs de captation de la chaleur de refroidissement de solides après une opération nécessitant une élévation de température ;

f. matériel permettant la récupération, le transport, le stockage, la préparation et la valorisation énergétique de gaz fatals, issus comme sous-produits de procédés industriels ;

g. dispositifs mécaniques ou électromécaniques permettant la récupération de l'énergie mécanique potentielle de fluides sous pression : turbines, turboalternateurs mus par la détente de gaz ou de fluides sous pression destinés à (ou provenant d') un procédé de fabrication ;

h. pompes à chaleur à recompression mécanique de vapeur dont le coefficient de performance est supérieur ou égal à 4 et matériels permettant la thermocompression directe de fluides avec recyclage de l'énergie ainsi récupérée ;

i. turbine à condensation pour la production d'électricité dans le cas où la vapeur est produite pour l'essentiel lors de l'incinération de déchets industriels ou ménagers ou par récupération sur un procédé de fabrication excédentaire en énergie ;

2° Matériel de cogénération permettant la production simultanée, dans un seul processus, d'énergie thermique et électrique et/ ou mécanique :

a. turbine de détente de vapeur en contre-pression ;

b. turbine de détente de fluides utilisés dans des cycles binaires de production d'électricité à partir de rejets thermiques à bas niveau ;

c. turbine de détente de haute pression utilisée en place de vanne de laminage ou de détente ;

d. turbine à gaz et moteur thermique avec équipements de récupération de l'énergie sur les gaz d'échappement et/ ou les fluides de refroidissement ;

3° Matériel permettant la transformation en énergie électrique ou en énergie mécanique de l'énergie cinétique des turbines mentionnées ci-dessus ;

4° Générateur électrochimique à usage stationnaire.

2. Matériels destinés à l'amélioration du rendement énergétique d'appareils ou d'installations consommant de l'énergie :

a. matériel de combustion performant acquis en remplacement d'un matériel de combustion classique : brûleurs autorécupérateurs, brûleurs régénératifs ;

b. matériel de régulation améliorant les performances énergétiques des matériels suivants : fours, chaudières, séchoirs, moteurs ou machines-outils ;

c. matériel permettant une chauffe en surface ou dans la masse en remplacement d'un chauffage global classique : chauffage infrarouge (gaz ou électricité), à haute fréquence, par rayonnement ultraviolet, micro-ondes ;

d. matériel de mesure ou enregistreurs permettant un meilleur contrôle du rendement énergétique des installations, à l'exception des appareils de contrôle prévus par les articles R. 224-26 et R. 224-27 du code de l'environnement ;

e. matériel de séparation performant en substitution d'un système de séparation par voies thermiques : membranes polymères, membranes minérales, membranes cryogéniques ;

f. matériel permettant de réaliser des économies d'énergie par l'optimisation et la commande centralisée de la gestion d'un ensemble de dispositifs consommateurs d'énergie et affecté exclusivement à cet usage : système informatique centralisé de mesure et de commande ou système réparti par microprocesseurs ;

g. matériel permettant la réduction des pertes sur les réseaux de fluides énergétiques (réseau de condensats, réseau de vapeur, réseau d'air comprimé, réseau de vide, réseau de fluide frigorigène) tels que les purgeurs de vapeur ;

h. matériel d'isolation utilisé dans le secteur tertiaire et industriel permettant de limiter les déperditions thermiques des matériels utilisant ou transportant de l'énergie ;

i. matériel permettant de diminuer la consommation d'énergie réactive d'installations électriques : batteries de condensateurs ;

j. matériel variateur de vitesse permettant d'adapter la consommation énergétique d'un moteur ou d'une machine à sa charge instantanée ;

k. moteur électrique à rendement amélioré (classe de rendement EFF1 dont la valeur d'efficacité est définie suivant la norme EN 60034-2) ;

l. presse hydraulique électrique ;

3. Matériels de captage et d'utilisation de sources d'énergie autres que les hydrocarbures liquides ou gazeux, les combustibles minéraux solides et l'électricité :

a. matériel permettant la récupération d'énergie solaire pour le préchauffage de fluide, la préparation d'eau de chaudière, d'eau de procédé, d'eau chaude sanitaire et son stockage, pour la production d'électricité, son stockage et son raccordement au réseau ;

b. matériel permettant l'utilisation d'énergie hydraulique, éolienne ou géothermique, son stockage et son raccordement au réseau électrique ou de chaleur ;

c. matériel d'exploitation de la biomasse : chaudières avec ses auxiliaires et ses équipements de stockage et d'alimentation en combustible, équipements sylvicoles utilisés exclusivement pour la production et le conditionnement de bois à des fins énergétiques, digesteurs et équipements de production thermiques ou électriques associés à une utilisation du biogaz ;

d. réseaux de récupération et collecte de biogaz en vue de son utilisation énergétique ;

e. matériel permettant l'utilisation de l'énergie marémotrice, houlomotrice et thermique des mers et son stockage ;

f. matériel de raccordement à un réseau de chaleur classé au sens des deuxième et troisième alinéas de l'article 5 de la loi n° 80-531 du 15 juillet 1980 modifiée relative aux économies d'énergie et à l'utilisation de la chaleur et du chapitre II du titre Ier du livre VII du code de l'énergie ;

g. matériel de raccordement à un réseau de chaleur utilisant majoritairement de l'énergie géothermale ;

h. autres matériels de transformation thermochimique de la biomasse ;

i. autres types d'équipements de valorisation thermique et électrique des biocombustibles ;

4. a. matériels permettant le stockage d'énergie quand la réutilisation ultérieure de cette énergie permet des économies globales d'énergie primaire ;

b. matériel permettant le stockage d'énergie sous forme d'énergie mécanique potentielle (matériels permettant par pompage sur les ouvrages hydroélectriques la remontée d'eau de l'aval vers la retenue) ou cinématique (volants d'inertie de grande puissance) ;

c. batterie d'accumulateurs permettant le stockage d'électricité quand ce stockage permet l'arrêt permanent de matériels générateurs d'électricité exclusivement affectés à la fourniture instantanée d'énergie électrique en secours ;

d. matériel permettant le stockage de froid pour le lissage de la demande d'électricité afin de réduire les tensions sur les réseaux électriques ;

5. matériels utilisant un procédé à haut rendement énergétique pour le chauffage et le conditionnement des bâtiments :

a. systèmes de climatisation réversible dont le coefficient de performance, à + 7° C, est supérieur ou égal à 3 ;

b. chaudière à condensation ;

c. matériel de régulation améliorant les performances énergétiques des appareils de chauffage, de climatisation ou de ventilation ;

d. matériel de chauffage permettant de favoriser les concentrations énergétiques dans des espaces limités en remplacement d'un chauffage classique : générateurs d'air chaud, aérothermes directs, générateurs de ventilation tempérée ;

e. système de pompes à chaleur géothermale ou air/ eau dont le coefficient de performance machine en mode chauffage est supérieur ou égal à 3 ;

f. système d'optimisation énergétique en fonction des programmes de production et/ ou des données climatiques ;

g. matériaux d'isolation thermique des parois opaques :

– plancher bas sur sous-sol, sur vide sanitaire ou sur passage ouvert, toiture-terrasse, mur en façade ou en pignon, possédant une résistance supérieure ou égale à 2,4 mètres carrés kelvin par watt (m2 K/W) ;

– toiture sur comble possédant une résistance thermique supérieure ou égale à 4,5 m2 K/W ;

h. système de ventilation mécanique contrôlée dont l'efficacité de la récupération d'énergie de l'échangeur est supérieure à 65 % sur l'air humide et dont la puissance par ventilateur est inférieure à 0,30 W/m3/h, soit 0,70 W/m3/h pour la centrale double flux.

####### 0III : Amortissement exceptionnel des matériels destinés à réduire le niveau acoustique d'installations

**Art. 06**

1. Pour bénéficier de l'amortissement exceptionnel prévu au premier alinéa de l'article 39 quinquies DA du code général des impôts, les matériels destinés à réduire le bruit mentionnés sur la liste qui figure au 2 doivent pouvoir être séparés des matériels auxquels ils ont été adjoints sans les rendre définitivement inutilisables.

2. La liste des matériels mentionnée au 1 est la suivante :

A. – Matériels et dispositifs de protection contre le bruit.

1. Capotage et système prêt à monter d'insonorisation destinés à limiter le niveau sonore émis par des machines et appareils tels que presses, compresseurs, tours automatiques, ventilateurs, pompes, surpresseurs, fraiseuses, raboteuses.

2. Cabines d'insonorisation destinées à isoler une machine du reste de l'atelier.

3. Ecrans mobiles modulables ou démontables destinés à isoler une ou plusieurs machines bruyantes du reste d'un atelier durant leur fonctionnement, sans empêcher leur approvisionnement ou leur maintenance.

4. Silencieux pour les dispositifs d'aspiration, de détente de gaz sous pression, de turbine à gaz, pour pièges à son, résonateurs.

5. Dispositifs de contrôle actif du bruit employés sur les cheminées et les tuyauteries.

6. Amortisseurs, pièces antivibratiles : tous dispositifs installés sous les machines destinés à amortir les vibrations émises pour empêcher la transmission du bruit par les sols et parois.

7. Protecteurs individuels actifs ou passifs : casque antibruit.

B. – Matériels et dispositifs pour améliorer l'acoustique

Panneaux et baffles acoustiques spécifiquement conçus pour réduire ou absorber le bruit et pour être disposés sur les parois opaques et les plafonds.

C. – Matériels destinés à contrôler ou à limiter les niveaux sonores

1. Sonomètres, sonomètres intégrateurs.

2. Appareils destinés à mesurer la dose de bruit reçu par un travailleur en milieu bruyant pour éviter de dépasser la durée d'exposition fixée en fonction du niveau sonore : dosimètres, exposimètres.

3. Régulateurs et limiteurs de bruit.

####### I : Provisions pour fluctuation des cours

**Art. 1**

Les entreprises de transformation de matières premières visées à l'article 4 de l'annexe III au code général des impôts et dont les cours en monnaie étrangère sont publiés par l'institut national de la statistique et des études économiques doivent lorsqu'elles optent en vue du calcul des provisions pour fluctuation des cours pour le mode prévu à l'article 9 de ladite annexe faire état quelle que soit la qualité des matières dont il s'agit comprises dans leur stock de base des cours publiés par le bulletin mensuel de la statistique générale de la France et se rapportant aux matières-type correspondantes ci-après désignées :

Cuivre électrolytique, New York ;

Etain standard, Royaume-Uni ;

Plomb, en saumons, New York ;

Zinc, en plaques, East Saint-Louis ;

Coton, milddling, Galveston ;

Laine lavée indigène, Royaume-Uni ;

Soie brute, au Japon, double extra, New York ;

Caoutchouc, feuilles fumées, Royaume-Uni ;

Pétrole brut, 36-36,9 aux puits Kansas-Oklahoma.

####### II quater : Provisions des entreprises de presse

**Art. 4 octies**

Les publications définies au premier alinéa du 1 bis B de l'article 39 bis et au deuxième alinéa du 2 de l'article 39 bis A du code général des impôts sont assimilées à des quotidiens pour l'application de ces articles, lorsqu'elles remplissent les conditions de diffusion et de prix fixées ci-après :

1° Leur zone de diffusion normale ne doit couvrir qu'une partie restreinte du territoire national, caractérisant ainsi leur vocation départementale ou régionale ;

2° Leur prix de vente ne doit pas excéder de 75 % celui de la majorité des quotidiens. La réalisation de cette condition est appréciée par comparaison des prix de vente au numéro ou, lorsque la publication considérée est vendue exclusivement par abonnement par comparaison des prix d'abonnement annuel, compte tenu du nombre respectif d'exemplaires dont les abonnements impliquent la livraison.

####### IV : Provision pour implantation commerciale à l'étranger

**Art. 4 D**

La provision prévue au I bis de l'article 39 octies A du code général des impôts peut être égale au montant de l'investissement lorsque l'implantation est réalisé, dans les conditions prévues à cet article, dans un Etat qui n'est pas membre de la Communauté européenne.

####### VIII : Contrôle des frais généraux. Obligations des entreprises

**Art. 4 J**

Les entreprises exerçant une activité industrielle ou commerciale et soumises à l'impôt sur le revenu d'après leur bénéfice réel ainsi que les entreprises passibles de l'impôt sur les sociétés sont tenues de fournir, à l'appui de la déclaration des résultats de chaque exercice, le relevé détaillé des catégories de frais généraux prévu à l'article 54 quater du code général des impôts lorsque ces frais excèdent, pour une ou plusieurs desdites catégories, l'un des chiffres suivants :

1° 300 000 € ou 150 000 € pour l'ensemble des rémunérations directes ou indirectes versées aux 10 ou 5 personnes les mieux rémunérées, suivant que l'effectif du personnel dépasse ou non 200 salariés, ou 50 000 € pour l'une d'entre elles prise individuellement ;

2° 15 000 € pour les frais de voyage et de déplacement exposés par ces personnes ;

3° 30 000 € pour le total, d'une part, des dépenses et charges afférentes aux véhicules et autres biens dont elles peuvent disposer en dehors des locaux professionnels et, d'autre part, des dépenses et charges de toute nature afférentes aux immeubles qui ne sont pas affectés à l'exploitation ;

4° 3 000 € pour les cadeaux de toute nature, à l'exception des objets spécialement conçus pour la publicité et dont la valeur unitaire ne dépasse pas 73 €, toutes taxes comprises, par bénéficiaire ;

5° 6 100 € pour les frais de réception, y compris les frais de restaurant et de spectacles.

**Art. 4 K**

Pour l'application de l'article 4 J, les diverses catégories de frais généraux s'entendent :

a. En ce qui concerne les rémunérations visées au 1°, du montant total des rémunérations de toute nature, fixes ou proportionnelles, qui sont admises en déduction des bénéfices imposables de l'employeur, des indemnités et allocations diverses, des remboursements de frais autres que ceux qui se rattachent directement à un acte de gestion de l'entreprise et des avantages en nature alloués aux personnes les mieux rémunérées, à l'exclusion de celles qui relèvent de l'impôt sur le revenu dans la catégorie des bénéfices industriels et commerciaux en raison de leur activité dans l'entreprise ;

b. Pour les frais visés au 2°, des frais de voyage et de déplacement qui sont engagés par les personnes les mieux rémunérées dans le cadre de la gestion de l'entreprise et dont la charge incombe normalement à cette dernière ;

c. Pour les dépenses et charges énumérées au 3°, de celles qui sont afférentes aux véhicules et autres biens, y compris les immeubles non affectés à l'exploitation, que l'entreprise met à la disposition des personnes les mieux rémunérées. Toutefois, le montant de ces dépenses et charges dont il s'agit est diminué, le cas échéant, des dépenses qui, incombant à ces mêmes personnes, ont été prises en charge par l'entreprise, sous forme de rémunérations indirectes ;

d. (alinéa abrogé) (1).

e. Pour les frais visés au 5°, des frais de réception, y compris les frais de restaurant et de spectacles, qui se rattachent à la gestion de l'entreprise et dont la charge lui incombe normalement.

**Art. 4 L**

Les entreprises relevant de l'impôt sur le revenu dans la catégorie des bénéfices industriels et commerciaux, à l'exclusion de toute société, sont dispensées de produire les renseignements concernant les catégories de frais énumérés sous les rubriques 1° à 3° de l'article 4 J.

####### IX : Evaluation des stocks et des travaux en cours

**Art. 4 LA**

1. Les entreprises qui tiennent une comptabilité super-simplifiée peuvent déterminer :

a. Le coût de revient des marchandises et des produits en stock en appliquant sur le prix de vente de ces biens à la date du bilan un abattement correspondant à la marge pratiquée ;

b. Le coût de revient des travaux en cours, au montant des acomptes réclamés au client avant facturation.

2. La méthode d'évaluation retenue doit être conservée tant que les conditions d'activité de l'entreprise ne subissent pas une modification substantielle.

###### Section I bis : Bénéfice de l'exploitation agricole

####### 1° : Imposition d'après le bénéfice réel

**Art. 4 M**

Peuvent bénéficier des dispositions du troisième alinéa de l'article 38 sexdecies A de l'annexe III au code général des impôts les élevages effectués en série et énumérés ci-après :

1° Elevages de volailles :

Comportant au moins, en moyenne annuelle, 1 000 sujets en état de pondre ;

Ou ayant une production annuelle commercialisée d'au moins 5 000 volailles de chair ;

2° Elevages de porcs de charcuterie effectués principalement à partir de porcelets achetés, lorsque la production annuelle commercialisée est d'au moins 300 sujets ;

3° Elevages de bovins à partir d'animaux achetés, dont la production annuelle commercialisée est d'au moins 100 têtes pour les veaux de boucherie ou 40 têtes pour les autres bovins, à la condition que les animaux :

Soient élevés en stabulation permanente,

Et soient revendus :

Au plus tard à l'âge d'un an, ou moins de neuf mois après leur achat s'ils sont nourris principalement avec des aliments achetés ;

Au plus tard à l'âge de dix-huit mois s'ils sont nourris exclusivement avec des aliments achetés.

###### Section II : Traitements et salaires

####### Titres-restaurant

**Art. 6 A**

La contribution de l'employeur visée au 19° de l'articles 81 du code général des impôts ne peut excéder 60 %, ni être inférieure à 50 % de la valeur libératoire des titres-restaurant.

####### Frais de déplacement

**Art. 6 B**

I. – Le barème forfaitaire mentionné au 3° de l'article 83 du code général des impôts est fixé comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> TARIF APPLICABLE AUX AUTOMOBILES</th></tr><tr><td align="center"><br clear="none"><br/> Puissance administrative</td><td align="center"><br clear="none"><br/> Jusqu'à 5 000 km</td><td align="center"><br clear="none"><br/> De 5 001 à 20 000 km</td><td align="center"><br clear="none"><br/> Au-delà de 20 000 km</td></tr><tr><td align="left"><br clear="none"><br/> 3 CV et moins</td><td align="center"><br clear="none"><br/> d * 0,529</td><td align="center"><br clear="none"><br/> (d *0, 316) + 1065</td><td align="center"><br clear="none"><br/> d * 0,370</td></tr><tr><td align="left"><br clear="none"><br/> 4 CV</td><td align="center"><br clear="none"><br/> d * 0,606</td><td align="center"><br clear="none"><br/> (d * 0,340) + 1330</td><td align="center"><br clear="none"><br/> d * 0,407</td></tr><tr><td align="left"><br clear="none"><br/> 5 CV</td><td align="center"><br clear="none"><br/> d * 0,636</td><td align="center"><br clear="none"><br/> (d * 0,357) + 1395</td><td align="center"><br clear="none"><br/> d * 0,427</td></tr><tr><td align="left"><br clear="none"><br/> 6 CV</td><td align="center"><br clear="none"><br/> d * 0,665</td><td align="center"><br clear="none"><br/> (d * 0,374) + 1457</td><td align="center"><br clear="none"><br/> d * 0,447</td></tr><tr><td align="left"><br clear="none"><br/> 7 CV et plus</td><td align="center"><br clear="none"><br/> d * 0,697</td><td align="center"><br clear="none"><br/> (d *0, 394) + 1515</td><td align="center"><br clear="none"><br/> d * 0,470</td></tr><tr><td align="center" colspan="4"><br clear="none"><br/> d représente la distance parcourue en kilomètres</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="4"><br clear="none"><br/> TARIF APPLICABLE AUX MOTOCYCLETTES</th></tr><tr><td align="center"><br clear="none"><br/> Puissance administrative</td><td align="center"><br clear="none"><br/> Jusqu'à 3 000 km</td><td align="center"><br clear="none"><br/> De 3 001 à 6 000 km</td><td align="center"><br clear="none"><br/> Au-delà de 6 000 km</td></tr><tr><td align="left"><br clear="none"><br/> 1 ou 2 CV</td><td align="center"><br clear="none"><br/> d * 0,395</td><td align="center"><br clear="none"><br/> (d * 0,099) + 891</td><td align="center"><br clear="none"><br/> d * 0,248</td></tr><tr><td align="left"><br clear="none"><br/> 3,4 ou 5 CV</td><td align="center"><br clear="none"><br/> d * 0,468</td><td align="center"><br clear="none"><br/> (d * 0,082) + 1158</td><td align="center"><br clear="none"><br/> d * 0,275</td></tr><tr><td align="left"><br clear="none"><br/> plus de 5 CV</td><td align="center"><br clear="none"><br/> d * 0,606</td><td align="center"><br clear="none"><br/> (d * 0,079) + 1583</td><td align="center"><br clear="none"><br/> d * 0,343</td></tr><tr><td align="center" colspan="4"><br clear="none"><br/> d représente la distance parcourue en kilomètres</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="3"><br clear="none"><br/> TARIF APPLICABLE AUX CYCLOMOTEURS</th></tr><tr><td align="center"><br clear="none"><br/> Jusqu'à 3 000 km</td><td align="center"><br clear="none"><br/> De 3 001 km à 6 000 km</td><td align="center"><br clear="none"><br/> Au-delà de 6 000 km</td></tr><tr><td align="center"><br clear="none"><br/> d * 0,315</td><td align="center"><br clear="none"><br/> (d * 0,079) + 711</td><td align="center"><br clear="none"><br/> d * 0,198</td></tr><tr><td align="center" colspan="3"><br clear="none"><br/> d représente la distance parcourue en kilomètres</td></tr></tbody></table></div></div>

II. – Pour les véhicules électriques, le montant des frais de déplacement calculés en application du I est majoré de 20 %.

###### Section II bis : Retenue à la source

**Art. 6 C**

En application du 2° de l'article 87 A du code général des impôts, la déclaration mentionnée à l'article 87-0 A du même code souscrite par les redevables n'entrant pas dans le champ de l'article L. 133-5-3 du code de la sécurité sociale est déposée au plus tard le 10 du mois suivant celui au cours duquel les sommes ont été précomptées.

Si le délai imparti pour effectuer la déclaration expire un jour férié ou non ouvré, il est prorogé jusqu'au jour ouvrable suivant.

**Art. 6 C**

En application du 2° de l'article 87 A du code général des impôts, la déclaration mentionnée à l'article 87-0 A du même code souscrite par les redevables n'entrant pas dans le champ de l'article L. 133-5-3 du code de la sécurité sociale est déposée au plus tard le 10 de chaque mois.

Si le délai imparti pour effectuer la déclaration expire un jour férié ou non ouvré, il est prorogé jusqu'au jour ouvrable suivant.

###### Section III : Revenus des capitaux mobiliers

####### I ter : Prélèvement opéré d'office sur les produits de certains placements

**Art. 6 quater**

Pour les catégories de titres ou de dépôts désignés à l'article 6 quinquies les organismes émetteurs ou dépositaires peuvent offrir au public des placements dont les produits sont dans tous les cas soumis au prélèvement institué par l'article 125 A du code général des impôts sauf si le créancier est une personne physique option expresse de sa part pour l'imposition de droit commun.

**Art. 6 quinquies**

Les placements visés à l'article 6 quater comprennent :

les bons du Trésor sur formules ;

les bons d'épargne des PTT ou de La Poste ;

les bons de l'organe central du Crédit agricole ;

les bons à cinq ans de participation au développement du marché hypothécaire émis par le crédit foncier de France ;

les bons émis par les groupements régionaux d'épargne et de prévoyance ;

les versements en comptes sur livrets.

####### II : Contrôle des revenus mobiliers

**Art. 7**

Les dispositions de l'article 57 de l'annexe II au code général des impôts doivent être appliquées par toutes les personnes sociétés ou établissements visés audit article, ainsi que par les caisses publiques conformément aux dispositions des articles ci-après.

######## 1 : Justifications d'identité et de domicile

**Art. 8**

Aucune pièce justificative n'est demandée lorsque l'identité ainsi que le domicile ou le siège du présentateur des coupons ou des titres ou du bénéficiaire des revenus sont connus du payeur. Ce dernier annote de la lettre C (connu) les pièces de paiement et éventuellement le relevé de coupons visé à l'article 57 de l'annexe II au code général des impôts.

**Art. 9**

1. Les personnes inconnues des payeurs doivent justifier de leur identité ainsi que de leur domicile ou siège social, par la production de l'une des pièces de la liste figurant à l'article 13.

L'indication de la pièce produite, ou son numéro de référence à la liste visée au premier alinéa, est portée sur les pièces de paiement.

2. Lorsque le domicile ou le siège social indiqué par le présentateur ou le bénéficiaire diffère de celui qui figure sur la pièce produite, l'intéressé doit souscrire une déclaration de changement de domicile dont le modèle est fixé par l'administration.

Toutefois, si le domicile ou le siège social indiqué est situé en France alors que la pièce produite mentionne une adresse située hors de France, la justification du nouveau domicile ou du nouveau siège ne peut résulter que de l'attestation prévue au n° 19 de la liste visée au 1. Cette attestation doit dater de moins d'un an.

Les personnes présentant un passeport ou une carte d'identité officielle délivré par un Etat membre de la Communauté européenne qui déclarent être résidentes d'un pays tiers produisent l'attestation de résidence fiscale prévue au dernier alinéa de l'article 13. A défaut, elles sont considérées comme résidentes fiscales de l'Etat membre qui délivre le passeport ou la carte d'identité officielle.

**Art. 10**

Si le présentateur, étant l'employé d'une personne ou société soumise aux dispositions du 1 de l'article 57 de l'annexe II au code général des impôts, justifie que les coupons sont présentés pour le compte de cette dernière, la pièce de paiement doit être établie au nom de la personne ou société faisant procéder à l'encaissement.

**Art. 11**

Lorsque le présentateur déclare encaisser des coupons pour le compte de tiers qu'il désigne il doit produire les justifications visées à l'article 9, pour chacun des bénéficiaires non connus du payeur. Dans cette hypothèse le payeur établit au nom de chaque bénéficiaire une pièce de paiement ainsi que le relevé prévu à l'article 14 et le certificat de crédit d'impôt ; il conserve, le cas échéant, comme pièce justificative la liste prévue au 2 de l'article 57 de l'annexe II du code général des impôts qui lui a été remise par le présentateur.

Si la présentation est faite par une personne ou société soumise aux dispositions du 1 de l'article 57 susvisé et tenue par conséquent de déclarer à l'administration les coupons payés par elle ces coupons peuvent faire l'objet d'une pièce distincte de paiement établie au nom de la personne ou société requérante comme il est dit ci-dessus mais sans production de liste annexe et portant la mention " P. C. tiers " (pour le compte de tiers).

**Art. 12**

Les femmes mariées peuvent produire une pièce d'identité au nom de leur mari. Dans ce cas, les coupons sont considérés comme présentés pour le compte du mari et la pièce de paiement libellée au nom de " Mme X..., pour compte de M. X... " (nom, prénoms, ou prénom usuel, et adresse du mari).

La pièce de paiement est libellée de la même façon lorsque la femme, bien que produisant une pièce d'identité personnelle a déclaré présenter les coupons pour le compte de son mari.

Par contre, la pièce de paiement doit être établie uniquement au nom de la femme dans le cas où cette dernière, ayant produit une pièce d'identité à son propre nom, n'a pas fait la déclaration ci-dessus.

**Art. 13**

L'identité des présentateurs et des bénéficiaires de revenus ainsi que leur domicile ou leur siège social sont valablement établis à l'égard du payeur par la production des pièces suivantes :

I. – Personnes physiques

1° Carte nationale d'identité ou carte d'identité officielle délivrée par un autre Etat que la France accompagnée si nécessaire de tout document probant comportant l'adresse ou le numéro d'identification fiscale ;

2° Carte photographique d'identité non périmée, délivrée aux membres de familles nombreuses pour les voyages en chemin de fer ;

3° Carte photographique d'abonnement, non périmée, sur les chemins de fer ;

4° Permis de chasse ;

5° Livret d'identité à coupons pour le paiement des pensions et retraites civiles et militaires de l'Etat, portant la photographie du bénéficiaire ;

6° Carte d'identité professionnelle à l'usage des voyageurs de commerce ;

7° Carte photographique d'invalidité, non périmée, délivrée par les comités départementaux des mutilés et réformés de guerre ;

8° Carte d'identité délivrée par les préfectures aux grands mutilés pour les voyages à tarif réduit ;

9° Carte photographique de priorité dans les voitures de transport en commun, non périmée, délivrée aux mutilés de guerre par la préfecture ;

10° Carte photographique d'identité des officiers de l'armée active ;

11° Livret de solde pour officier marinier et marin ;

12° Livret professionnel maritime ;

13° Passeport français non périmé, ou périmé depuis moins de cinq ans ;

14° Passeport étranger non périmé accompagné si nécessaire de tout document probant comportant l'adresse ou le numéro d'identification fiscale ;

15° Carte photographique d'identité, non périmée, instituée pour tous les étrangers résidant en France.

II. – Personnes morales ou organismes sans personnalité morale

1° Exemplaire des statuts ou tous documents constitutifs certifiés par le représentant légal de la société ou de l'organisme ;

2° Récépissé de la déclaration à la préfecture ou sous-préfecture (associations) ;

3° Récépissé de la déclaration d'existence visée à l'article 23 A, ou de la déclaration modificative visée à l'article 23 B.

III. – Personnes physiques ou morales ou organismes sans personnalité morale

Attestation délivrée par le service des impôts ou par l'autorité administrative compétente du lieu de résidence fiscale et mentionnant le domicile ou siège social ainsi que le lieu d'imposition de la personne qui y est désignée.

**Art. 13 bis**

Les dispositions des articles 8 à 13 sont également applicables aux établissements payeurs visés aux articles 75 et 76 de l'annexe II au code général des impôts.

######## 2 : Relevés à fournir à l'administration

**Art. 14**

Les relevés à adresser à la direction départementale ou, le cas échéant, régionale des finances publiques en exécution des dispositions de l'article 57 de l'annexe II au code général des impôts concernent :

1° Les coupons instruments représentatifs de coupons et arrérages payés en espèces à présentation aux guichets soit des caisses publiques soit des personnes ou sociétés visées à l'article 57-1 de l'annexe II au code général des impôts ;

2° Les sommes portées à un compte de passage sur remise aux guichets de coupons et instruments représentatifs de coupons ou sur présentation des titres ;

3° Les coupons et arrérages que les sociétés payent par correspondance (chèque ordinaire chèque postal mandat-poste etc.) aux porteurs de leurs propres titres.

En ce qui concerne les chèques-dividendes émis par des sociétés ayant leur siège en France métropolitaine les relevés sont fournis par les sociétés émettrices.

Pour les chèques-dividendes émis par des sociétés ayant leur siège hors de France métropolitaine, les relevés sont produits par l'établissement qui en effectue le paiement.

**Art. 15**

1° Les relevés sont établis sous forme de fiches individuelles conformes aux modèles ci-après (non reproduits-Cerfa n° 30-0812 et n° 30-0813).

Toutefois, les établissements qui peuvent présenter les renseignements que comportent ces modèles au moyen de fiches mécanographiques ont la faculté de substituer l'usage de ces fiches à l'emploi du modèle officiel pourvu que la dimension de ces fiches ne dépasse pas 21 cm x 13 cm ;

2° Les relevés visés à l'article 14 (coupons payés aux guichets ou par correspondance) portent :

a. la désignation et l'adresse de l'établissement payeur ou le cachet du comptable public ;

b. la date de paiement ;

c. le numéro de la pièce de paiement correspondante si celle-ci est numérotée ;

d. selon le cas, l'une des mentions suivantes :

Les nom et prénoms ou raison sociale du bénéficiaire des revenus, ainsi que l'adresse de son domicile ou de son siège social ;

La mention " P.C. tiers " ;

e. les nom, prénoms et adresse du domicile réel du présentateur, s'il est différent du bénéficiaire des revenus ;

f. suivant le cas, soit la mention " C " (connu), soit l'indication de la pièce justificative présentée ou son numéro de référence à la liste figurant à l'article 13 ;

3° (Disposition devenue sans objet).

4° Les relevés visés au 2° comportent en outre :

a. le montant imposable à l'impôt sur le revenu, d'une part, des produits de valeurs mobilières à revenu fixe ouvrant droit à l'abattement prévu au troisième alinéa du 3 de l'article 158 du code général des impôts, d'autre part des dividendes susceptibles de bénéficier de ce même abattement ;

b. Le montant imposable à l'impôt sur le revenu, déterminé comme ci-dessus, des revenus des valeurs autres que celles visées au a ;

c. le montant net payé au titre des revenus visés aux a et b, après déduction, le cas échéant :

de la retenue à la source prévue à l'article 119 bis du code général des impôts ;

de l'impôt étranger, s'il s'agit de revenus de valeurs mobilières étrangères ;

des frais d'encaissement des coupons ;

d. le crédit d'impôt attaché à la perception des revenus visés aux a et b ;

e. le montant net payé des revenus non imposables à l'impôt sur le revenu, les intérêts des emprunts 4, 25 % 1963 et 4, 25 %-4, 75 % 1963 étant, le cas échéant, mentionnés à part.

Pour les produits payés en monnaie étrangère, les sommes figurant sur les relevés de coupons doivent être indiquées pour leur contre-valeur en euros au jour du paiement.

**Art. 16**

Les relevés visés à l'article 14 et afférents aux paiements faits dans le courant de chaque mois sont envoyés à la direction départementale ou, le cas échéant, régionale des finances publiques, dans les dix premiers jours du mois suivant, avec un bordereau indiquant la désignation et l'adresse de l'établissement payeur, le mois auquel s'appliquent les relevés et le nombre de ces derniers. Il en est accusé réception.

####### III : Documents à tenir à la disposition de l'administration

**Art. 17**

Les payeurs doivent s'organiser de façon que l'administration puisse vérifier dans leurs écritures l'exactitude des diverses mentions figurant sur les relevés par eux fournis. Ils doivent conserver selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales, les pièces livres ou documents qui ne seraient pas soumis à un délai de conservation plus étendu en vertu des dispositions légales en vigueur.

**Art. 17 A**

1. Toute opération portant sur des coupons ou instruments représentatifs de coupons d'actions et parts sociales de sociétés françaises qui fait l'objet du relevé prévu à l'article 57 de l'annexe II au code général des impôts donne lieu à l'établissement d'un document comportant l'indication de l'identité et du domicile réel ou du siège social du bénéficiaire ainsi que de la pièce éventuellement présentée pour en justifier, la désignation des valeurs mobilières dont procèdent les revenus payés et le décompte des sommes mises en paiement avec l'indication, le cas échéant, de la retenue opérée au profit du Trésor.

2. (Devenu sans objet).

3. Les pièces établies sont réunies en deux liasses relatives l'une aux paiements faits à des personnes ayant en France leur domicile réel ou leur siège social et l'autre aux paiements faits à des personnes domiciliées ou ayant leur siège hors de France.

4. Ces liasses ainsi que l'état visé à l'article 188 H sont conservés à la disposition de l'administration selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

**Art. 17 B**

1. Les personnes et organismes visés à l'article 41 duodecies A de l'annexe III au code général des impôts qui payent des intérêts arrérages et autres produits de fonds d'Etat obligations françaises et autres valeurs assimilées doivent établir les documents prévus au I de l'article 17 A.

L'indication sur ces documents du prélèvement visé à l'article 125 A du code général des impôts est alors substituée à celle de la retenue à la source prévue au 2 de l'article 119 bis dudit code.

2. Les documents visés au 1, qui constatent le paiement de revenus ayant supporté le prélèvement à des personnes domiciliées ou ayant leur siège social hors de France ne doivent pas mentionner simultanément des revenus ayant donné lieu à la retenue à la source.

3. Les pièces établies en exécution de l'article 17 A et du présent article sont réunies pour constituer deux liasses relatives l'une aux paiements faits à des personnes ayant en France leur domicile réel ou leur siège social et l'autre aux paiements faits à des personnes domiciliées ou ayant leur siège hors de France.

Les documents sont groupés séparément :

à l'intérieur de la première liasse selon qu'ils mentionnent ou non des revenus ayant supporté le prélèvement ;

à l'intérieur de la deuxième liasse, selon que les paiements qu'ils retracent ont été assujettis à la retenue à la source ou au prélèvement. Lorsqu'ils mentionnent simultanément des revenus ayant donné lieu, les uns à la retenue à la source et les autres au prélèvement, les relevés individuels font l'objet d'un classement spécial au sein de cette liasse.

**Art. 17 C**

Les personnes et organismes visés à l'article 17 B qui payent des intérêts, arrérages et produits de toute nature de bons et autres titres de créances, dépôts, cautionnements et comptes courants doivent établir, pour chaque versement, une pièce de paiement sur laquelle ils indiquent :

le montant et la date des sommes payées ;

l'identité et le domicile du débiteur lorsque celui-ci n'est pas l'établissement payeur ;

le montant du prélèvement opéré ou, à défaut, l'identité et le domicile réel ou le siège social du bénéficiaire des revenus ainsi que la pièce éventuellement présentée pour en justifier.

**Art. 17 C bis**

Les personnes mentionnées au II de l'article 117 quater du code général des impôts, qui assurent le paiement de revenus sur lesquels est opéré le prélèvement forfaitaire prévu au I du même article, produisent à l'administration, sur sa demande, les documents justifiant du paiement des revenus concernés ainsi que du prélèvement opéré.

**Art. 17 D**

Les documents états et pièces tenus ou établis en application des articles 17 B, 17 C et 17 C bis sont conservés à la disposition de l'administration selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

###### Section III bis : Revenu global

####### 0I : Primes d'assurances sur la vie

**Art. 17 E**

I. – Les assureurs auprès desquels ont été souscrits des contrats ou des avenants d'augmentation d'assurance en cas de vie ou d'assurance en cas de décès, dont les primes peuvent ouvrir droit à la réduction d'impôt prévue à l'article 199 septies du code général des impôts, sont tenus de délivrer chaque année aux souscripteurs de ces contrats ou avenants un certificat permettant aux intéressés de bénéficier de la réduction d'impôt prévue ci-dessus ;

II. – Le certificat prévu au I comporte, selon un modèle publié par l'administration, les indications suivantes :

– désignation de l'assureur ;

– nom, prénoms et adresse du souscripteur ;

– numéro du contrat ;

– date d'effet et durée du contrat ou de l'avenant ;

– montant des primes venues à échéance au cours de l'année civile.

Il précise en outre :

1. Pour les contrats ou avenants visés au 1° de l'article 199 septies susvisé :

a) la nature du contrat : contrat à " primes périodiques ", à " prime unique " ou " à versements libres " ;

b) Le montant des primes représentatif de l'opération d'épargne en distinguant :

1° Le montant correspondant aux primes payées au titre de contrats à primes périodiques conclus ou prorogés avant le 20 septembre 1995 ;

2° Le montant correspondant aux primes payées au titre des contrats à primes périodiques conclus ou prorogés du 20 septembre 1995 au 31 décembre 1995 ;

3° Le montant correspondant aux primes payées au titre de contrats à primes périodiques conclus ou prorogés du 1er janvier 1996 au 4 septembre 1996.

2. pour les contrats ou avenants prévus au 2° de l'article 199 septies les nom et prénoms du bénéficiaire du capital ou de la rente viagère ;

III. – Lorsque les contrats d'assurance en cas de décès visés au 2° de l'article 199 septies sont souscrits sous la forme de contrats collectifs, l'organisme souscripteur délivre à ses adhérents le certificat décrit au II.

IV. – Pour bénéficier de la réduction d'impôt sur le revenu, le contribuable doit être en mesure de présenter, à la demande de l'administration, le certificat décrit au II.

####### II : Monuments historiques. Charges déductibles

**Art. 17 ter**

Sont réputés ouverts à la visite, au sens de l'article 41 I de l'annexe III au code général des impôts, les immeubles que le public est admis à visiter au moins :

Soit cinquante jours par an, dont vingt-cinq jours non ouvrables, au cours des mois d'avril à septembre inclus ;

Soit quarante jours pendant les mois de juillet, août et septembre.

La durée minimale d'ouverture au public prévue au deuxième et au troisième alinéas peut être réduite lorsqu'une ou plusieurs conventions portant sur l'organisation de visites de l'immeuble par des groupes d'élèves de l'enseignement primaire ou secondaire, des groupes d'enfants mineurs encadrés par des structures d'accueil collectif à caractère éducatif mentionnées à l'article L. 227-4 du code de l'action sociale et des familles ou des groupes d'étudiants de l'enseignement supérieur sont conclues entre le propriétaire et les établissements d'enseignement publics ou privés sous contrat d'association avec l'Etat ou les structures précitées, dans la limite de dix jours par année civile, du nombre de jours au cours desquels l'immeuble fait l'objet, entre le 1er septembre de l'année précédente et le 31 août suivant, de telles visites, sous réserve que celles-ci comprennent chacune au moins vingt participants.

**Art. 17 quater**

I. — Les conditions d'ouverture de l'immeuble sont déclarées, avant le 1er février de chaque année, auprès du service des impôts des particuliers dont dépend sa résidence principale :

a) Par la personne physique propriétaire de l'immeuble ou par l'une des personnes physiques titulaires de droits réels, agissant au nom et pour le compte des autres titulaires de tels droits ;

b) A défaut, par l'une des personnes physiques associées de la société propriétaire de l'immeuble, agissant en son nom et pour son compte.

II. — La déclaration prévue au I comporte les informations suivantes :

1° L'identité du propriétaire de l'immeuble :

a) Les nom, prénoms, date et lieu de naissance du propriétaire ou des titulaires de droits réels immobiliers, ainsi que, le cas échéant, le numéro fiscal s'il s'agit de personnes physiques ;

b) La raison sociale et le numéro SIRET s'il s'agit d'une personne morale ;

2° Le nom, les adresses physique et électronique du déclarant, et son numéro de téléphone ;

3° Le nom de l'immeuble, lorsqu'il en possède un, l'adresse et les références cadastrales ;

4° Les conditions d'ouverture de l'immeuble : horaires et dates d'ouverture au public, zones ouvertes au public et nombre total de jours d'ouverture, en précisant les jours non ouvrables ;

5° Le cas échéant, le tarif des visites individuelles en fonction des publics ;

6° Les manifestations ou ouvertures particulières du monument ;

7° Les moyens de communication utilisés pour l'information du public.

La déclaration est datée et signée par le déclarant.

III. — Lorsqu'il est fait application des dispositions prévues au dernier alinéa de l'article 17 ter, la déclaration est accompagnée de la copie de la ou des conventions conclues entre le propriétaire et les établissements ou structures concernés.

IV. — La déclaration donne lieu à la délivrance d'un récépissé au déclarant.

V. — Les personnes mentionnées au I assurent la diffusion au public des conditions d'ouverture de l'immeuble par tous moyens appropriés.

**Art. 17 quinquies**

Pour l'application des dispositions du I de l'article 41 F de l'annexe III au code général des impôts, le récépissé de la déclaration mentionnée à l'article 17 quater est joint à la déclaration des revenus de l'année considérée.

####### III : Engagements d'épargne à long terme

###### Section IV : Calcul de l'impôt

####### 1° : Retenue à la source de l'impôt sur le revenu

####### 2° : Réduction d'impôt accordée pour dépenses d'équipements de production d'énergie réalisées outre-mer et utilisant une source d'énergie renouvelable

**Art. 18-0 bis**

La liste des équipements mentionnés au huitième alinéa du 6 de l'article 199 undecies A du code général des impôts est fixée comme suit :

1. Equipements de chauffage et de fourniture d'eau chaude fonctionnant à l'énergie solaire ;

2. Systèmes de fourniture d'électricité à partir d'énergie solaire, éolienne, hydraulique ou de biomasse ;

3. Pompes à chaleur ;

4. Equipements de chauffage ou de production d'eau chaude fonctionnant au bois ou autres biomasses tels que les poêles, les foyers fermés, les inserts des cheminées intérieures et les chaudières.

####### 4° : Réduction d'impôt accordée au titre d'une opération d'investissement locatif et de la location de logements à loyer abordable

**Art. 18-0 bis B**

I. – Pour l'application de l'article 199 septvicies et du dernier alinéa du h du 1° du I de l'article 31 du code général des impôts, les communes se caractérisant par un déséquilibre entre l'offre et la demande de logements s'entendent de celles classées dans les zones A, B1 et B2 délimitées conformément à l'annexe à l'arrêté du 29 avril 2009 relatif au classement des communes par zone applicable à certaines aides au logement.

II. – Pour l'application du III de l'article 199 septvicies du code général des impôts, les plafonds de loyer applicables sont ceux mentionnés à l'article 2 terdecies B de l'annexe III au même code.

III. – Pour l'application du V de l'article 199 septvicies du code général des impôts, les plafonds de loyer et les plafonds de ressources des locataires applicables sont ceux mentionnés à l'article 2 terdecies C de l'annexe III au même code.

**Art. 18-0 bis C**

Pour l'application du IV de l'article 199 novovicies du code général des impôts, les communes se caractérisant par un déséquilibre important entre l'offre et la demande de logements s'entendent de celles classées dans les zones A et B1 telles qu'elles sont définies à l'article D. 304-1 du code de la construction et de l'habitation.

**Art. 18-0 bis E**

I. — Pour l'application du II de l'article 199 tricies du code général des impôts pour les logements situés en France métropolitaine, le contribuable justifie :

A. — Pour les baux conclus, ou renouvelés au plus tard le 31 décembre 2027 :

1° Soit d'une consommation conventionnelle en énergie primaire du logement inférieure à 331 kWh/ m2/ an, évaluée sur les usages de l'énergie pour le chauffage, la production d'eau chaude sanitaire et le refroidissement, lorsqu'il dispose d'une évaluation énergétique réalisée avant le 30 juin 2021 en cours de validité au sens de l'article D. 126-19 du code de la construction et de l'habitation ;

2° Soit, dans les autres situations, d'un niveau de performance minimal correspondant à la classe E au sens de l'article L. 173-1-1 du même code ;

B. — Pour les baux conclus ou renouvelés à compter du 1er janvier 2028, d'un niveau de performance minimal correspondant à la classe D au sens de l'article L. 173-1-1 du code de la construction et de l'habitation.

II. — La justification du respect des exigences de performance énergétique mentionnées au I est apportée :

a) Pour les situations mentionnées au 1° du A du I, par la fourniture d'un diagnostic de performance énergétique ou d'une évaluation énergétique établi selon une méthode de calcul conventionnelle satisfaisant les dispositions des arrêtés du 15 septembre 2006, dans leur version en vigueur au 30 juin 2021, relatifs respectivement aux méthodes et procédures applicables au diagnostic de performance énergétique pour les bâtiments existants proposés à la vente en France métropolitaine et au diagnostic de performance énergétique pour les bâtiments existants proposés à la vente en France métropolitaine ;

b) Dans les autres cas, par un diagnostic de performance énergétique satisfaisant les dispositions de l'arrêté du 31 mars 2021 relatif au diagnostic de performance énergétique pour les bâtiments ou parties de bâtiments à usage d'habitation en France métropolitaine, quels que soient l'année de construction et le type du bâtiment.

Cette évaluation énergétique ou ce diagnostic de performance énergétique :

— est réalisé par une personne répondant soit aux conditions prévues par l'article L. 271-6 du code de la construction et de l'habitation, soit aux conditions prévues par le décret n° 2018-416 du 30 mai 2018 relatif aux conditions de qualification des auditeurs réalisant l'audit énergétique éligible au crédit d'impôt sur le revenu pour la transition énergétique prévues au dernier alinéa du 2 de l'article 200 quater du code général des impôts ;

— doit être en cours de validité, selon le cas, à la date d'enregistrement de la demande de conventionnement par l'Agence nationale de l'habitat, à la conclusion du bail lorsque celle-ci intervient après la conclusion de la convention avec l'Agence nationale de l'habitat, ou lors du renouvellement du bail.

III. — Le contribuable produit sur simple demande les justifications mentionnées au II.

**Art. 18-0 bis F**

I. — Pour l'application du II de l'article 199 tricies du code général des impôts pour les logements situés en Guadeloupe, en Martinique, en Guyane, à La Réunion et à Mayotte, le contribuable justifie que le logement respecte les conditions prévues au I de l'article 01 quater à la date d'enregistrement de la demande de conventionnement par l'Agence nationale de l'habitat, à la conclusion du bail lorsque celle-ci intervient après la conclusion de la convention avec l'Agence nationale de l'habitat, ou lors du renouvellement du bail.

II. — Le contribuable produit sur simple demande toutes les factures ou notes émises par les entreprises prestataires ou tout autre moyen de preuve compatible avec les règles de la procédure écrite de nature à établir que le logement satisfait les conditions prévues au I.

####### 5° : Crédit d'impôt pour la transition énergétique 

**Art. 18 bis**

I. — La liste des équipements, matériaux et appareils mentionnés au 1 de l'article 200 quater du code général des impôts est fixée comme suit :

1. (Paragraphe abrogé) ;

2. Acquisition des équipements et matériaux suivants :

a) (Abrogé) ;

a bis) (Abrogé) ;

b) Matériaux d'isolation thermique :

1° Pour les logements situés en métropole, matériaux d'isolation thermique des parois opaques, dont la résistance thermique " R " est évaluée selon la norme NF EN 12664, la norme NF EN 12667 ou la norme NF EN 12939 pour les isolants non-réfléchissants ou la norme NF EN 16012 pour les isolants réfléchissants :

Murs en façade ou en pignon, possédant une résistance thermique supérieure ou égale à 3,7 mètres carrés Kelvin par watt (m2. K/W) ;

Toitures-terrasses possédant une résistance thermique supérieure ou égale à 4,5 m2. K/W ;

Rampants de toiture et plafonds de combles possédant une résistance thermique supérieure ou égale à 6 m2. K/W ;

Lorsqu'il est nécessaire de protéger les matériaux d'isolation thermique mentionnés au présent 1° contre les transferts d'humidité pour garantir la performance de l'ouvrage, leur pose est accompagnée de l'installation d'un pare-vapeur ou de tout autre dispositif permettant d'atteindre un résultat équivalent.

1° bis Pour les logements situés en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, matériaux d'isolation thermique des parois opaques, dont la résistance thermique " R " est évaluée selon la norme NF EN 12664, la norme NF EN 12667 ou la norme NF EN 12939 pour les isolants non-réfléchissants ou la norme NF EN 16012 pour les isolants réfléchissants :

Murs en façade ou en pignon, possédant une résistance thermique supérieure ou égale à 0,5 mètre carré Kelvin par watt (m2. K/W) ;

Toitures-terrasses, rampants de toiture et plafonds de combles possédant une résistance thermique supérieure ou égale à 1,5 mètre carré Kelvin par watt (m2. K/W).

Lorsqu'il est nécessaire de protéger les matériaux d'isolation thermique mentionnés au présent 1° bis contre les transferts d'humidité pour garantir la performance de l'ouvrage, leur pose est accompagnée de l'installation d'un pare-vapeur ou de tout autre dispositif permettant d'atteindre un résultat équivalent.

2° Matériaux d'isolation thermique des parois vitrées :

Fenêtres ou porte-fenêtres avec un coefficient de transmission thermique (Uw) inférieur ou égal à 1,3 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) supérieur ou égal à 0,3 ou un coefficient de transmission thermique (Uw) inférieur ou égal à 1,7 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) supérieur ou égal à 0,36. Les facteurs de transmission solaire Sw sont évalués selon la norme XP P 50-777 et les coefficients de transmission thermique des fenêtres ou porte-fenêtres Uw selon la norme NF EN 14 351-1 ;

Fenêtres en toitures avec un coefficient de transmission thermique (Uw) inférieur ou égal à 1,5 watt par mètre carré Kelvin (W/ m2. K) et un facteur de transmission solaire (Sw) inférieur ou égal à 0,36. Le facteur de transmission solaire Sw est évalué selon la norme XP P 50-777 et le coefficient de transmission thermique Uw selon la norme NF EN 14 351-1 ;

Doubles fenêtres, consistant en la pose sur la baie existante d'une seconde fenêtre à double vitrage renforcé, dont le coefficient de transmission thermique (Uw) est inférieur ou égal à 1,8 W/ m2. K et le facteur de transmission solaire (Sw) supérieur ou égal à 0,32. Le facteur de transmission solaire Sw est évalué selon la norme XP P 50-777 et le coefficient de transmission thermique Uw selon la norme NF EN 14 351-1 ;

3° (Abrogé) ;

4° (Abrogé) ;

5° (Abrogé) ;

c) (Abrogé) ;

3. Acquisition :

a) D'équipements de chauffage ou de fourniture d'eau chaude sanitaire fonctionnant au bois ou autres biomasses, ou à l'énergie solaire thermique :

1° Equipements de production de chauffage ou de fourniture d'eau chaude sanitaire fonctionnant à l'énergie solaire et dotés de capteurs solaires, installés avec appoint intégré, et dispositifs solaires installés sur appoint séparé, neuf ou existant, pour la production de chauffage ou d'eau chaude sanitaire. Les capteurs utilisés, qui disposent d'une certification CSTBat ou Solar Keymark ou équivalente, peuvent être thermiques à circulation de liquide ou d'air, ou hybrides thermiques et électriques à circulation de liquide. La surface hors tout de capteurs installés est supérieure ou égale à 1 m2.

a. Pour les équipements de production de chauffage fonctionnant à l'énergie solaire et les dispositifs solaires installés sur appoint séparé, neuf ou existant, pour la production de chauffage : une efficacité énergétique saisonnière, définie selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 portant application de la directive 2009/125/CE du Parlement européen et du Conseil en ce qui concerne les exigences d'écoconception applicables aux dispositifs de chauffage des locaux et aux dispositifs de chauffage mixtes, supérieure ou égale à :

— 82 % dans le cas où l'efficacité énergétique saisonnière de l'appoint séparé est inférieure à 82 % ;

— 90 % dans le cas où l'efficacité énergétique saisonnière de l'appoint est inférieure à 90 % ;

— 98 % dans le cas où l'efficacité énergétique saisonnière de l'appoint est supérieure ou égale à 90 % et inférieure à 98 % ;

— supérieure d'au moins 5 points de pourcentage à l'efficacité énergétique saisonnière de l'appoint dans les autres cas.

b. Pour les équipements de fourniture d'eau chaude sanitaire fonctionnant à l'énergie solaire et les dispositifs solaires installés sur appoint séparé, neuf ou existant, pour la production d'eau chaude sanitaire : une efficacité énergétique pour le chauffage de l'eau, définie par le règlement (UE) n° 814/2013 de la commission du 2 août 2013 portant application de la directive 2009/125/CE du Parlement européen et du Conseil en ce qui concerne les exigences d'écoconception applicables aux chauffe-eau et aux ballons d'eau chaude, supérieure ou égale à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2"> Energie de l'appoint</th><th colspan="4"> Profil de soutirage</th></tr><tr><th> M</th><th> L</th><th> XL</th><th> XXL</th></tr><tr><td align="left"> Electrique à effet Joule</td><td align="left"> 36 %</td><td align="left"> 37 %</td><td align="left"> 38 %</td><td align="left"> 40 %</td></tr><tr><td align="left"> Autre</td><td align="left"> 95 %</td><td align="left"> 100 %</td><td align="left"> 110 %</td><td align="left"> 120 %</td></tr></tbody></table></div>L'efficacité énergétique saisonnière mentionnée au a et l'efficacité énergétique pour le chauffage de l'eau mentionnée au b sont appréciées dans les conditions climatiques moyennes au sens du règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité.</div>

Pour les dispositifs solaires mentionnés au a et au b, l'efficacité énergétique saisonnière ou l'efficacité énergétique pour le chauffage de l'eau sont calculées par l'installateur à l'aide d'un logiciel dont les références sont rendues publiques sur le site internet du ministère chargé de l'énergie. L'installateur utilise les données communiquées par le fabricant ou le distributeur, ou les données indiquées sur les composants séparés, pour calculer l'efficacité énergétique saisonnière ou l'efficacité énergétique pour le chauffage de l'eau. Il remet au contribuable la fiche de résultats éditée par le logiciel.

Pour le calcul de l'efficacité énergétique saisonnière mentionnée au a comme pour le calcul de l'efficacité énergétique pour le chauffage de l'eau mentionnée au b, l'installateur renseigne dans le logiciel l'efficacité énergétique saisonnière de l'appoint lorsque l'appoint assure à la fois la fonction de chauffage des locaux et celle de chauffage de l'eau sanitaire. Il se réfère pour cela à la valeur indiquée sur la fiche produit pour les appoints soumis à la directive 2009/125/CE du Parlement européen et du Conseil du 21 octobre 2009 établissant un cadre pour la fixation d'exigences en matière d'écoconception applicables aux produits liés à l'énergie, à la directive 2010/30/UE du Parlement européen et du Conseil du 19 mai 2010 concernant l'indication, par voie d'étiquetage et d'informations uniformes relatives aux produits, de la consommation en énergie et en autres ressources des produits liés à l'énergie dans sa version antérieure à son abrogation par le règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique et abrogeant la directive 2010/30/UE ou au règlement (UE) 2017/1369 du Parlement européen et du Conseil du 4 juillet 2017 établissant un cadre pour l'étiquetage énergétique et abrogeant la directive 2010/30/UE. Pour les appoints pour lesquels l'efficacité énergétique saisonnière n'est pas connue, l'installateur se réfère aux valeurs conventionnelles indiquées ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Type d'appoint</th><th> Technologie</th><th> Date de fabrication</th><th> Efficacité énergétique saisonnière</th></tr><tr><td align="left" rowspan="4"> Chaudière fonctionnant au gaz</td><td align="left" rowspan="2"> Chaudière standard ou basse température</td><td align="left"> En 2004 ou avant</td><td align="center"> 68 %</td></tr><tr><td align="left"> En 2005 ou après</td><td align="center"> 75 %</td></tr><tr><td align="left" rowspan="2"> Chaudière à condensation</td><td align="left"> En 2004 ou avant</td><td align="center"> 85 %</td></tr><tr><td align="left"> En 2005 ou après</td><td align="center"> 91 %</td></tr><tr><td align="left" rowspan="3"> Chaudière fonctionnant au fioul</td><td align="left" rowspan="2"> Chaudière standard ou basse température</td><td align="left"> En 1999 ou avant</td><td align="center"> 68 %</td></tr><tr><td align="left"> En 2000 ou après</td><td align="center"> 75 %</td></tr><tr><td align="left"> Chaudière à condensation</td><td align="left"> Toutes</td><td align="center"> 85 %</td></tr><tr><td align="left"> Pompes à chaleur</td><td align="left"> Toutes</td><td align="left"> Toutes</td><td align="center"> 91 %</td></tr><tr><td align="left"> Emetteurs électriques à effet Joule</td><td align="left"> Toutes</td><td align="left"> Toutes</td><td align="center"> 37 %</td></tr></tbody></table></div>Pour les chaudières fonctionnant au bois ou autres biomasses utilisées comme appoint, le critère requis s'applique à l'indice d'efficacité énergétique au sens du règlement délégué (UE) 2015/1187 de la Commission du 27 avril 2015 complétant la directive 2010/30/UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des chaudières à combustible solide et des produits combinés constitués d'une chaudière à combustible solide, de dispositifs de chauffage d'appoint, de régulateurs de température et de dispositifs solaires. Lorsque l'indice d'efficacité énergétique de cet appoint n'est pas connu, la valeur conventionnelle utilisée est de 98 %.</div>

Pour les équipements mentionnés au a, et installés sur planchers chauffants, l'efficacité énergétique saisonnière est calculée grâce à un logiciel en utilisant les valeurs conventionnelles suivantes pour le ballon de stockage : volume de 2 000 litres, classe d'efficacité énergétique A+. Les références du logiciel sont rendues publiques sur le site internet du ministère chargé de l'énergie.

2° (Abrogé)

3° (Abrogé)

4° (Abrogé)

5° Equipements de chauffage ou de production d'eau chaude indépendants fonctionnant au bois ou autres biomasses, qui respectent les conditions suivantes :

a. Pour les appareils à granulés ou à plaquettes :

— l'émission de monoxyde de carbone rapportée à 13 % d'O2 est inférieure ou égale à 300 mg/Nm³ ;

— l'émission de particules rapportée à 13 % d'O2 est inférieure ou égale à 30 mg/Nm³ ;

— le rendement énergétique est supérieur ou égal à 87 %.

b. Pour les appareils à bûches ou autres biomasses :

— l'émission de monoxyde de carbone rapportée à 13 % d'O2 est inférieure ou égale à 1 500 mg/Nm³ ;

— l'émission de particules rapportée à 13 % d'O2 est inférieure ou égale à 40 mg/Nm³ ;

— le rendement énergétique est supérieur ou égal à 75 %.

Pour l'application des a et b, l'émission de monoxyde de carbone et le rendement énergétique sont mesurés selon les référentiels des normes en vigueur :

— pour les poêles : norme NF EN 13240 ou NF EN 14785 ou NF EN 15250 ;

— pour les foyers fermés et les inserts de cheminées intérieures, pour l'acquisition et la pose desquels il est appliqué un montant de crédit d'impôt égal à 600 € toutes taxes comprises : norme NF EN 13229 ;

— pour les cuisinières utilisées comme mode de chauffage : norme NF EN 12815.

L'émission de particules est exprimée en mg/Nm3 et mesurée selon la méthode A1 annexe A de la norme CEN/TS 15883 ou une norme équivalente.

— pour les appareils de masse artisanaux de conception unitaire, les valeurs d'émissions et de rendement sont exprimées selon le référentiel de la norme NF EN 15544. L'appareil (dont la chambre de combustion, l'accumulateur de chaleur et le conduit de fumée) est dimensionné sur le fondement d'une note de calcul détaillée, réalisée à l'aide d'un logiciel de dimensionnement dont les références sont rendues publiques sur le site internet du ministère chargé de l'énergie.

6° Chaudières fonctionnant au bois ou autres biomasses, respectant les seuils de rendement énergétique et d'émissions de polluants de la classe 5 de la norme NF EN 303.5, dont la puissance est inférieure à 300 kW et qui sont équipées d'un régulateur relevant de l'une des classes IV, V, VI, VII ou VIII telles que définies au paragraphe 6.1 de la communication de la Commission du 3 juillet 2014 dans le cadre du règlement (UE) n° 813/2013 de la Commission portant application de la directive 2009/125/CE du Parlement européen et du Conseil en ce qui concerne les exigences d'écoconception applicables aux dispositifs de chauffage des locaux et aux dispositifs de chauffage mixtes et du règlement délégué (UE) n° 811/2013 de la Commission complétant la directive 2010/30/UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des dispositifs de chauffage des locaux, des dispositifs de chauffage mixtes, des produits combinés constitués d'un dispositif de chauffage des locaux, d'un régulateur de température et d'un dispositif solaire et des produits combinés constitués d'un dispositif de chauffage mixte, d'un régulateur de température et d'un dispositif solaire (2014/C 207/02) :

a. Chaudière à alimentation automatique, associée à un silo d'un volume minimal de 225 litres, neuf ou existant ;

b. Chaudière à alimentation manuelle, associée à un ballon tampon, neuf ou existant.

b) De pompes à chaleur spécifiques, sous réserve qu'elles respectent une intensité maximale au démarrage de 45 A en monophasé ou de 60 A en triphasé lorsque leur puissance est inférieure à 25 kW, telles que :

1° Les pompes à chaleur suivantes, y compris si elles intègrent un appoint, ayant une efficacité énergétique saisonnière pour le chauffage supérieure ou égale à 126 % pour celles à basse température ou à 111 % pour celles à moyenne et haute température ;

a. Pompes à chaleur géothermiques eau/ eau et pompes à chaleur air/ eau pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité ;

b. Pompes à chaleur géothermiques sol/ eau, pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité pour une température de 4° C du bain d'eau glycolée, conformément à la norme EN 15879-1 et une température de condensation de 35° C ;

c. Pompes à chaleur géothermiques sol/ sol pour lesquelles l'efficacité énergétique saisonnière pour le chauffage est calculée selon le règlement (UE) n° 813/2013 de la commission du 2 août 2013 précité pour une température d'évaporation fixe de-5° C et une température de condensation de 35° C.

2° Les pompes à chaleur dédiées à la production d'eau chaude sanitaire pour lesquelles l'efficacité énergétique pour le chauffage de l'eau, définie selon le règlement délégué (UE) n° 812/2013 de la Commission du 18 février 2013 complétant la directive 2010/30/UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des chauffe-eau, des ballons d'eau chaude et des produits combinés constitués d'un chauffe-eau et d'un dispositif solaire, est supérieure ou égale à :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> PROFIL DE SOUTIRAGE</th><th> M</th><th> L</th><th> XL</th></tr><tr><td align="left"> Efficacité énergétique</td><td align="center"><p align="center"><br/> 95 %</p></td><td align="center"><p align="center"><br/> 100 %</p></td><td align="center"><p align="center"><br/> 110 %</p></td></tr></tbody></table></div>c) D'équipements de raccordement à un réseau de chaleur ou de froid, alimenté majoritairement par des énergies renouvelables ou par une installation de cogénération, qui s'entendent des éléments suivants :</div>

Branchement privatif composé de tuyaux et de vannes qui permet de raccorder le réseau de chaleur ou de froid au poste de livraison de l'immeuble ;

Poste de livraison ou sous-station qui constitue l'échangeur entre le réseau de chaleur ou de froid et l'immeuble ;

Matériels nécessaires à l'équilibrage et à la mesure de la chaleur ou de froid qui visent à opérer une répartition correcte de celle-ci. Ces matériels peuvent être installés, selon le cas, avec le poste de livraison, dans les parties communes de l'immeuble collectif ou dans le logement ;

d) (Abrogé) ;

e) (Abrogé) ;

f) De systèmes de charge pour véhicule électrique qui s'entendent des bornes de recharge pour véhicules électriques et dont les types de prise respectent la norme IEC 62196-2 ainsi que la directive 2014/94/UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs ;

g) D'équipements de ventilation mécanique contrôlée double flux autoréglable en installation individuelle ou collective, ou modulé avec bouches d'extraction hygroréglables en installation individuelle seulement.

Pour les installations individuelles (un seul logement desservi par le système de ventilation), le caisson de ventilation relève de la classe d'efficacité énergétique A ou supérieure selon le règlement délégué (UE) n° 1254/2014 de la Commission du 11 juillet 2014 complétant la directive 2010/30/UE du Parlement européen et du Conseil en ce qui concerne l'étiquetage énergétique des unités de ventilation résidentielles. L'échangeur présente une efficacité thermique, mesurée selon la norme NF EN 13141-7, supérieure à 85 % et certifiée par un organisme établi dans l'Espace économique européen et accrédité selon la norme NF EN ISO/CEI 17065 par le comité français d'accréditation (COFRAC) ou tout autre organisme d'accréditation signataire de l'accord européen multilatéral pertinent dans le cadre de la coordination européenne des organismes d'accréditation. Est réputé satisfaire cette exigence d'efficacité thermique, un caisson de ventilation certifié NF 205 ou équivalent.

Pour les installations collectives (plusieurs logements desservis) :

— le caisson double flux est collectif ;

— l'échangeur statique est collectif et a une efficacité supérieure ou égale à 75 % selon les normes NF EN 308 ou NF EN 51-763. Est réputé satisfaire cette exigence d'efficacité, un échangeur statique collectif certifié Eurovent Certified Performance Echangeurs à plaques air-air (AAHE) ou Echangeur régénératif (AARE) ou possédant des caractéristiques de performance et de qualité équivalentes établies par un organisme établi dans l'Espace économique européen et accrédité selon la norme NF EN ISO/CEI 17065 par le comité français d'accréditation (COFRAC) ou tout autre organisme d'accréditation signataire de l'accord européen multilatéral pertinent pris dans le cadre de la coordination européenne des organismes d'accréditation.

3 bis. Dépose d'une cuve à fioul, d'un réservoir de fioul ou d'un stockage de fioul, au sens de l'arrêté du 1er juillet 2004 fixant les règles techniques et de sécurité applicables au stockage de produits pétroliers dans les lieux non visés par la législation des installations classées ni la réglementation des établissements recevant du public :

a) Non enterré en plein air, mentionné au titre IV de l'arrêté du 1er juillet 2004 précité ;

b) A rez-de-chaussée ou en sous-sol d'un bâtiment, mentionné au titre V du même arrêté ;

c) Enterré, mentionné au titre VI du même arrêté ;

d) Autre, mentionné au titre VII du même arrêté ;

Les modalités d'abandon de la cuve, du réservoir ou du stockage de fioul respectent les exigences définies à l'article 28 du même arrêté.

4. Pour les logements situés en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, acquisition :

a) (Abrogé) ;

b) D'équipements ou de matériaux de protection des parois opaques ou vitrées contre les rayonnements solaires :

1° Systèmes de protection des parois opaques pour ce qui concerne la toiture :

a. Sur-toiture ventilée définie au deuxième alinéa de l'article 3 de l'arrêté du 25 mai 2011 relatif à l'application en outre-mer de dispositions concernant les avances remboursables sans intérêts destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens ;

b. Systèmes de protection de la toiture définis aux quatrième et cinquième alinéas de l'article 3 de l'arrêté du 25 mai 2011 précité ;

2° Systèmes de protection des parois opaques pour ce qui concerne les murs donnant sur l'extérieur :

a. Bardage ventilé ;

b. Pare-soleil horizontaux,

définis respectivement aux deuxième et troisième alinéas de l'article 4 de l'arrêté du 25 mai 2011 précité ;

3° Systèmes de protection des parois vitrées pour ce qui concerne les baies donnant sur l'extérieur :

a. Pare-soleil horizontaux ;

b. Brise-soleil verticaux ;

c. Protections solaires mobiles extérieures dans le plan de la baie ;

d. Lames orientables opaques ;

e. Films réfléchissants sur lames transparentes,

définis respectivement aux deuxième à sixième alinéas de l'article 5 de l'arrêté du 25 mai 2011 précité ;

c) (Abrogé)

II. — Les modalités de réalisation et le contenu de l'audit énergétique mentionné au l du 1 de l'article 200 quater du code général des impôts sont fixés comme suit :

1. L'audit énergétique comprend des propositions de travaux dont l'une au moins permet d'atteindre un très haut niveau de performance énergétique du bâtiment, s'appuyant sur les simulations réalisées pour les bâtiments à usage principal d'habitation en copropriété ou pour les maisons individuelles et définies ci-après.

a) Les propositions de travaux comprennent :

1° Un scénario, en une seule étape, visant une baisse d'au moins 30 % des consommations d'énergie primaire et une consommation après travaux inférieure à 330 kWhEP/m2/an si la consommation d'énergie primaire avant travaux est supérieure à cette valeur. Les travaux préconisés dans ce scénario doivent être compatibles avec l'atteinte à plus long terme du niveau BBC rénovation défini au 2° de l'article 2 de l'arrêté du 29 septembre 2009 relatif au contenu et aux conditions d'attribution du label haute performance énergétique rénovation ;

2° Et un scénario permettant d'atteindre le niveau BBC rénovation précité, en quatre étapes au maximum, selon un ordonnancement visant à maximiser l'économie d'énergie lors des premières étapes sans compromettre la faisabilité technique ou économique des étapes suivantes, en tenant compte des éventuelles pathologies du bâtiment.

b) L'audit énergétique précise pour chaque étape des scénarios de travaux mentionnés aux 1° et 2° du a du présent 1 :

1° La consommation annuelle d'énergie primaire du bâtiment après travaux rapportée à sa surface hors œuvre nette exprimée en kWhEP/m2SHON/an pour chaque usage suivant de l'énergie : le chauffage, le refroidissement, la production d'eau chaude sanitaire, la ventilation et l'éclairage ;

2° La consommation annuelle totale d'énergie primaire du bâtiment après travaux pour l'ensemble des usages de l'énergie précités exprimée en kWhEP/an et en kWhEP/m2SHON/an ;

3° L'émission annuelle totale de gaz à effet de serre du bâtiment après travaux pour l'ensemble des usages de l'énergie précités exprimée en kgCO2/ m2SHON/an ;

4° Le nouveau classement énergétique du bâtiment ;

5° Le nouveau classement en gaz à effet de serre du bâtiment ;

6° L'estimation des économies d'énergie en énergie primaire, puis en euros par rapport à la situation de référence modélisée conformément au 3 du présent II pour les bâtiments à usage principal d'habitation en copropriété et au 4 du présent II pour les maisons individuelles ;

7° L'estimation du coût des travaux détaillé par action ;

8° Les aides financières mobilisables.

c) Il décrit, pour chaque type de travaux proposés, les critères de performances minimales des équipements, matériaux ou appareils nécessaires aux entreprises pour la réalisation des travaux ;

2. L'audit énergétique donne lieu à un rapport de synthèse par la personne chargée de sa réalisation comprenant :

a) Une synthèse des constats et des préconisations ;

b) L'état des lieux des différents postes de consommation d'énergie et des principaux défauts identifiés (situation et état du bâti, mode de chauffage et production de chaleur, gestion du chauffage et régulation, ventilation et étanchéité à l'air, coûts annuels d'exploitation) incluant le résultat du calcul énergétique prévu au 3 du présent II pour les bâtiments à usage principal d'habitation en copropriété et au 4 du présent II pour les maisons individuelles ;

c) Les propositions de travaux décrites au 1 du présent II, en précisant pour chaque scénario les coûts prévisionnels, les économies d'énergie attendues, le temps de retour sur investissement et leur cohérence globale ;

d) L'ensemble des éléments mentionnés au 1 du présent II ;

e) Une liste de préconisations visant à améliorer la performance et la gestion des équipements. Ces actions concernent notamment l'équilibrage de l'installation, le désembouage des réseaux de distribution ou la purge des émetteurs de chaleur. Chaque préconisation proposée est accompagnée d'une estimation du coût de mise en œuvre et des économies attendus ;

f) Des recommandations visant à inciter les occupants à développer des comportements sobres en énergie ;

g) Une annexe explicitant les différentes notions techniques ;

h) Un renvoi vers les différents dispositifs locaux et nationaux d'accompagnement de la rénovation énergétique.

Le rapport de synthèse est transmis au commanditaire de l'audit dans un délai d'un mois à compter de la date de visite du bâtiment prévue au 3 du présent II pour les bâtiments à usage principal d'habitation en copropriété et au 4 du présent II pour les maisons individuelles ;

3. Pour les bâtiments à usage principal d'habitation en copropriété, l'audit est réalisé en respectant les modalités :

a) De recueil des informations prévues aux articles 2, 3, 4 et 5 de l'arrêté du 28 février 2013 relatif au contenu et aux modalités de réalisation d'un audit énergétique ;

b) De recueil des données prévues aux articles 6 et 7 de l'arrêté du 28 février 2013 précité ;

c) De modélisation du bâtiment prévues à l'article 8 du même arrêté ;

4. Pour les maisons individuelles, l'audit est réalisé en respectant les modalités suivantes :

a) Le propriétaire fournit à la personne qui réalise l'audit, les factures des travaux le cas échéant réalisés, les devis des travaux éventuellement envisagés et le diagnostic de performance énergétique s'il en dispose ;

b) L'auditeur réalise une visite du site, en saison de chauffe si possible, accompagné du propriétaire. La visite s'accompagne d'un descriptif des modes constructifs, des principales caractéristiques thermiques et géométriques du logement et de ses équipements énergétiques. Les occupants sont interrogés sur leurs habitudes d'utilisation et de gestion des différents équipements du logement (notamment les ouvertures de fenêtres, le puisage d'eau chaude et d'eau froide et la régulation des émetteurs), sur les dépenses annuelles liées à ces équipements et sur l'appréciation de leur confort thermique ;

c) L'audit énergétique comprend l'estimation de la consommation annuelle d'énergie de la maison liée au chauffage, au refroidissement, à la production d'eau chaude sanitaire, à l'éclairage et à la ventilation.

Cette estimation s'appuie sur les factures énergétiques, transmises par le commanditaire de l'audit. Elle intègre des redressements climatiques et s'accompagne d'une analyse, sur les trois dernières années, de l'évolution des consommations énergétiques ;

d) L'audit énergétique comprend un diagnostic des qualités architecturales et thermiques préexistantes de la maison et de ses défauts nécessitant des travaux d'amélioration de la performance énergétique ;

e) L'audit énergétique comprend la modélisation de la maison au moyen d'un logiciel de simulation énergétique. Les données d'entrée du modèle sont ajustées aux conditions réellement observées. Les conditions d'occupation des logements modélisés dans la simulation sont notamment conformes aux conditions observées lors de la visite du site.

Cette modélisation aboutit à des consommations énergétiques simulées approchant les consommations réelles. En outre, elle permet d'émettre des propositions pertinentes d'actions d'amélioration de la performance énergétique de la maison en simulant la réalisation de travaux portant sur les éléments constitutifs de l'enveloppe du bâtiment ainsi que sur les équipements de production d'eau chaude sanitaire, de ventilation et d'éclairage.

III. — Les modalités de réalisation du bouquet de travaux mentionné au o du 1 de l'article 200 quater du code général des impôts sont fixées comme suit :

1. Le bouquet de travaux combine au moins deux des quatre catégories de travaux ci-après : chauffage, production d'eau chaude sanitaire, ventilation et isolation de l'enveloppe de la maison.

2. La conception, la réalisation et le suivi du projet de rénovation globale sont réalisés par une ou plusieurs entreprises certifiées "offre globale" conformément au troisième alinéa du I de l'article 1er et à l'annexe II de l'arrêté du 1er décembre 2015 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt pour la transition énergétique et des avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens.

3. Les émissions annuelles de gaz à effet de serre après rénovation, rapportées à la surface habitable de la maison, doivent être inférieures ou égales à la valeur initiale de ces émissions avant travaux.

4. Pour justifier du respect des exigences relatives aux consommations conventionnelles annuelles en énergie primaire avant et après travaux mentionnées au o du 1 de l'article 200 quater précité :

a) Un audit énergétique, tel que défini au II, est réalisé préalablement aux travaux par une personne répondant aux conditions prévues par le décret n° 2018-416 du 30 mai 2018 relatif aux conditions de qualification des auditeurs réalisant l'audit énergétique éligible au crédit d'impôt sur le revenu pour la transition énergétique prévues au dernier alinéa du 2 de l'article 200 quater du code général des impôts ;

b) Une liste des travaux préconisés par l'audit énergétique, avec leurs niveaux de performance et la correspondance avec la liste des travaux réalisés, datée et signée par le bénéficiaire et le maître d'œuvre, est établie ;

c) Lorsque les travaux mis en œuvre diffèrent des travaux préconisés, l'audit énergétique est mis à jour sur la base des travaux effectivement réalisés.

**Art. 18 ter**

I. — Pour l'application du 1° du a du 1 de l'article 200 quater A du code général des impôts, la liste des installations et équipements spécialement conçus pour l'accessibilité des logements aux personnes âgées ou handicapées est fixée comme suit :

1° Equipements sanitaires attachés à perpétuelle demeure : éviers et lavabos à hauteur réglable ; siphon déporté ; sièges de douche muraux ; w. — c. surélevés ;

2° Equipements de sécurité et d'accessibilité attachés à perpétuelle demeure : appareils élévateurs verticaux comportant une plate-forme aménagée en vue du transport d'une personne handicapée et élévateurs à déplacements inclinés spécialement conçus pour le déplacement d'une personne handicapée, définis à l'article 30-0 C ; mains courantes ; barres de maintien ou d'appui ; poignées ou barres de tirage de porte adaptées ; rampes fixes ; plans inclinés ; mobiliers à hauteur réglable ; revêtements podotactiles ; nez de marche contrastés et antidérapants.

II. — Pour l'application du 2° du a du 1 de l'article 200 quater A précité, la liste des installations et équipements permettant l'adaptation des logements à la perte d'autonomie ou au handicap est fixée comme suit :

1° Equipements sanitaires attachés à perpétuelle demeure : éviers et lavabos fixes utilisables par les personnes à mobilité réduite ; cabines de douche intégrales pour personnes à mobilité réduite ; bacs à douche extra-plats et portes de douche ; receveurs de douche à carreler ; pompes de relevage ou pompes d'aspiration des eaux pour receveur extra-plat ; w. — c. suspendus avec bâti support ; w. — c. équipés d'un système lavant et séchant ; robinetteries pour personnes à mobilité réduite ; mitigeurs thermostatiques ; miroirs inclinables pour personnes à mobilité réduite ;

2° Equipements de sécurité et d'accessibilité attachés à perpétuelle demeure : systèmes de commande comprenant un détecteur de mouvements, de signalisation ou d'alerte ; dispositifs de fermeture, d'ouverture ou systèmes de commande des installations électriques, d'eau, de gaz et de chauffage ; éclairages temporisés couplés à un détecteur de mouvements ; systèmes de motorisation de volets, de portes d'entrée et de garage, de portails ; volets roulants électriques ; revêtements de sol antidérapant ; protections d'angles ; boucles magnétiques ; systèmes de transfert à demeure ou potences au plafond ; garde-corps ; portes ou fenêtres adaptées, inversion ou élargissement de portes ; portes coulissantes.

####### 5° bis : Crédit d'impôt pour acquisition et pose de systèmes de charge pour véhicule électrique 

**Art. 18 ter A**

Les systèmes de charge pour véhicule électrique mentionnés au 1 de l'article 200 quater C du code général des impôts s'entendent des bornes de recharge pour véhicule électrique dont les types de prise respectent la norme NF EN 62196-2 ainsi que le décret n° 2017-26 du 12 janvier 2017 relatif aux infrastructures de recharge pour véhicules électriques et portant diverses mesures de transposition de la directive 2014/94/ UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs.

####### 6° : Réduction d'impôt accordée au titre de certains investissements réalisés outre-mer

**Art. 18 quater**

I. – Sont prises en compte pour l'application du 6° du I de l'article 199 undecies C du code général des impôts les dépenses relatives à l'acquisition, à l'installation et à la pose :

1. De dispositifs constructifs, d'équipements ou de matériaux d'isolation thermique, dont la finalité essentielle est la protection contre le rayonnement solaire des parois opaques, en contact avec l'extérieur, et/ ou des baies, en contact avec l'extérieur, ou la ventilation naturelle de confort thermique, visant à limiter le recours à la climatisation :

a) En Guadeloupe, en Martinique, en Guyane et à La Réunion, respectant les exigences des articles 5 (1°), 6 et 10 de l'arrêté du 17 avril 2009 définissant les caractéristiques thermiques minimales des bâtiments d'habitation neufs dans les départements de la Guadeloupe, de la Martinique, de la Guyane et de La Réunion ;

b) A Mayotte, respectant les exigences définies au 1 de la partie B de l'annexe 1 de l'arrêté préfectoral n° 192 PM/ SG/ DE/08 du 15 octobre 2008 relatif aux subventions par l'Etat pour la construction, l'acquisition et l'amélioration de logements locatifs sociaux ;

c) En Nouvelle-Calédonie, en Polynésie française, à Saint-Martin, à Saint-Barthélemy et dans les îles Wallis et Futuna, tels que :

1° Surtoiture ventilée ;

2° Isolation thermique ;

3° Bardage ventilé ;

4° Pare-soleil horizontaux ;

5° Brise-soleil verticaux ;

6° Protections solaires mobiles extérieures dans le plan des baies ;

7° Ventilateurs de plafond ;

2. De matériaux d'isolation thermique, visant à maîtriser les besoins en chauffage :

a) Pour les bâtiments d'habitation construits à La Réunion à une altitude supérieure à 800 mètres, respectant les exigences de l'article 5 (2°) de l'arrêté du 17 avril 2009 définissant les caractéristiques thermiques minimales des bâtiments d'habitation neufs dans les départements de la Guadeloupe, de la Martinique, de la Guyane et de La Réunion ;

b) A Saint-Pierre-et-Miquelon, visés aux 1°, 2° et 4° du b du 2 du I de l'article 18 bis dans sa rédaction en vigueur au 31 décembre 2019 ;

3. D'appareils de régulation de chauffage, visés au c du 2 du I de l'article 18 bis dans sa rédaction en vigueur au 31 décembre 2019 ;

4. D'équipements de production d'énergie utilisant une source d'énergie renouvelable, visés au a du 3 du I de l'article 18 bis dans sa rédaction en vigueur au 31 décembre 2019, sous réserve, en ce qui concerne les systèmes de fourniture d'électricité à partir de l'énergie solaire, pour la Guadeloupe, la Martinique, la Guyane, La Réunion, Mayotte, Saint-Pierre-et-Miquelon, Saint-Martin et Saint-Barthélemy, que les installations ne soient pas reliées au réseau du service public d'électricité ;

5. De pompes à chaleur, autres que air/ air, dont la finalité essentielle est la production de chaleur ou d'eau chaude sanitaire, ainsi qu'au coût de la pose de l'échangeur souterrain des pompes à chaleur géothermiques, visées au b du 3 du I de l'article 18 bis dans sa rédaction en vigueur au 31 décembre 2019 ;

6. D'équipements de raccordement à un réseau de chaleur, alimenté majoritairement par des énergies renouvelables ou par une installation de cogénération, visés au c du 3 du I de l'article 18 bis dans sa rédaction en vigueur au 31 décembre 2019.

Pour l'application du présent article, le terme baie en contact avec l'extérieur s'entend d'une ouverture ménagée dans une paroi extérieure au logement servant à l'éclairage, au passage ou à l'aération.

II. – Les dépenses mentionnées au I doivent être justifiées par une facture détaillée précisant leur nature exacte, leur coût et leur conformité aux critères techniques exigés.

##### Chapitre II : Impôt sur les sociétés

###### Section I : Champ d'application

####### 2° : Exonérations et régimes particuliers. Sociétés agréées pour le financement des télécommunications

**Art. 23 bis**

Sont assimilés aux bénéfices provenant des contrats de crédit-bail conclus avec l'exploitant public avant le 1er janvier 1993 pour l'application du 3° quinquies de l'article 208 du code général des impôts :

1° Les profits retirés par les sociétés agréées pour le financement des télécommunications du placement à vue ou à court terme des sommes en instance d'emploi, dans la mesure où ce placement peut être regardé comme une opération de trésorerie accessoire. Cette condition est réputée remplie pour la fraction des placements qui n'excède pas, en valeur nominale, pour chaque exercice, la moitié des dépenses annuelles de gestion augmentée du montant des dividendes mis en paiement au cours de l'exercice ainsi que du montant de l'augmentation de capital libérée par les actionnaires pendant le même exercice et l'exercice précédent ;

2° Les intérêts versés par l'exploitant public à raison des avances sur marchés consenties par les sociétés agréées aux constructeurs, fournisseurs et autres ayants droit, avant la livraison des immeubles et équipements.

###### Section I bis

###### Section II : Lieu d'imposition

####### Lieu d'imposition des personnes morales qui exercent des activités en France ou y possèdent des biens, sans y avoir leur siège social

**Art. 23 ter**

Le lieu d'imposition des personnes morales désignées au 2 de l'article 218 A du code général des impôts est fixé :

pour les sociétés ou personnes morales dont l'activité s'exerce en France dans un ou plusieurs établissements, au lieu du principal établissement ;

pour les sociétés ou personnes morales qui exercent une activité en France sans y avoir d'établissement, au service des impôts des entreprises étrangères ;

pour les sociétés et personnes morales qui sans exercer en France d'activité autre qu'immobilière y disposent de propriétés immobilières données ou non en location, au lieu de situation de ces biens. Si l'application de cette règle conduit à une pluralité de lieux d'imposition, l'imposition est établie au service des impôts des entreprises étrangères.

###### Section III : Obligations des personnes morales

####### 1° : Déclaration d'existence, de modification du pacte social et des conditions d'exercice de la profession

**Art. 23 A**

Les sociétés visées à l'article 206 du code général des impôts sont tenues de déposer, dans le mois de leur constitution définitive ou, le cas échéant, du jour où elles deviennent passibles de l'impôt sur les sociétés une déclaration indiquant :

1° La raison sociale, la forme juridique, l'objet principal, la durée, le siège de la société, ainsi que le lieu de son principal établissement ;

2° La date de l'acte constitutif ;

3° Les nom, prénoms et domicile des dirigeants ou gérants et, pour les sociétés dont le capital n'est pas divisé en actions, les nom prénoms et domicile de chacun des associés ;

4° La nature et la valeur des biens mobiliers et immobiliers constituant les apports ;

5° Le nombre, la forme et le montant :

a. Des titres négociables émis, en distinguant les actions des obligations et en précisant, pour les premières, la somme dont chaque titre est libéré et, pour les secondes, la durée de l'amortissement et le taux de l'intérêt ;

b. Des parts sociales (parts de capital) non représentées par des titres négociables ;

c. Des autres droits de toute nature attribués aux associés dans le partage des bénéfices ou de l'actif social, que ces droits soient ou non constatés par des titres.

**Art. 23 B**

En cas de modification de la raison sociale, de la forme juridique, de l'objet, de la durée, du siège de la société ou du lieu de son principal établissement, d'augmentation, de réduction ou d'amortissement du capital, de libération totale ou partielle des actions d'émission de remboursement ou d'amortissement d'emprunts représentés par des titres négociables de remplacement d'un ou plusieurs dirigeants ou gérants ou, dans les sociétés dont le capital n'est pas divisé en actions d'un ou plusieurs associés, les sociétés visées à l'article 23 A doivent en faire la déclaration dans le délai d'un mois.

**Art. 23 C**

Pour l'application du 3° de l'article 23 A et de l'article 23 B, les dirigeants s'entendent notamment dans les sociétés anonymes du président du conseil d'administration, du directeur général, qu'il soit ou non administrateur, et, le cas échéant, de l'administrateur provisoirement délégué pour exercer les fonctions de président.

**Art. 23 D**

Les sociétés qui, sans avoir leur siège social en France, y exercent une activité les rendant passibles de l'impôt sur les sociétés doivent indiquer, en outre, dans la déclaration prévue à l'article 23 A, le lieu de leur principal établissement en France ainsi que les nom, prénoms et adresse de leur représentant en France.

En cas de remplacement de ce représentant ou de changement du lieu de l'établissement susvisé lesdites sociétés doivent en faire la déclaration dans les conditions fixées à l'article 23 B.

**Art. 23 E**

Lorsqu'ils sont passibles de l'impôt sur les sociétés, les établissements et organismes publics et les personnes morales de toute nature visés à l'article 206 du code général des impôts autres que les sociétés doivent produire les déclarations prévues aux articles précédents dans la mesure où les renseignements qu'elles comportent sont compatibles avec la forme ou le statut de la collectivité intéressée.

Sont toutefois dispensés de cette obligation les établissements publics, associations et collectivités visés au 5 de l'article 206 précité.

**Art. 23 G**

Les déclarations prévues par les articles 23 A et suivants doivent être adressées ou remises au service dont la personne morale relève pour l'assiette de l'impôt sur les sociétés.

####### 2° : Déclaration des bénéfices répartis aux associés, actionnaires ou porteurs de parts

**Art. 23 H**

L'état que les personnes morales et associations visées à l'article 223 du code général des impôts doivent joindre à leur déclaration de bénéfice ou de déficit, en ce qui concerne les bénéfices répartis aux associés, actionnaires ou porteurs de parts ainsi que les sommes ou valeurs mises à leur disposition au cours de la période retenue pour l'assiette de l'impôt sur les sociétés et présentant le caractère de revenus distribués au sens des articles 108 et suivants du code général des impôts, doit comporter :

1° L'indication du montant global des distributions correspondant aux intérêts, dividendes, revenus et autres produits des actions et parts sociales payables aux associés, actionnaires ou porteurs de parts sur présentation ou remise de coupons ou d'instruments représentatifs de coupons ;

2° L'indication du montant des distributions, correspondant à des rémunérations ou avantages occultes ;

2° bis L'indication du montant des revenus distribués aux associés, actionnaires ou porteurs de parts suivant qu'ils sont éligibles ou non à l'abattement de 40 % mentionné au 2° du 3 de l'article 158 du code général des impôts ;

3° Un relevé des bénéficiaires de distributions autres que celles visées aux 1° et 2°, indiquant les noms, prénoms, qualités et domiciles des intéressés, la nature et le montant des sommes versées à chacun d'eux et l'année au cours de laquelle les versements ont été effectués.

**Art. 23 I**

L'état visé à l'article 23 H est établi sur des imprimés fournis par l'administration.

##### Chapitre III : Dispositions communes à l'impôt sur le revenu et à l'impôt sur les sociétés

###### Section I : Remploi des plus-values réalisées par les entreprises à l'occasion de la construction et de la vente d'immeubles affectés principalement à l'habitation

**Art. 23 J**

Les plus-values visées au I de l'article 238 octies du code général des impôts peuvent bénéficier des dispositions de l'article 40 du même code, lorsque le remploi est effectué dans la souscription au capital initial ou aux augmentations de capital des sociétés énumérées ci-après :

Sociétés immobilières d'investissement et sociétés immobilières de gestion qui satisfont aux conditions prévues à l'article 33 de la loi n° 63-254 du 15 mars 1963 ;

Sociétés en nom collectif ayant pour objet la construction en vue de la vente d'immeubles affectés à l'habitation pour les trois quarts au moins de leur superficie totale ;

Sociétés civiles ayant le même objet et entrant dans les prévisions de l'article 239 ter du code précité.

**Art. 23 K**

Aucun pourcentage minimal de participation n'est exigé pour la réalisation du remploi défini à l'article 23 J.

###### Section II : Contrats de prêts dispensés de la déclaration prévue à l'article 49 B de l'annexe III au code général des impôts

**Art. 23 L**

Sont dispensés de la déclaration prévue à l'article 49 B de l'annexe III au code général des impôts :

1° Les contrats de prêts dont le montant en principal n'excède pas 5 000 €, sous réserve de l'application des dispositions du b du 2 de l'article 49 B susvisé ;

2° (Abrogé) ;

3° Les contrats de prêts conclus par l'Etat, les établissements publics et les collectivités locales ;

4° Les contrats de prêts dans la conclusion desquels les établissements de crédit enregistrés par l'Autorité de contrôle prudentiel et de résolution interviennent en qualité de prêteurs ou d'emprunteurs ;

5° Les contrats de prêts réalisés sous la forme d'émission de bons de caisse par des banques ou d'émission publique d'obligations.

Toutefois, la dispense de déclaration des contrats de prêts prévue aux 1° à 5° ne s'applique pas aux bons ou titres mentionnés au 2° du III bis de l'article 125 A du code général des impôts lorsque leur détenteur communique son identité et son domicile fiscal à l'établissement qui assure le paiement des intérêts ou le remboursement de ces bons ou titres.

###### Section III : Réévaluation des immobilisations amortissables

**Art. 23 L bis**

I. – Les coefficients correspondant aux indices représentatifs de l'évolution des prix mentionnés au I de l'article 238 bis J du code général des impôts sont, pour la réévaluation des immobilisations amortissables situées en France métropolitaine et dans les départements de la Guadeloupe, de la Guyane et de la Martinique, respectivement fixés aux chiffres ci-après :

a. En ce qui concerne les constructions immobilières :

Années 1914 et antérieures : 676. Année 1915 : 472,9. Année 1916 : 360,3. Année 1917 : 247,7. Année 1918 : 202,7. Année 1919 : 195,7. Année 1920 : 135,1. Année 1921 : 202,7. Année 1922 : 218,2. Année 1923 : 169,0. Année 1924 : 144,0. Année 1925 : 128,2. Année 1926 : 98,7. Année 1927 : 108,1. Année 1928 : 108,1. Année 1929 : 110,1. Année 1930 : 124,0. Année 1931 : 135,1. Année 1932 : 157,9. Année 1933 : 173,5. Année 1934 : 180,1. Année 1935 : 202,7. Année 1936 : 169,0. Année 1937 : 119,5. Année 1938 : 105,6. Année 1939 : 101,5. Année 1940 : 81,5. Année 1941 : 74,5. Année 1942 : 67,6. Année 1943 : 49,5. Année 1944 : 45,3. Année 1945 : 22,5. Année 1946 : 14,2. Année 1947 : 11,1. Année 1948 : 6,4. Année 1949 : 5,3. Année 1950 : 4,4. Année 1951 : 3,48. Année 1952 : 3,20. Année 1953 : 3,3. Année 1954 : 3,48. Année 1955 : 3,48. Année 1956 : 3,34. Année 1957 : 3,20. Année 1958 : 2,92. Année 1959 : 2,78. Année 1960 : 2,75. Année 1961 : 2,64. Année 1962 : 2,55. Année 1963 : 2,37. Année 1964 : 2,24. Année 1965 : 2,17. Année 1966 : 2,07. Année 1967 : 2,04. Année 1968 : 2,04. Année 1969 : 1,91. Année 1970 : 1,82. Année 1971 : 1,72. Année 1972 : 63. Année 1973 : 1,47. Année 1974 : 1,26. Année 1975 : 1,13. Année 1976 : 1,00.

b. En ce qui concerne les autres immobilisations amortissables :

Années 1914 et antérieures : 513. Année 1915 : 358,9. Année 1916 : 273,5. Année 1917 : 188,0. Année 1918 : 153,8. Année 1919 : 148,5. Année 1920 : 102,5. Année 1921 : 153,8. Année 1922 : 165,6. Année 1923 : 128,3. Année 1924 : 109,3. Année 1925 : 97,3. Année 1926 : 74,9. Année 1927 : 82,1. Année 1928 : 82,1. Année 1929 : 83,6. Année 1930 : 94,1. Année 1931 : 102,5. Année 1932 : 119,8. Année 1933 : 131,7. Année 1934 : 136,7. Année 1935 : 153,8. Année 1936 : 128,3. Année 1937 : 90,7. Année 1938 : 80,2. Année 1939 : 77,0. Année 1940 : 61,8. Année 1941 : 56,5. Année 1942 : 51,3. Année 1943 : 37,6. Année 1944 : 34,4. Année 1945 : 17,1. Année 1946 : 10,8. Année 1947 : 8,4. Année 1948 : 4,9. Année 1949 : 4,0. Année 1950 : 3,4. Année 1951 : 2,64. Année 1952 : 2,43. Année 1953 : 2,53. Année 1954 : 2,64. Année 1955 : 2,64. Année 1956 : 2,53. Année 1957 : 2,43. Année 1958 : 2,22. Année 1959 : 2,11. Année 1960 : 2,04. Année 1961 : 1,98. Année 1962 : 1,92. Année 1963 : 1,85. Année 1964 : 1,82. Année 1965 : 1,79. Année 1966 : 1,75. Année 1967 : 1,72. Année 1968 : 1,80. Année 1969 : 1,74. Année 1970 : 1,61. Année 1971 : 1,55. Année 1972 : 1,48. Année 1973 : 1,40. Année 1974 : 1,22. Année 1975 : 1,10. Année 1976 : 1,00.

II. – Les coefficients de réévaluation applicables dans le département de la Réunion sont fixés aux chiffres ci-après :

a. En ce qui concerne les constructions immobilières :

Années 1914 et antérieures : 337,8. Année 1915 : 236,3. Année 1916 : 180,4. Année 1917 : 124,0. Année 1918 : 101,5. Année 1919 : 98,1. Année 1920 : 67,6. Année 1921 : 101,5. Année 1922 : 109,3. Année 1923 : 84,5. Année 1924 : 72,0. Année 1925 : 64,2. Année 1926 : 49,5. Année 1927 : 54,2. Année 1928 : 54,2. Année 1929 : 55,3. Année 1930 : 62,0. Année 1931 : 67,6. Année 1932 : 79,0. Année 1933 : 85,6. Année 1934 : 90,1. Année 1935 : 101,5. Année 1936 : 84,5. Année 1937 : 59,8. Année 1938 : 52,8. Année 1939 : 50,9. Année 1940 : 40,6. Année 1941 : 37,3. Année 1942 : 33,6. Année 1943 : 37,6. Année 1944 : 34,4. Année 1945 : 17,1. Année 1946 : 10,8. Année 1947 : 8,4. Année 1948 : 4,9. Année 1949 : 4,0. Année 1950 : 3,4. Année 1951 : 2,64. Année 1952 : 2,43. Année 1953 : 2,53. Année 1954 : 2,64. Année 1955 : 2,64. Année 1956 : 2,53. Année 1957 : 2,43. Année 1958 : 2,22. Année 1959 : 2,11. Année 1960 : 2,04. Année 1961 : 1,98. Année 1962 : 1,92. Année 1963 : 1,85. Année 1964 : 1,82. Année 1965 : 1,79. Année 1966 : 1,75. Année 1967 : 1,72. Année 1968 : 1,80. Année 1969 : 1,74. Année 1970 : 1,61. Année 1971 : 1,55. Année 1972 : 1,48. Année 1973 : 1,40. Année 1974 : 1,22. Année 1975 : 1,10. Année 1976 : 1,00.

b. En ce qui concerne les autres immobilisations amortissables :

Années 1914 et antérieures : 256,4. Année 1915 : 179,4. Année 1916 : 136,9. Année 1917 : 94,1. Année 1918 : 77,0. Année 1919 : 74,5. Année 1920 : 51,3. Année 1921 : 77,0. Année 1922 : 82,9. Année 1923 : 64,1. Année 1924 : 54,6. Année 1925 : 48,7. Année 1926 : 37,6. Année 1927 : 41,1. Année 1928 : 41,1. Année 1929 : 42,0. Année 1930 : 47,1. Année 1931 : 51,3. Année 1932 : 59,9. Année 1933 : 65,6. Année 1934 : 68,4. Année 1935 : 77,0. Année 1936 : 64,1. Année 1937 : 45,4. Année 1938 : 40,1. Année 1939 : 38,6. Année 1940 : 30,8. Année 1941 : 28,3. Année 1942 : 25,5. Année 1943 : 18,8. Année 1944 : 17,1. Année 1945 : 14,6. Année 1946 : 9,3. Année 1947 : 7,4. Année 1948 : 4,9. Année 1949 : 4,0. Année 1950 : 3,4. Année 1951 : 2,64. Année 1952 : 2,43. Année 1953 : 2,53. Année 1954 : 2,64. Année 1955 : 2,64. Année 1956 :2,53. Année 1957 : 2,43. Année 1958 : 2,22. Année 1959 : 2,11. Année 1960 : 2,04. Année 1961 : 1,98. Année 1962 : 1,92. Année 1963 : 1,85. Année 1964 : 1,82. Année 1965 : 1,79. Année 1966 : 1,75. Année 1967 : 1,72. Année 1968 : 1,80. Année 1969 : 1,74. Année 1970 : 1,61. Année 1971 : 1,55. Année 1972 : 1,48. Année 1973 : 1,40. Année 1974 : 1,22. Année 1975 : 1,10. Année 1976 : 1,00.

###### Section IV : Déductions fiscales, réductions d'impôt ou crédits d'impôt accordés au titre de certains investissements outre-mer

**Art. 23 L quater**

Les véhicules de tourisme mentionnés à l'article L. 421-2 du code des impositions sur les biens et services strictement indispensables à l'activité de l'exploitant, mentionnés à la deuxième phrase du quinzième alinéa du I de l'article 199 undecies B, au troisième alinéa du I de l'article 217 undecies, au a du 2 du I de l'article 244 quater W et au 1° du 2 du A du I de l'article 244 quater Y du code général des impôts, s'entendent des véhicules neufs, acquis dans le cadre de l'exercice d'une activité ouvrant droit à la réduction d'impôt, à la déduction fiscale ou au crédit d'impôt prévus à ces articles, sans lesquels l'entreprise ne pourrait pas poursuivre son activité.

**Art. 23 L quinquies**

Sont prises en compte pour l'application du e du 1 du I de l'article 244 quater X et des d du 1°, e du 2° et b du 3° du D du I de l'article 244 quater Y du code général des impôts, les dépenses mentionnées au I de l'article 18 quater. Ces dépenses sont justifiées selon les modalités prévues au II de cet article.

###### Section V : Obligations des opérateurs de plateforme en ligne

**Art. 23 L sexies**

I. — Pour l'application du 1° de l'article 242 bis du code général des impôts , à l'occasion de chaque transaction réalisée par l'intermédiaire d'une plateforme de mise en relation par voie électronique, l'entreprise mentionnée au premier alinéa du même article communique au vendeur, au prestataire ou aux parties à l'échange ou au partage d'un bien ou d'un service, lorsque ceux-ci ont perçu des sommes à l'occasion des transactions, les informations relatives aux régimes fiscaux et à la réglementation sociale applicables à ces sommes, aux obligations déclaratives et de paiement qui en résultent auprès de l'administration fiscale et des organismes de recouvrement des cotisations sociales ainsi qu'aux sanctions encourues en cas de manquement à ces obligations.

II. — Les sites internet édités par l'entreprise mentionnée au I indiquent les liens hypertexte directs ou indirects vers les sites de l'administration fiscale et des organismes de sécurité sociale permettant d'accéder aux informations mentionnées au I. L'obligation prévue au I est réputée satisfaite si les messages envoyés aux parties aux transactions mentionnées au I incluent de manière lisible ces liens hypertexte.

La liste de ces liens est publiée au Bulletin officiel des finances publiques-impôts (BOFiP-Impôts).

**Art. 23 L septies**

Les éléments d'identification de l'opérateur de plateforme prévus au a du 2° de l'article 242 bis du code général des impôts comprennent :

1° Sa raison sociale ;

2° Son lieu d'établissement au 1er janvier de l'année de la transmission du document mentionné ;

3° Son numéro d'identité mentionné au premier alinéa de l'article R. 123-221 du code de commerce.

**Art. 23 L octies**

Les éléments d'identification de l'utilisateur prévus au b du 2° de l'article 242 bis du code général des impôts comprennent :

1. Pour les personnes physiques :

a) Le nom de famille ou d'usage ;

b) Les prénoms ;

c) L'adresse de résidence ;

d) Le numéro de téléphone ;

e) L'adresse électronique ;

f) La date de naissance ;

g) Lorsque le montant total brut des transactions réalisées par l'utilisateur au titre de l'année considérée, est supérieur ou égal à 1 000 euros, l'opérateur de plateforme :

1° Soit vérifie les noms de famille ou d'usage, prénoms, date de naissance de l'utilisateur, notamment sur présentation par l'utilisateur d'une copie d'une pièce d'identité ;

2° Soit indique à l'administration le numéro d'inscription au fichier de simplification des procédures d'imposition (SPI) de l'utilisateur, après en avoir vérifié la structure, le format et l'algorithme.

2. Pour une personne morale ou une personne physique agissant à titre professionnel :

a) La raison sociale ;

a bis) le nom commercial de l'utilisateur ou le nom d'utilisateur tel que communiqué sur la plateforme en ligne ;

b) Le lieu d'établissement connu de l'opérateur à la date de transmission du document ;

c) Le numéro de taxe sur la valeur ajoutée intracommunautaire ou, si elle en est dépourvue, ses numéros d'identité définis à l' article R. 123-221 du code de commerce ou, pour une entreprise non résidente, son numéro d'immatriculation auprès de l'administration fiscale de son pays de résidence ;

d) L'adresse électronique ;

e) l'adresse de localisation de la ressource internet de l'utilisateur professionnel ou, à défaut, l'identifiant fourni par l'opérateur de plateforme en ligne.

**Art. 23 L nonies**

L'opérateur de plateforme peut préciser le montant total brut prévu au d du 2° de l'article 242 bis du code général des impôts en indiquant, de manière distincte, le montant des transactions mentionnées au deuxième alinéa du 3° du même article et celui des autres transactions.

**Art. 23 L nonies A**

L'opérateur de plateforme précise le montant total brut prévu au d du 2° de l'article 242 bis du code général des impôts en indiquant, de manière distincte, le montant des transactions imposables en France au sens des articles 258 à 259 D du même code.

**Art. 23 L decies**

Les coordonnées bancaires mentionnées au e du 2° de l'article 242 bis du code général des impôts sont au format du code d'identification des banques (BIC) et du numéro de compte bancaire international (IBAN).

Ces coordonnées sont réputées connues de l'entreprise dès lors que cette dernière procède directement au versement des sommes auprès de l'utilisateur, ou lorsqu'elle a recours, à cette fin, à un prestataire de services.

**Art. 23 L undecies**

Pour l'application du troisième alinéa du 3° de l'article 242 bis du code général des impôts :

1. Le total annuel des montants perçus par un même utilisateur sur une plateforme est fixé à 3 000 euros.

2. Le nombre annuel des transactions réalisées par un même utilisateur sur une plateforme est fixé à 20.

###### Section VI : Crédit d'impôt pour dépenses de recherche effectuées par les entreprises industrielles et commerciales ou agricoles

**Art. 23 L duodecies**

La demande d'agrément mentionnée au I de l'article 49 septies H de l'annexe III au code général des impôts est accompagnée des pièces justificatives suivantes :

a) Une fiche de présentation de l'organisme et de l'opération de recherche et développement qu'il a réalisée lors de l'année précédant la demande, selon le format établi par l'administration ;

b) La photocopie des diplômes et curriculum vitae de cinq chercheurs au maximum parmi ceux affectés à l'opération de recherche et développement présentée ;

c) Un extrait d'immatriculation au registre du commerce et des sociétés ou tout autre document justifiant de l'existence de l'organisme demandeur de l'agrément.

##### Chapitre V : Taxes diverses

###### Section unique : Taxe sur le résultat des entreprises ferroviaires

#### Titre II : Taxes sur le chiffre d'affaires et taxes assimilées

##### Chapitre premier : Taxe sur la valeur ajoutée

###### Section I : Champ d'application

####### I : Opérations obligatoirement imposables

**Art. 23 N**

La limite visée au 1° du 1 du II de l'article 257 du code général des impôts est fixée à 73 € toutes taxes comprises.

####### I bis : Opérations imposables sur option

######## Opérations exclues de l'imposition sur option

**Art. 23 O**

La liste des rémunérations assimilables à des intérêts ou agios pour l'application des dispositions du 5° de l'article 260 C du code général des impôts est établie comme suit :

commission du plus fort découvert ;

commission d'endos ;

commission d'attente, d'engagement, d'ouverture ou de confirmation de crédit ;

commission de caution, d'aval ou de ducroire ;

commission d'acceptation ;

commission de garantie de placement d'obligations ou de bonne fin d'augmentation de capital ;

commission de garantie de bonne fin d'opérations immobilières ;

frais de gestion réglementés perçus par les sociétés de crédit différé ;

rémunération perçue par l'intermédiaire placeur d'emprunts émis par voie d'adjudication.

**Art. 23 P**

La liste des opérations bancaires afférentes au financement d'exportations, de livraisons exonérées en vertu du I de l'article 262 ter du code général des impôts ou d'opérations situées hors de France, prévue au 9° de l'article 260 C de ce code, est établie comme suit :

1° Escompte d'effets de commerce ou de moyens de paiement représentant des créances sur l'étranger ;

2° Mobilisation des créances sur l'étranger ;

3° Préfinancement d'exportations ou de livraisons exonérées en vertu du I de l'article 262 ter du code général des impôts, réalisé sous forme de crédits mobilisables auprès de la Banque de France ;

4° Cautions, avals et confirmations de crédits documentaires fournis en France et se rapportant à des exportations ou à des livraisons exonérées en vertu du I de l'article 262 ter dudit code ;

5° Prêts consentis aux acheteurs étrangers de biens d'équipement et autres produits français ;

6° Achats fermes aux entreprises françaises réalisant des exportations ou des livraisons exonérées en vertu du I de l'article 262 ter du même code, de créances sur clients étrangers.

####### II : Opérations exonérées

######## 1° : Exonérations des livraisons de biens à emporter dans les bagages personnels des voyageurs

**Art. 24 bis**

En application du d du 2° du I de l'article 262 du code général des impôts, est exonérée la livraison qui porte sur des biens acquis dans un magasin ou acquis dans un délai de trois jours calendaires dans plusieurs magasins disséminés dans une même ville et identifiés sous le même numéro de taxe sur la valeur ajoutée intracommunautaire, et dont la valeur globale, taxe sur la valeur ajoutée comprise, excède 100 €.

**Art. 24 ter**

La preuve de l'exportation est apportée au moyen du bordereau de vente à l'exportation dûment visé par le service douanier de sortie de l'Union européenne.

######## 2° : Transports de voyageurs par trains internationaux

**Art. 24 A**

((La liste des transports de voyageurs effectués par trains internationaux mentionnée au 9° du II de l'article 262 du code général des impôts est fixée comme suit)) (1) :

1° Transports empruntant l'une des sections-frontières du réseau ferré national suivantes :

Calais-Fréthun-Fréthun-tunnel ;

Tourcoing-Mouscron ;

Baisieux-Tournai ;

Wannehain-Antoing ;

Haumont-Quevy le Petit ;

Jeumont-Erquelinnes ;

Thionville (Zoufftgen)-Bettembourg ;

Forbach-Saarbrücken ;

Wissembourg-Winden ;

Lauterbourg-Wörth (Berg (Pfaltz)) ;

Strasbourg Port du Rhin-Kehl ;

Bantzenheim (Chalampé)-Neuenburg (Baden) ;

Saint-Louis-Basel ;

Delle-Boncourt ;

Pontarlier-Les Verrières ;

Les Longevilles-Rochejean-Vallorbe ;

Longeray Léaz (Fort l'Ecluse)-La Plaine ;

Annemasse-Genève Eaux-Vives (Chêne-Bourg) ;

Vallorcine-le-Buet-Le Châtelard ;

Modane-Bardonecchia ;

Breil-sur-Roya-Coni ;

Menton-Vintimille ;

Cerbère-Port-Bou ;

Hendaye-Irùn ;

Perpignan-Figueras ;

2° Transports de groupes en trafic international dont l'effectif correspond au moins à la capacité d'une voiture-lits ou d'une voiture du chemin de fer au départ et à destination de localités desservies par des aérodromes ouverts au trafic des passagers.

((3° Transports effectués dans le cadre de la liaison fixe transmanche)) (1).

(1) Modifications de l'arrêté.

###### Section III : Liquidation de la taxe

####### 0I : Limitation du droit à déduction concernant certains biens et services

**Art. 28-00 A**

Les biens de très faible valeur mentionnés au 3° du 2 du IV de l'article 206 de l'annexe II au code général des impôts s'entendent de ceux dont la valeur unitaire n'excède pas 73 € toutes taxes comprises par objet et par an pour un même bénéficiaire.

####### II : Régime suspensif

**Art. 29 A**

La liste des biens négociés sur un marché à terme international pouvant être stockés dans un entrepôt fiscal mentionné au d du 2° du I de l'article 277 A du code général des impôts est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="227"><p align="center">CODE N.C.</p></td><td width="454"><p align="center">DESCRIPTION DES BIENS</p></td></tr><tr><td valign="top" width="227"><p>8001</p></td><td valign="top" width="454"><p>Etain.</p></td></tr><tr><td valign="top" width="227"><p>7402</p></td><td valign="top" width="454"><p>Cuivre.</p></td></tr><tr><td valign="top" width="227"><p>7403</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>7405</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>7408</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>7901</p></td><td valign="top" width="454"><p>Zinc.</p></td></tr><tr><td valign="top" width="227"><p>7502</p></td><td valign="top" width="454"><p>Nickel.</p></td></tr><tr><td valign="top" width="227"><p>7601</p></td><td valign="top" width="454"><p>Aluminium.</p></td></tr><tr><td valign="top" width="227"><p>7801</p></td><td valign="top" width="454"><p>Plomb.</p></td></tr><tr><td valign="top" width="227"><p>Ex 8112.92</p></td><td valign="top" width="454"><p>Indium.</p></td></tr><tr><td valign="top" width="227"><p>Ex 8112.99</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>1001 à 1005</p></td><td valign="top" width="454"><p>Céréales.</p></td></tr><tr><td valign="top" width="227"><p>1006 : uniquement le riz brut</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>1007 à 1008</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>1201 à 1207</p></td><td valign="top" width="454"><p>Graines et fruits oléagineux.</p></td></tr><tr><td valign="top" width="227"><p>0801</p></td><td valign="top" width="454"><p>Noix de coco, noix du Brésil et noix de cajou.</p></td></tr><tr><td valign="top" width="227"><p>0802</p></td><td valign="top" width="454"><p>Autres fruits à coques.</p></td></tr><tr><td valign="top" width="227"><p>0711.20</p></td><td valign="top" width="454"><p>Olives.</p></td></tr><tr><td valign="top" width="227"><p>1201 à 1207</p></td><td valign="top" width="454"><p>Graines et semences (y compris les graines de soya).</p></td></tr><tr><td valign="top" width="227"><p>0901.11.00</p></td><td valign="top" width="454"><p>Café non torréfié.</p></td></tr><tr><td valign="top" width="227"><p>0901.12.00</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>0902</p></td><td valign="top" width="454"><p>Thé.</p></td></tr><tr><td valign="top" width="227"><p>1801</p></td><td valign="top" width="454"><p>Cacao, en fèves et brisures de fèves, brut ou torréfié. </p></td></tr><tr><td valign="top" width="227"><p>1701.11</p></td><td valign="top" width="454"><p>Sucre brut. </p></td></tr><tr><td valign="top" width="227"><p>1701.12</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>4001</p></td><td valign="top" width="454"><p>Caoutchouc, sous formes primaires ou en plaques, feuilles ou bandes. </p></td></tr><tr><td valign="top" width="227"><p>4002</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>5101</p></td><td valign="top" width="454"><p>Laine.</p></td></tr><tr><td valign="top" width="227"><p>Chapitres 28 et 29</p></td><td valign="top" width="454"><p>Produits chimiques en vrac. </p></td></tr><tr><td valign="top" width="227"><p>7106</p></td><td valign="top" width="454"><p>Argent.</p></td></tr><tr><td valign="top" width="227"><p>7110.11.00</p></td><td valign="top" width="454"><p>Platine (palladium, rhodium). </p></td></tr><tr><td valign="top" width="227"><p>7110.21.00</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>7110.31.00</p></td><td valign="top" width="454"></td></tr><tr><td valign="top" width="227"><p>0701</p></td><td valign="top" width="454"><p>Pommes de terre. </p></td></tr><tr><td valign="top" width="227"><p>1507 à 1515</p></td><td valign="top" width="454"><p>Graisses et huiles végétales et leurs fractions, brutes, raffinées, mais non chimiquement modifiées.</p></td></tr></tbody></table></div></div>

**Art. 29 B**

Il est statué sur les demandes d'autorisation d'ouverture de régime suspensif présentées en application du 2° du I de l'article 277 A du code général des impôts :

1° Pour les entrepôts destinés à la fabrication de biens réalisée en commun par des entreprises, dont l'une au moins n'a pas d'établissement en France, en exécution d'un contrat international fondé sur le partage de cette fabrication et la propriété indivise des biens produits entre les entreprises contractantes, par le ministre chargé du budget ;

2° Pour les entrepôts de stockage de biens négociés sur un marché à terme international, par le directeur général des finances publiques ;

3° Pour le régime fiscal suspensif visé au a du 2° du I de l'article 277 A du code général des impôts :

a) Par le service des impôts des entreprises dont relève le demandeur ou le directeur régional des douanes compétent, lorsque les lieux de stockage ou de mise en œuvre de ce régime relèvent du ressort territorial de sa seule circonscription ;

b) Par le service des impôts des entreprises dont relève le demandeur ou le directeur régional des douanes compétent pour le lieu de tenue de la comptabilité-matières ou des registres, lorsque les lieux de stockage ou de mise en œuvre de ce régime relèvent de plusieurs circonscriptions douanières.

**Art. 29 C**

Le registre des stocks et des mouvements de biens prévu au 1° du III de l'article 277 A du code général des impôts comporte les mentions suivantes :

a) Désignation du bien ;

b) Quantité exprimée en masse nette, volume ou unité ;

c) Eléments nécessaires à l'identification et au suivi du bien pendant la durée du placement ;

d) Date d'entrée du bien sous le régime ;

e) Adresse complète du lieu de provenance du bien ;

f) Date de sortie du bien du régime ;

g) Adresse complète du lieu de destination du bien à la sortie du régime ;

h) La fonction utilisée, lorsque l'assujetti qui a obtenu l'ouverture d'un régime fiscal suspensif mentionné au a du 2° du I de l'article 277 A du code général des impôts a sollicité l'application de plusieurs des fonctions visées aux a à e du 1 de l'article 85 E de l'annexe III.

A l'issue de ces opérations, ce registre indique, pour chaque bien, les stocks détenus sous le régime suspensif, le cas échéant par fonction mentionnée sur la déclaration d'ouverture d'un régime mentionné au a du 2° du I de l'article 277 A du code général des impôts.

Pour les régimes suspensifs mentionnés aux a et e du 2° du I de l'article 277 A du code général des impôts, le registre doit contenir également les indications nécessaires au suivi et à l'identification des biens qui font l'objet de prestations de services.

**Art. 29 D**

Le registre relatif aux opérations réalisées sous l'un des régimes suspensifs prévu au 1° du III de l'article 277 A du code général des impôts indique, pour chaque bien, par livraison, importation ou acquisition intracommunautaire :

a) La date de l'opération ;

b) Le montant de l'opération avec sa contre-valeur en euros, lorsque ce montant est exprimé en devises ;

c) Les nom et adresse complète et, s'il y a lieu, le numéro d'identification à la T.V.A. du fournisseur ;

d) Les nom et adresse complète et, s'il y a lieu, le numéro d'identification à la T.V.A. du client ;

e) La désignation du bien et la référence dans le registre visé à l'article 29 C ;

f) La fonction utilisée, lorsque l'assujetti qui a obtenu l'ouverture d'un régime fiscal suspensif mentionné au a du 2° du I de l'article 277 A du code général des impôts a sollicité l'application de plusieurs des fonctions visées aux a à e du 1 de l'article 85 E de l'annexe III.

Pour les prestations de services, le registre contient, outre les mentions prévues aux a, b, c, d et f, la nature de l'opération et, s'il y a lieu, la désignation du bien auquel est afférente la prestation ainsi que la référence dans le registre visé à l'article 29 C.

**Art. 29 E**

Les registres visés aux articles 29 C et 29 D sont tenus sur support papier ou informatique. Ils doivent être identifiés. Ils retracent les mentions exigées dans l'ordre chronologique des opérations.

Ces informations sont conservées dans leur contenu originel.

Les registres sont conservés au lieu de situation ou d'utilisation des biens ou des installations mentionné sur la demande d'autorisation d'ouverture du régime suspensif.

Leur conservation est assurée selon les modalités et dans les délais prévus à l'article L. 102 B du livre des procédures fiscales.

**Art. 29 F**

Les registres visés aux articles 29 C et 29 D doivent être présentés à toute demande d'un agent de l'administration qui peut s'en faire délivrer copie. Les registres doivent être présentés de manière à pouvoir identifier et isoler chaque fonction utilisée lorsque l'assujetti qui a obtenu l'ouverture d'un régime fiscal suspensif mentionné au a du 2° du I de l'article 277 A du code général des impôts a sollicité l'application de plusieurs des fonctions visées aux a à e du 1 de l'article 85 E de l'annexe III.

Si l'administration le demande, les registres sont envoyés par voie dématérialisée.

**Art. 29 G**

Lorsque l'assujetti qui a obtenu l'ouverture d'un régime fiscal suspensif mentionné au a du 2° du I de l'article 277 A du code général des impôts a sollicité l'application de plusieurs des fonctions visées aux a à e du 1 de l'article 85 E de l'annexe III au code général des impôts, la comptabilité-matières qu'il a été autorisé à tenir conformément aux dispositions du 1° du III de l'article 277 A du code général des impôts retrace distinctement les informations concernant les biens pour chaque fonction utilisée. La comptabilité-matières est présentée et envoyée par voie dématérialisée sur demande de l'administration.

###### Section IV : Calcul de la taxe

####### 0I : Taux normal

**Art. 30-00 A**

La liste des gros équipements mentionnés au 1 de l'article 279-0 bis du code général des impôts est fixée comme suit :

1. Système de chauffage : équipements collectifs suivants situés dans un immeuble comportant plusieurs locaux : chaudière utilisée comme mode de chauffage ou de production d'eau chaude, cuve à fioul, citerne à gaz et pompe à chaleur ;

2. Ascenseur ;

3. Installations sanitaires : cabine hammam ou sauna prête à poser ;

4. Système de climatisation : tous les systèmes de climatisation, ainsi que les pompes à chaleur de type air/ air.

####### I : Taux réduit

######## A : Appareillages pour personnes handicapées

**Art. 30-0 A**

La liste des appareillages pris en charge au titre des prestations définies aux articles L. 162-22-6 et L. 162-22-7 du code de la sécurité sociale, soumis au taux de 5,5 % de la taxe sur la valeur ajoutée en application du b du 2° du A de l'article 278-0 bis du code général des impôts est fixée comme suit :

– accès vasculaire implantable composé d'un réservoir sans septum et de cathéter (s), quels que soient le nombre de réservoirs et celui des cathéters ;

– anneaux valvulaires cardiaques ;

– armature valvulaire cardiaque pour autogreffe ;

– barrières antiadhérences d'origine synthétique ;

– chambre à cathéter implantable, double chambre, pour abord veineux ;

– chambre à cathéter implantable, monochambre, pour abord artériel ;

– chambre à cathéter implantable, monochambre, pour abord intrarachidien, intrathécal ou péridural ;

– chambre à cathéter implantable, monochambre, pour abord péritonéal ;

– chambre à cathéter implantable, monochambre, pour abord veineux ;

– défibrillateurs cardiaques implantables avec stimulation atrio-bi-ventriculaire pour resynchronisation dits " triple chambre " ;

– défibrillateurs cardiaques implantables simple et double chambre ;

– greffon tendineux ;

– greffons cornéens d'origine humaine ;

– greffons valvulaires cardiaques, conduits valvulaires ou fragments valvulaires ;

– implant digestif annulaire anastomotique biodégradable ;

– implant digestif de dérivation péritonéo-veineuse ;

– implant exovasculaire de gainage ;

– implant exovasculaire de ligature interne (CLIP) pour anévrisme cérébral ;

– implant neurologique de drainage totalement interne, sous-dural ;

– implant neurologique de ponction de kystes arachnoidiens ;

– implant neurologique de réfection, de suspension ou d'enveloppement, inférieur ou égal à 20 cm2 ;

– implant neurologique de réfection, de suspension ou d'enveloppement, supérieur à 20 cm2 ;

– implant neurologique pour valve, connecteur, raccord, adaptateur ;

– implant neurologique, valve d'hydrocéphalie préréglée, régulation de pression ;

– implant neurologique, valve d'hydrocéphalie préréglée, régulation de débit ;

– implant neurologique, valve d'hydrocéphalie programmable ;

– implant neurologique, valve d'hydrocéphalie standard et dérivation périphérique ;

– implant neurologique, valve d'hydrocéphalie, cathéter de drainage ;

– implant neurologique, valve d'hydrocéphalie, réservoir ;

– implant ophtalmologique cornéen ou kératoprothèse à support colonisable ;

– implant ophtalmologique de reconstruction orbitaire ;

– implant ophtalmologique intraoculaire de drainage antiglaucomateux ;

– implant ophtalmologique intraoculaire, aniridien ;

– implant ophtalmologique intraoculaire, anneau capsulaire ;

– implant ophtalmologique intraorbitaire, bille ;

– implant ophtalmologique intraorbitaire, bille réhabitable ;

– implant ophtalmologique intraorbitaire, bille réhabitable enveloppée ;

– implant ophtalmologique intraorbitaire, entraîneur pour œil artificiel ;

– implant ophtalmologique lacrymal, bouchon ou clou-trou méatique ;

– implant ophtalmologique lacrymal, canaliculo-nasal ; implant pour traitement des larmoiements et implant pour lacorhinostomie ;

– implant ophtalmologique lacrymal, supplément, traitement hydrophilisant ;

– implant ophtalmologique, cristallinien, monofocal ;

– implant ophtalmologique, cristallinien, multifocal ;

– implant ophtalmologique, palpébral, de suspension, pour traitement du ptosis ;

– implant ophtalmologique, palpébral, plaque pour rétraction ;

– implant ophtalmologique, palpébral, prothèse pour lagophtalmie ;

– implant ophtalmologique, scléral ou vitréen, colonisable pour indentation ; implant (type bande, corde, rail et roue) pour indentation sclérale ;

– implant ophtalmologique, scléral ou vitréen, éponge et bande pour cerclage, pli ; éponge et bande large ;

– implant ophtalmologique, scléral ou vitréen, huile de silicone, flacon/seringue ;

– implant ophtalmologique, scléral ou vitréen, non colonisable pour indentation ; implant (type bande, corde, rail et roue) pour indentation sclérale ;

– implant ORL, oreille ;

– implant pleuropulmonaire, de renfort, d'agrafage, résection parenchymateuse ;

– implant pour colposuspension, péri ou uréthrocervical ;

– implant testiculaire ne comportant aucun dérivé ou tissu d'origine biologique ou n'étant pas issu de tels dérivés ;

– implant urétéral double crosse ;

– implant urétéral simple crosse ;

– implants cristalliniens monofocaux issus de dérivés de tissus d'origine animale non viables ou en comportant ;

– implants d'expansion cutanée gonflable ne comportant aucun dérivé ou tissu d'origine biologique ou n'étant pas issus de tels dérivés ;

– implants d'origine synthétique pour chirurgie endoscopique avec ou sans fixation intégrée ;

– implants d'ostéosynthèse divers et supplément : supplément pour traitement ostéoconducteur ; fiche pour fixateur externe ; agrafe, sauf pour main ou pied ; câble de cerclage à fils torsadés ; système d'ancrage tendineux ou ligamentaire résorbable ou non ; système de fixation type agrafe, à crémaillère pour sternotomie ;

– implants d'ostéosynthèse sur mesure : lame plaque, plaque et clou centromédullaire sur mesure ;

– implants d'ostéosynthèse, broches : broche classique ; broche filetée ou cannelée, autosécable ; broche résorbable ; embout de broche antimigration ;

– implants d'ostéosynthèse, clou plaque : lisse ; adhérent ou à crénage ; adhérent ou à crénage sur la face osseuse ;

– implants d'ostéosynthèse, clous centromédullaires ;

– implants d'ostéosynthèse, implants pour chirurgie des extrémités des membres, mains et pieds : plaque à petits fragments ; vis perforée ; vis (cheville) sécable ; agrafe ;

– implants d'ostéosynthèse, lames plaques ou lames coudées lisses : lisse ; lisse et perforée ; adhérente ou à crénage ; adhérente ou à crénage sur la face osseuse ; adhérente ou à crénage, perforée ; adhérente ou à crénage sur la face osseuse, perforée ;

– implants d'ostéosynthèse, plaques (sécable ou non) : plaque diaphysaire ; plaque épiphysaire ; plaque à cotyle ou basin ; plaque à agrafe ronde, endocéphalique, extrémité supérieure humérus ; plaque-crochet trochantérienne ;

– implants d'ostéosynthèse, vis et contre-vis : vis corticale et spongieuse, non autotaraudeuse ; vis à pas différents et autocompressive ; vis avec sa contre-vis adaptable sur un trou fileté ; vis perforée ; vis autotaraudeuse ; vis autocompressive ; vis résorbable ; vis adaptable sur un trou fileté d'un implant ;

– implants d'ostéosynthèse, vis plaque : lisse ; avec système de blocage, lisse ; adhérente ou à crénage ; avec système de blocage, adhérente ou à crénage ;

– implants de drainage pour traitement du glaucome issus de dérivés de tissus d'origine animale non viables ou en comportant ;

– implants de pontage ne comportant aucun dérivé ou tissu d'origine biologique ou n'étant pas issus de tels dérivés ;

– implants de pontage issus de dérivés, de tissus d'origine animale non viables ou en comportant ;

– implants de réfection de paroi d'origine synthétique, non tricotés et non tissés ;

– implants de réfection de paroi d'origine synthétique, tricotés ou tissés, enduits ou non enduits, non résorbables ;

– implants de réfection de paroi d'origine synthétique, tricotés ou tissés, enduits ou non enduits, résorbables ;

– implants de réfection de paroi, issus de dérivés d'origine animale ;

– implants de soutènement sous-urétral ;

– implants de suture et de ligature internes, mécaniques, résorbables ou non, pour la chirurgie conventionnelle ou l'endochirurgie : agrafage pour fixation d'implants avec système de pose (chargeur d'agrafes) non restérilisable, rechargeable ou non ; agrafage pour suture et anastomose linéaires ; agrafage pour suture circulaire avec système de pose, non restérilisable non rechargeable, ligature interne ou clips des vaisseaux ou des conduits excréteurs avec système de pose (chargeur de clips), non restérilisable, rechargeable ou non avec ou sans section ;

– implants digestifs pour gastroplastie ;

– plaques d'obturation et patchs, résorbables ou non résorbables, quelle que soit la surface, ne comportant aucun dérivé ou tissu d'origine biologique ou n'étant pas issus de tels dérivés ;

– plaques d'obturation et patchs, résorbables ou non résorbables, quelle que soit la surface, issus de dérivés, de tissus d'origine animale non viables ou en comportant ;

– produit visco-élastique utilisé en ophtalmologie pour la pose d'implants cristalliniens ne comportant aucun dérivé ou tissu d'origine biologique ou n'étant pas issus de tels dérivés ;

– produits visco-élastiques utilisés en ophtalmologie pour la pose d'implants cristalliniens issus de dérivés de tissus d'origine animale non viables ou en comportant ;

– sources radioactives implantables dites " Grains d'iode 125 " ;

– valves cardiaques à bille, à disque ou à double ailette ;

– valves fabriquées à partir de tissu d'origine animale autre que valvulaire cardiaque montées ou non sur armature ;

– valves fabriquées à partir de valves cardiaques d'origine animale, montées ou non sur armature.

######## A bis : Equipements spéciaux pour personnes handicapées

**Art. 30-0 B**

La liste des équipements spéciaux soumis au taux réduit de la taxe sur la valeur ajoutée en application du c du 2° du A de l'article 278-0 bis du code général des impôts est fixée comme suit :

1. Pour les handicapés moteurs :

commandes adaptées pour le contrôle de l'environnement et la communication : au souffle, linguales, joysticks, défilement, contacteurs, casques et licornes ;

appareils de communication à synthèse vocale et désigneurs ;

cartes électroniques et logiciels spécifiques de communication ;

claviers spéciaux pour ordinateurs et machines à écrire ;

aides mécaniques ou électriques aux mouvements des bras, tourne-pages automatiques ;

matériels de transfert : élévateurs et releveurs hydrauliques ou électriques, lève-personnes ;

systèmes de douche et de bain incorporant les éléments indispensables à leur accessibilité par des handicapés, à l'exclusion des équipements médicaux ou à finalité thérapeutique ;

lorsqu'ils ont une vitesse inférieure ou égale à dix kilomètres par heure : les fauteuils roulants et les scooters médicaux ;

appareils modulaires de verticalisation ;

appareils de soutien partiel de la tête ;

casques de protection pour enfants handicapés ;

2. Pour aveugles et malvoyants :

appareils ou objets à lecture, écriture ou reproduction de caractères ou signes en relief (braille) ;

téléagrandisseurs et systèmes optiques télescopiques ;

cartes électroniques et logiciels spécialisés ;

3. Pour sourds et malentendants :

vibrateurs tactiles ;

orthèses vibratoires (amplificateurs de voix) ;

implants cochléaires ;

logiciels spécifiques ;

4. Pour d'autres handicapés :

filtres respiratoires et protections trachéales pour laryngectomisés ;

appareils de photothérapie ;

appareils de recueil de saignées ;

5. Pour l'ensemble des handicapés afin de faciliter la conduite ou l'accès des véhicules :

siège orthopédique (siège pivotant, surélevé...) ;

treuils, rampes et autres dispositifs pour l'accès des personnes handicapées en fauteuil roulant ;

commande d'accélérateur à main (cercle, arc de cercle, secteur, manette, poignée tournante...) ;

sélecteur de vitesses sur planche de bord ;

modification de la position ou de la commande du frein principal ou du frein de secours ;

modification de la position ou de la commande des commutateurs de feux, de clignotants, d'avertisseur sonore, d'essuie-glace ;

dispositif de commande groupée (frein principal, accélérateur...) ;

permutation ou modification de la position des pédales : pédales d'embrayage et de frein rapprochées ou communes, pédales surélevées, faux planchers ;

modification de la colonne de direction ;

dispositif de maintien du tronc par sangle ou par harnais ;

dispositifs d'ancrage des fauteuils roulants à l'intérieur du véhicule ;

6. Pour l'ensemble des personnes en situation de handicap afin de faciliter la pratique d'une activité sportive :

appareils et équipements de mobilité adaptés (luges, skis, bateaux de paravoile …) ;

appareils et équipements fixes de pratique sportive adaptée (banc de musculation, home-trainer, siège de lancer athlétique, selle adaptée pour la pratique de l'équitation …) ;

matériels de fixation (plaque de lancer, matériel de fixation d'escrime …) ;

matériels d'assistance et de pratique sportive adaptés pour les personnes en situation de handicap moteur (flotteurs latéraux d'aviron, rampes de mise à cheval, massues d'athlétisme, filets de volley-ball assis …) ;

matériels d'assistance et de pratique sportive adaptés pour les personnes ayant une déficience visuelle (sonorisation pour guidage, matériel de cecifoot …).

**Art. 30-0 C**

Les ascenseurs et matériels assimilés soumis au taux réduit de la taxe sur la valeur ajoutée en application du f du 2° du A de l'article 278-0 bis du code général des impôts sont les matériels suivants, spécialement conçus pour le déplacement d'une personne handicapée :

1. Les appareils élévateurs verticaux, installés à demeure, comportant une plate-forme aménagée en vue du transport d'une personne handicapée, debout ou en fauteuil roulant, avec ou sans accompagnateur, qui répondent aux conditions suivantes :

a) Ils permettent le déplacement entre deux niveaux définis, avec éventuellement un ou plusieurs niveaux intermédiaires ;

b) Leur vitesse n'excède pas 0,15 mètre par seconde ;

c) Ils comportent un frein de sécurité ou autre dispositif d'arrêt d'urgence, et un dispositif protégeant l'accès de la gaine à chaque palier ;

d) Leur charge nominale minimale est de 200 kilogrammes, à l'exception des appareils élévateurs manuels, pour lesquels la charge nominale ne doit pas excéder 200 kilogrammes.

2. Les élévateurs à déplacements inclinés spécialement conçus pour le déplacement d'une personne handicapée accompagnée ou non, installés à demeure, se déplaçant le long de guides inclinés, desservant des niveaux définis, circulant au non le long d'une ou de plusieurs parois ou éléments de parois, qui répondent aux conditions suivantes :

a) Ils circulent le long d'un escalier ou d'un plan incliné ;

b) Ils comportent un plateau accessible au fauteuil roulant ou un siège ;

c) Leur inclinaison par rapport à l'horizontale n'excède pas 45° ;

d) Leur vitesse n'excède pas 0,15 mètre par seconde ;

e) Ils comportent un frein de sécurité ou autre dispositif d'arrêt d'urgence, et un dispositif de maintien des personnes lors du fonctionnement de l'appareil ;

f) Leur charge nominale n'excède pas 200 kilogrammes.

######## A ter : Travaux d'amélioration de la qualité énergétique des locaux d'habitation

**Art. 30-0 D**

Les caractéristiques techniques et les critères de performances minimales des matériaux et équipements mentionnés au 1 de l'article 278-0 bis A du code général des impôts sont ceux fixés par l'article 18 bis. Pour les matériels ou équipements qui ne sont plus mentionnés à cet article, sont retenus les caractéristiques techniques et critères de performances minimales fixés par cet article dans sa dernière rédaction qui mentionne ces matériels ou équipements.

######## A quater : Produits adaptés à la lutte contre la propagation du virus covid-19

**Art. 30-0 E**

Les masques de protection mentionnés au K bis de l'article 278-0 bis du code général des impôts répondent aux caractéristiques techniques suivantes :

1° Pour les masques à usage sanitaire :

a) S'agissant de ceux destinés à la protection du porteur contre l'inhalation de gouttelettes : celles définies par la norme EN 149 + A1 : 2009 pour les classes d'efficacité FFP1, FFP2 ou FFP3 ou par une norme étrangère reconnue comme équivalente pour ces classes, sous réserve qu'ils ne comportent pas de valve expiratoire ;

b) S'agissant de ceux destinés à la protection de l'environnement du porteur en évitant la projection de gouttelettes émises par ce dernier : celles définies par la norme EN 14683 + AC : 2019 ou par une norme étrangère reconnue comme équivalente ;

2° Pour les masques réservés à des usages non sanitaires :

a) Les niveaux de performances suivants :

(i) L'efficacité de filtration des particules de 3 micromètres est supérieure à 70 % ;

(ii) La respirabilité permet un port pendant un temps de quatre heures ;

(iii) La perméabilité à l'air est supérieure à 96 litres par mètre carré et par seconde, pour une dépression de 100 pascal ;

b) La forme permet un ajustement sur le visage avec une couverture du nez et du menton et ne comprend pas de couture sagittale ;

c) Lorsqu'ils sont réutilisables, les niveaux de performances mentionnés au a sont maintenus après au moins cinq lavages ;

d) Les caractéristiques listées aux a et c sont vérifiées dans les conditions précisées en annexe au présent article ;

e) La commercialisation intervient dans les conditions précisées en annexe au présent article.

**Art. Annexe à l'article 30-0 E**

ANNEXE À L'ARTICLE 30-0 E DE L'ANNEXE IV AU CODE GÉNÉRAL DES IMPÔTS

I. — Les masques réservés à des usages non sanitaires éligibles au taux réduit de TVA conformément au 2° de l'article 30-0 E de l'annexe IV au code général des impôts sont identifiés :

a) Soit en tant que masque grand public ;

b) Soit en tant que masque suivant les spécifications de l'AFNOR.

II. — A. — Les masques grand public comprennent :

a) Les masques de catégorie 1 dont l'efficacité de filtration des particules de 3 micromètres est supérieure à 90 % ;

b) Les masques de catégorie 2.

B. — Les performances sont vérifiées au moyen d'essais réalisés par l'une des personnes mentionnées au C du présent II dans les conditions suivantes :

a) La mesure de la respirabilité est complétée par un test porté pendant 4 heures réalisé directement par le fabricant ou l'importateur ;

b) L'efficacité de filtration des particules de 3 µm est vérifiée par la mise en œuvre d'essais de type correspondant au protocole d'essai décrit dans le document de la direction générale de l'armement du 25 mars 2020 (https :// www. entreprises. gouv. fr/ files/ files/ home/ ProtocoleDGA. pdf annexe 2 avec une taille de particules de 3 µm) ou tout autre protocole équivalent ;

c) La perméabilité à l'air est vérifiée selon un protocole conforme à la norme NF EN ISO 9237 : 1995 ou tout autre protocole équivalent ;

d) La conservation des niveaux de performance, s'agissant des masques lavables et réutilisables, est démontrée conformément aux précisions apportées par l'avis de l'Agence nationale de sécurité du médicament et des produits de santé du 25 mars 2020 révisé le 21 avril 2020 et précisant le protocole de traitement permettant une réutilisation des masques en tissu à usage non sanitaire prévus dans le cadre de l'épidémie covid.

Les résultats des essais sont communiqués à l'adresse masques. dge @ finances. gouv. fr et publiés par l'administration sur le site https :// www. entreprises. gouv. fr/ covid-19/ liste-des-tests-masques-de-protection.

C. — Les personnes pouvant conduire les essais mentionnés au B du présent II sont :

a) La direction générale de l'armement ;

b) Les organismes notifiés au sens du règlement (UE) 2016/425 du Parlement européen et du Conseil du 9 mars 2016 avec un périmètre d'accréditation compatible avec la réalisation de ces tests ;

c) Le laboratoire national de métrologie et d'essais ;

d) Les autres laboratoires référencés sur la page https :// www. entreprises. gouv. fr/ covid-19/ liste-des-tests-masques-de-protection.

D. — Les masques grand public :

1° Sont identifiés, sur l'emballage ou le produit, au moyen des logos figurant au IV de la présente annexe en fonction du nombre de lavages minimum permettant le maintien des niveaux de performances ;

2° Sont accompagnés d'une information sur les performances de filtration figurant sur l'emballage et d'une notice d'utilisation.

Par dérogation aux 1° et 2° du présent D, jusqu'au 31 mai 2020, l'identification des masques et l'information sur les performances de filtration peuvent être réalisées par tout moyen.

III. — Les masques suivant les spécifications de l'AFNOR répondent aux exigences et recommandations relatives aux matériaux et à la fabrication figurant dans le document AFNOR SPEC S76-001 du 28 avril 2020 relatif aux masques barrières (version 1.10) disponible sur la page https :// masques-barrieres. afnor. org/.

Ils font l'objet d'essais, sont marqués et accompagnés d'une notice d'information dans les conditions prévues par ce même document.

IV. — Logos à utiliser pour les masques grand public :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante :

https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000041857299

**Art. 30-0 F**

Les produits destinés à l'hygiène corporelle mentionnés au K ter de l'article 278-0 bis du code général des impôts répondent aux caractéristiques cumulatives suivantes :

1° Ils relèvent du type de produits 1 au sens de l'annexe V au règlement (UE) n° 528/2012 du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides ;

2° Ils sont destinés à l'inactivation rapide et efficace de virus présents sur la peau ;

3° Ils respectent l'une des conditions suivantes :

a) Le produit répond à la norme EN 14476 ;

b) Le produit contient, en concentration exprimée en volume supérieure ou égale à 60 % dans le produit final, l'une des substances actives suivantes : éthanol, propan-1-ol ou propan-2-ol.

**Art. 30-0 G**

Les tenues de protection mentionnées au K bis de l'article 278-0 bis du code général des impôts comprennent :

1° Les lunettes et visières de protection, ainsi que les composants interchangeables de ces produits, qui répondent aux caractéristiques suivantes :

a) Soit celles définies par la norme EN 166 : 2001, avec un marquage 3 pour l'essai de projections liquides ;

b) Soit, pour les visières, celles définies au a du présent 1° avec les adaptations suivantes :

(i) Les spécifications relatives à la résistance au vieillissement, à la corrosion et à l'inflammation ne sont pas requises ;

(ii) La classe optique est 2 au minimum ;

(iii) Le marquage et les informations fournies par le fabricant font état d'une application limitée à la protection contre le covid-19 ;

c) Soit celles définies par une norme étrangère reconnue comme équivalente à la norme mentionnée au a du présent 1° ;

2° Les dispositifs médicaux, au sens du 1 de l'article 2 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE, revêtus du marquage CE, conformes aux exigences permettant ce marquage et qui sont listés ci-dessous :

a) Les gants médicaux d'examen relevant de la classe I et les gants chirurgicaux relevant de la classe IIa ;

b) Les casaques, blouses, surblouses et tabliers relevant de la classe I ;

c) Les charlottes et surchaussures relevant de la classe I.

######## A quinquies : Prestations de pose, d'installation et d'entretien d'infrastructures de recharge pour véhicules électriques

**Art. 30-0 H**

1. Pour l'application du présent article, l'infrastructure de recharge, la borne de recharge et le point de recharge s'entendent au sens, respectivement, des 2°, 4° et 5° de l'article 2 du décret n° 2017-26 du 12 janvier 2017 relatif aux infrastructures de recharge pour véhicules électriques et portant diverses mesures de transposition de la directive 2014/94/UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs.

2. La configuration des infrastructures de recharge pour véhicules électriques mentionnées au premier alinéa du N de l'article 278-0 bis du code général des impôts répond aux exigences techniques suivantes :

a) Pour les infrastructures relevant des articles L. 353-12 ou L. 353-13 du code de l'énergie, celles déterminées par l'arrêté du 23 décembre 2020 relatif à l'application de l'article R. 111-14-2 du code de la construction et de l'habitation ;

b) Pour les infrastructures ne relevant pas du a du présent 2 :

— soit il s'agit d'une borne de recharge équipée d'un socle de prise de courant de type 2 ou d'un connecteur de type 2, tels que décrits dans la norme NF EN 62196-2 ;

— soit il s'agit d'un point de recharge équipé d'un socle de prise de courant de type E, tel que décrit dans la norme NF C61-314, adapté à la recharge d'un véhicule électrique pour une intensité supérieure ou égale à 14 A, dit “prise renforcée”.

3. Les critères de qualification des personnes mentionnés au 3° du N de l'article 278-0 bis du code général des impôts sont les suivants :

a) Pour les prestations ne relevant pas du b du présent 3, l'habilitation et, le cas échéant, la qualification, instituées au I ou au II de l'article 22 du décret n° 2017-26 du 12 janvier 2017 mentionné au 1 ;

b) Pour les prestations réalisées sous l'autorité du gestionnaire de réseau, ceux prescrits par la réglementation et ce gestionnaire pour l'intervention sur ce réseau.

######## B : Hôtels de tourisme et villages de vacances

**Art. 30**

1. Pour l'application du a de l'article 279 du code général des impôts la base d'imposition au taux réduit de la taxe sur la valeur ajoutée est constituée par les trois quarts du prix de pension ou de demi-pension.

2. Pour l'application du 1, les prix de pension et de demi-pension sont diminués le cas échéant de la fraction représentative de prestations autres que la nourriture et le logement.

3 et 4 (Abrogés).

######## C : Aliments pour le bétail, les animaux de basse-cour, les poissons d'élevage et les abeilles

###### Section V : Obligations des redevables

####### I : Obligations générales

######## A : Déclarations d'existence et comptabilité. Déclarations de recettes

**Art. 32**

a. Sous réserve des dispositions propres aux entreprises étrangères qui n'ont pas d'établissement en France et des dérogations prévues à l'article 33, les déclarations prescrites par l'article 286 et le 1 de l'article 287 du code général des impôts doivent être souscrites par les redevables de la taxe sur la valeur ajoutée pour l'ensemble des opérations qu'ils réalisent autres que les opérations visées au 2° du 3 du I de l'article 257 du code général des impôts auprès du service des impôts auquel doit parvenir leur déclaration de bénéfice ou de revenu.

b. (Abrogé).

c. Alinéas périmés.

**Art. 33**

Les dispositions de l'article 32 ne sont pas applicables aux personnes physiques propriétaires d'immeubles loués ou de monuments historiques ouverts au public dont les loyers ou les recettes sont imposés à l'impôt sur le revenu dans la catégorie des revenus fonciers : les déclarations prévues par les articles 286 et 287 du code général des impôts sont déposées auprès du service des impôts du lieu de situation de l'immeuble. En cas de pluralité d'immeubles, les obligations déclaratives sont remplies auprès du service des impôts du lieu de situation du bien générateur du chiffre d'affaires le plus élevé.

**Art. 35**

Les déclarations prévues aux 1° et 2° du I de l'article 286 du code général des impôts doivent être souscrites par les redevables de la taxe sur la valeur ajoutée lors de toute modification substantielle des conditions d'exercice de leur activité.

Il en est ainsi notamment :

Lors de l'ouverture d'un établissement secondaire d'une agence ou d'une succursale. Dans ce cas déclaration doit en être faite également au service dans le ressort duquel se trouve cet établissement, cette agence ou cette succursale ;

Lors de toute modification de la forme juridique de l'entreprise.

**Art. 36**

Les redevables de la taxe sur la valeur ajoutée qui cessent d'exercer leur activité doivent dans les trente jours en faire la déclaration au service qui a reçu les déclarations visées à l'article 32.

**Art. 37**

La comptabilité ou le livre spécial dont la tenue est prescrite par le 3° du I de l'article 286 du code général des impôts doit notamment faire apparaître d'une manière distincte :

Les opérations non soumises à la taxe sur la valeur ajoutée ;

Les opérations faites en suspension de ladite taxe ;

Pour chaque acquisition de biens, services et travaux l'indication de son montant, de la taxe sur la valeur ajoutée correspondante ainsi que le nom et l'adresse du fournisseur ;

Pour chaque opération ayant donné lieu à l'émission d'une facture ou d'un document en tenant lieu comportant mention de la taxe sur la valeur ajoutée, le montant net de l'opération, le montant de la taxe sur la valeur ajoutée au taux exigible facturé, ainsi que le nom et l'adresse du client.

**Art. 39**

1.1° La date limite à laquelle les redevables sont tenus de remettre ou d'envoyer au service des impôts la déclaration ou le paiement mentionnés aux 1 et 3 de l'article 287 du code général des impôts est fixé comme suit :

a. Pour les taxes dues au titre du trimestre civil précédent par les redevables placés sous le régime simplifié de l'agriculture au plus tard le 5 des mois de mai, août, novembre et février.

b. Pour les taxes dues au titre du mois par les redevables placés sous le régime simplifié de l'agriculture, ou, selon le cas, au titre du mois ou du trimestre par les redevables placés sous le régime de la déclaration et dont le lieu d'imposition est situé à Paris ainsi que dans les départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne :

Entreprises individuelles selon que le nom de famille de l'exploitant commence par l'une ou l'autre des lettres ci-après :

A, B, C, D, E, F, G, H : au plus tard le 15 du mois suivant ;

I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z : au plus tard le 17 du mois suivant.

Sociétés, selon que le numéro d'identification attribué par l'institut national des statistiques commence par l'un ou l'autre des groupes de deux chiffres ci-après :

Toutes sociétés autres que les sociétés anonymes :

00, 01, 02... jusqu'à 68 inclus : au plus tard le 19 du mois suivant ;

69, 70, 71... jusqu'à 78 inclus : au plus tard le 20 du mois suivant ;

79, 80, 81... jusqu'à 99 : au plus tard le 21 du mois suivant.

Sociétés anonymes :

00, 01, 02... jusqu'à 74 inclus : au plus tard le 23 du mois suivant ;

75, 76, 77... jusqu'à 99 : au plus tard le 24 du mois suivant.

Autres redevables : au plus tard le 24 du mois suivant.

c. Pour les taxes dues au titre du mois par les redevables placés sous le régime simplifié de l'agriculture, ou, selon le cas, au titre du mois ou du trimestre par les redevables placés sous le régime de la déclaration et dont le lieu d'imposition est situé dans les autres départements :

Entreprises individuelles, selon que le nom de famille de l'exploitant commence par l'une ou l'autre des lettres ci-après :

A, B, C, D, E, F, G, H : au plus tard le 16 du mois suivant ;

I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z : au plus tard le 19 du mois suivant.

Sociétés, selon la forme juridique :

Toutes sociétés autres que les sociétés anonymes : au plus tard le 21 du mois suivant ;

Sociétés anonymes : au plus tard le 24 du mois suivant ;

Autres redevables : au plus tard le 24 du mois suivant.

d. Pour les redevables placés sous le régime simplifié d'imposition et tenus de verser des acomptes en juillet et décembre, en application du 3 de l'article 287 du code général des impôts, les jours limites de paiement au cours de ces mois sont ceux prévus aux b, c et e.

e. Pour les taxes dues, selon le cas, au titre du mois ou du trimestre par les redevables visés au premier alinéa du I de l'article 95 de l'annexe III et placés sous le régime de la déclaration : au plus tard le 19 du mois suivant.

f. Pour les déclarations déposées par les assujettis membres du groupe désignés au 3 de l'article 1693 ter du code général des impôts : aux dates prévues aux b et c du 1°.

Pour la déclaration récapitulative mentionnée au a du 3 de l'article 1693 ter du même code déposée par le redevable mentionné au 1 de l'article 1693 ter de ce code : au plus tard le 24 du mois suivant.

g. Pour les déclarations des redevables placés sous le régime réel normal mensuel ou trimestriel mentionné au 2 de l'article 287 du code général des impôts et qui sont assujettis à la taxe sur la valeur ajoutée applicable aux produits pétroliers au sens du tableau B du 1 de l'article 265 du code des douanes, à l'exception du gaz naturel selon les dispositions prévues au 1° du 1 de l'article 298 du code général des impôts : au plus tard le 24 du mois suivant le mois ou le trimestre au cours duquel la taxe est devenue exigible.

2° Par dérogation au 1°, la date limite à laquelle les redevables sont tenus de remettre ou d'envoyer au service des impôts les déclarations mentionnées au 1 de l'article 287 du code général des impôts faisant apparaître des importations mentionnées à l'article 291 du même code est fixée au plus tard le 24 du mois suivant le mois ou le trimestre au cours duquel la taxe est devenue exigible.

3° La date limite mentionnée au présent article est reportée dans les conditions prévues par l'article 199-0.

4° En cas d'utilisation de la voie postale, le cachet de la poste fait foi de la date d'expédition.

2. (Dispositions devenues sans objet).

**Art. 39 bis**

1. L'autorisation, prévue au 2 de l'article 287 du code général des impôts, de disposer d'un délai supplémentaire de un mois pour déposer la déclaration mensuelle de taxe sur la valeur ajoutée est subordonnée aux conditions suivantes :

a. Le redevable doit présenter une demande motivée au service des impôts dont il dépend pour le paiement de la taxe sur la valeur ajoutée ;

b. Il doit justifier qu'en raison de la nature de ses activités ou de la structure particulière de son entreprise il n'est pas en mesure d'établir ses déclarations dans le délai prévu à l'article 39.

2. L'autorisation peut être rapportée à tout moment lorsque les conditions prévues au 1 ne se trouvent plus remplies.

**Art. 40**

1. Les assujettis à la taxe sur la valeur ajoutée doivent mentionner sur la déclaration prévue au 1 de l'article 287 du code général des impôts le coefficient de taxation calculé dans les conditions prévues au 3 du III de l'article 206 de l'annexe II au code général des impôts qu'ils appliquent durant l'année en cours.

2. Les entreprises soumises aux dispositions du 2° du 3 du III de l'article 206 de l'annexe II au code général des impôts doivent dans les quinze jours en faire la déclaration au service des impôts.

Les entreprises assujetties à la taxe sur la valeur ajoutée doivent, dans les mêmes conditions, déclarer les modifications aboutissant à la création d'un secteur exonéré.

**Art. 41**

A l'appui de la déclaration mentionnée au 1 de l'article 287 du code général des impôts qu'elles déposent avant le 25 du mois qui suit celui de leur création ou de leur prise de position d'assujetties les entreprises doivent déclarer le coefficient de taxation retenu à titre provisoire pour les biens et services mentionnés au 3 du III de l'article 206 de l'annexe II au code général des impôts.

**Art. 41-0 bis**

1. Pour chaque membre constitué en secteur distinct d'activité conformément au 6° du I de l'article 209 de l'annexe II au code général des impôts, l'assujetti unique mentionné à l'article 256 C du même code communique à l'administration, sur un formulaire annexé à sa déclaration de chiffre d'affaires, les informations suivantes :

a) Les informations de la déclaration prévue au 1 de l'article 287 du code général des impôts ainsi que les coefficients de taxation mentionnés aux articles 40 et 41 ;

b) Le montant total du chiffre d'affaires afférent aux livraisons de biens et aux prestations de services réalisées par le membre au bénéfice d'autres membres de l'assujetti unique et qui auraient été imposables à la taxe sur la valeur ajoutée en l'absence d'assujetti unique.

2. Le formulaire mentionné au 1 est transmis par le représentant de l'assujetti unique à l'administration, dans les mêmes délais et selon les mêmes modalités que la déclaration prévue au 1 de l'article 287 du code général des impôts.

######## B : Tenue des registres

**Art. 41 bis**

Le registre des biens prévu au 1 du I de l'article 286 quater du code général des impôts comporte les mentions nécessaires à l'identification de l'expédition ou du transport de biens sur le territoire d'un autre Etat membre de la Communauté européenne et destinés dans cet Etat à être utilisés à titre temporaire ou à faire l'objet de travaux dans les conditions prévues aux a et b du III de l'article 256 du code général des impôts :

a) Désignation des biens ou matériaux ;

b) Quantité exprimée en poids, volume ou unité ;

c) Lieu de destination ;

d) Date de l'expédition ou du transport ;

e) Date du retour ;

f) Nature de l'opération ;

g) S'il y a lieu, désignation par son numéro d'assujetti à la taxe sur la valeur ajoutée du prestataire établi dans un autre Etat membre, auquel les biens ont été expédiés en vue de travaux.

**Art. 41 bis A**

Le registre des biens, prévu au 2 du I de l'article 286 quater du code général des impôts dans le cadre du régime des stocks sous contrat de dépôt, comprend les informations suivantes :

1° Pour celui tenu par l'assujetti qui transfère les biens :

a) L'information que le bien est expédié ou transporté à partir du territoire métropolitain et la date de cette expédition ou de ce transport ;

b) Le numéro d'identification à la taxe sur la valeur ajoutée de l'assujetti auquel les biens sont destinés attribué par l'Etat membre vers lequel les biens sont expédiés ou transportés ;

c) L'Etat membre vers lequel les biens sont expédiés ou transportés, le numéro d'identification à la taxe sur la valeur ajoutée de l'entrepositaire attribué par cet Etat, la date d'arrivée des biens dans l'entrepôt et l'adresse de l'entrepôt où les biens sont stockés à l'arrivée ;

d) La valeur, la description et la quantité des biens arrivés dans l'entrepôt ;

e) Le cas échéant, le numéro d'identification à la taxe sur la valeur ajoutée de l'assujetti remplaçant l'assujetti auquel les biens sont destinés, dans les conditions énoncées au 4 du III bis de l'article 256 du code général des impôts, attribué par l'Etat membre vers lequel les biens sont expédiés ou transportés ;

f) Le montant imposable, la description des biens livrés et leur quantité, la date à laquelle la livraison des biens mentionnés au 3° du I de l'article 262 ter du même code a été effectuée et le numéro d'identification à la taxe sur la valeur ajoutée de l'acquéreur ;

g) Le montant imposable, la description des biens et leur quantité, la date de survenance de l'une des conditions mentionnées au 5 du III bis de l'article 256 du code général des impôts et la justification correspondante ;

h) La valeur, la description et la quantité des biens renvoyés et la date du renvoi des biens mentionnés au 3 du III bis du même article 256 ;

2° Pour celui tenu par l'assujetti à qui les biens sont destinés à être livrés :

a) Le numéro individuel d'identification à la taxe sur la valeur ajoutée, mentionné à l'article 286 ter du code général des impôts, de l'assujetti qui transfère les biens sous le régime des stocks sous contrat de dépôt ;

b) La description et la quantité des biens qui lui sont destinés ;

c) La date à laquelle les biens qui lui sont destinés arrivent dans l'entrepôt ;

d) Le montant imposable, la description et la quantité des biens qui lui sont livrés et la date à laquelle l'acquisition intracommunautaire des biens a été réalisée, conformément aux dispositions du deuxième alinéa du 3° du I de l'article 256 bis du même code ;

e) La description et la quantité des biens, et la date à laquelle les biens sont enlevés de l'entrepôt sur ordre de l'assujetti qui transfère les biens sous le régime des stocks sous contrat de dépôt ;

f) La description et la quantité des biens détruits ou manquants et la date de destruction, de perte ou de vol des biens précédemment arrivés à l'entrepôt ou la date à laquelle il a été constaté que les biens étaient détruits ou manquants.

Lorsque les biens sont expédiés ou transportés sous le régime des stocks sous contrat de dépôt chez un entrepositaire autre que l'assujetti auquel les biens sont destinés à être livrés, le registre de cet assujetti ne doit pas contenir les informations mentionnées aux c, e et f du présent 2° ;

3° Pour celui tenu par l'entrepositaire des biens autre que l'assujetti auquel les biens sont destinés à être livrés :

a) L'Etat membre à partir duquel les biens ont été expédiés ou transportés ;

b) La date à laquelle les biens destinés à être livrés à l'assujetti arrivent dans l'entrepôt ;

c) Le numéro individuel d'identification à la taxe sur la valeur ajoutée, mentionné à l'article 286 ter du code général des impôts, de l'assujetti auquel les biens sont destinés, attribué par l'Etat membre vers lequel les biens sont expédiés ou transportés ;

d) La description et la quantité des biens arrivés dans l'entrepôt, et la date à laquelle ces biens en sont enlevés sur ordre de l'assujetti qui transfère les biens sous le régime des stocks sous contrat de dépôt ;

e) La description et la quantité des biens détruits ou manquants et la date de destruction, de perte ou de vol des biens précédemment arrivés à l'entrepôt ou la date à laquelle il a été constaté que les biens étaient détruits ou manquants.

**Art. 41 ter**

La nature et les quantités de matériaux et de produits transformés, mentionnées au 1 du II de l'article 286 quater du code général des impôts relatif au registre spécial des façonniers sont appréciées, pour chaque donneur d'ordre, à la date d'entrée et de sortie de ces matériaux et produits. A l'issue de ces opérations, ce registre indique les stocks détenus.

Lorsque des biens destinés à faire l'objet d'un travail à façon sont expédiés à partir d'un autre Etat membre de la Communauté européenne par ou pour le compte d'un assujetti identifié à la taxe sur la valeur ajoutée dans cet Etat, le registre mentionné au premier alinéa comporte le numéro d'identification à la taxe sur la valeur ajoutée du donneur d'ouvrage.

**Art. 41 quater**

Les registres visés au 3 du II de l'article 286 quater du code général des impôts et aux articles 41 bis et 41 ter sont tenus sur support papier ou informatique. Ils doivent être identifiés. Ils retracent les mouvements de biens, de matériaux et de produits transformés dans l'ordre chronologique des opérations.

Ces informations sont conservées dans leur contenu originel.

Les registres sont conservés dans chaque établissement, lieu de dépôt ou lieu de stockage des biens, matériaux ou produits transformés.

Leur conservation est assurée selon les modalités et dans les délais prévus à l'article L. 102 B du livre des procédures fiscales.

**Art. 41 quinquies**

Les registres visés au 3 du II de l'article 286 quater du code général des impôts et aux articles 41 bis et 41 ter doivent être présentés à toute demande d'un agent de l'administration qui peut s'en faire délivrer copie.

Si l'administration le demande, les registres tenus sur support informatique sont restitués sur support papier.

(Abrogé).

**Art. 41 quinquies A**

Les registres prévus au 9 de l'article 298 sexdecies F et au X de l'article 298 sexdecies G du code général des impôts comportent, pour chaque opération, les informations suivantes :

a) L'Etat membre de consommation dans lequel les livraisons de biens sont effectuées ou les prestations de services sont fournies ;

b) Le type de services prestés ou la description et la quantité des biens livrés ;

c) La date de la livraison des biens ou de la prestation des services ;

d) La base d'imposition, avec indication de la devise utilisée ;

e) Toute augmentation ou réduction ultérieure de la base d'imposition ;

f) Le taux de la taxe sur la valeur ajoutée appliqué ;

g) Le montant de la taxe sur la valeur ajoutée dû, avec indication de la devise utilisée ;

h) La date et le montant des paiements reçus ;

i) Tout acompte reçu avant la livraison des biens ou la prestation des services ;

j) Lorsqu'une facture est émise, les informations figurant sur la facture ;

k) En ce qui concerne les services, les informations utilisées pour déterminer le lieu où le preneur est établi ou a son domicile ou sa résidence habituelle et, en ce qui concerne les biens, les informations utilisées pour déterminer le lieu de départ et le lieu d'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur ;

l) Tout élément de preuve concernant un retour possible des biens, y compris la base d'imposition et le taux de la taxe sur la valeur ajoutée appliqué.

Ces registres sont transmis à l'administration par voie électronique dans un délai de vingt jours à compter de la date de la demande. Si la transmission par l'assujetti n'est pas intervenue dans le délai de vingt jours, l'administration lui rappelle par voie électronique son obligation de présenter lesdits registres.

**Art. 41 quinquies B**

Le registre prévu au X de l'article 298 sexdecies H du code général des impôts comporte, pour chaque opération, les informations suivantes :

a) L'Etat membre de consommation dans lequel les livraisons de biens sont effectuées ;

b) La description et la quantité des biens livrés ;

c) La date de la livraison des biens ;

d) La base d'imposition, avec indication de la devise utilisée ;

e) Toute augmentation ou réduction ultérieure de la base d'imposition ;

f) Le taux de la taxe sur la valeur ajoutée appliqué ;

g) Le montant de la taxe sur la valeur ajoutée dû, avec indication de la devise utilisée ;

h) La date et le montant des paiements reçus ;

i) Lorsqu'une facture est émise, les informations figurant sur la facture ;

j) Les informations utilisées pour déterminer le lieu de départ et le lieu d'arrivée de l'expédition ou du transport des biens à destination de l'acquéreur ;

k) Une preuve concernant un retour possible des biens, y compris la base d'imposition et le taux de la taxe sur la valeur ajoutée appliqué ;

l) Le numéro de commande ou le numéro unique de l'opération ;

m) Le numéro unique de l'envoi lorsque cet assujetti intervient directement à la livraison.

Ce registre est transmis à l'administration par voie électronique dans un délai de vingt jours à compter de la date de la demande. Si la transmission par l'assujetti des registres demandés n'est pas intervenue dans le délai de vingt jours, l'administration lui rappelle par voie électronique son obligation de présenter ledit registre.

**Art. 41 quinquies C**

Le registre prévu à l'article 286 quinquies du code général des impôts comporte, pour chaque opération, les informations suivantes :

1° Le nom, l'adresse postale et l'adresse électronique ou le site internet du fournisseur dont les opérations sont facilitées par l'utilisation de l'interface électronique et, si ces données sont disponibles :

a) Le numéro individuel d'identification à la taxe sur la valeur ajoutée mentionné à l'article 286 ter du code général des impôts, ou, à défaut d'une telle identification, le numéro fiscal national du fournisseur ou prestataire ;

b) Le numéro de compte bancaire ou le numéro de compte virtuel du fournisseur ou prestataire ;

2° Une description des biens, leur valeur, le lieu d'arrivée de l'expédition ou du transport des biens, ainsi que le moment de la livraison et, si ces données sont disponibles, le numéro de commande ou le numéro unique de l'opération ;

3° Une description des services, leur valeur, les informations permettant d'établir le lieu et le moment de la prestation et, si ces données sont disponibles, le numéro de commande ou le numéro unique de l'opération.

**Art. 41 quinquies D**

Le registre prévu au VI de l'article 298 sexdecies I du code général des impôts comporte, pour chaque opération, les informations suivantes :

a) Le nom et l'adresse de la personne physique destinataire des biens ;

b) La description et la quantité des biens livrés ;

c) La date de la livraison des biens ;

d) La base d'imposition telle que définie par l'article 292 du code général des impôts, avec indication de la devise utilisée ;

e) Toute augmentation ou réduction ultérieure de la base d'imposition ;

f) Une preuve concernant un retour possible des biens ;

g) Le montant de la taxe sur la valeur ajoutée dû, avec indication de la devise utilisée ;

h) La date du reversement de la taxe sur la valeur ajoutée réalisé ;

i) Le numéro de la déclaration en douane de mise en libre pratique concernée.

######## C : Déclaration des échanges de biens entre Etats membres de la Communauté européenne

######## D : Factures transmises par voie électronique

**Art. 41 septies**

Les systèmes de télétransmission des factures utilisés par les entreprises dans les conditions prévues par l'article 96 G de l'annexe III au code général des impôts doivent respecter les spécifications suivantes :

I. – Sont considérés comme utilisateurs les entreprises, fournisseurs ou clients qui émettent des factures télétransmises par eux-mêmes, ou par un tiers ou un client mandaté à cet effet, ou qui reçoivent des factures télétransmises, et ce quelle que soit la personne qui les a reçues en son nom et pour son compte.

II. – Le système de télétransmission utilisé doit assurer au minimum les fonctions suivantes :

a) La vérification en émission et en réception de la conformité de la structure du message par rapport aux mentions obligatoires devant figurer sur une facture ;

b) La constitution quotidienne et l'archivage d'une liste récapitulative séquentielle et exhaustive des messages émis et/ ou reçus et des anomalies éventuelles détectées lors des contrôles ;

c) L'archivage des factures émises et reçues ;

d) La restitution sur écran ou tout support informatique, en langage clair, à la demande de l'administration, de la facture et de la liste récapitulative.

e) L'accessibilité immédiate aux données dématérialisées en cas de demande de l'administration.

III. – 1. Les logiciels de télétransmission des factures peuvent mettre en oeuvre une ou plusieurs structures de messages et ne doivent ni les modifier ni les altérer.

Le message doit comporter l'ensemble des mentions obligatoires constitutives d'une facture prévues par les textes législatifs ou réglementaires en vigueur.

L'utilisation de codes stables désignant, par exemple, des produits ou des personnes est possible si la codification est déchiffrée automatiquement à l'aide d'une table de correspondance intégrée à la fonction de restitution.

2. Les messages factures doivent être restituables sur écran, sur support informatique ou sur papier à la demande de l'administration. La restitution porte sur l'intégralité des informations émises et reçues, qu'elles soient obligatoires ou facultatives.

La restitution doit pouvoir être opérée de manière sélective, notamment en fonction des informations que la liste récapitulative doit comporter.

Les données sont restituées lisiblement en mode caractères, en langage clair et intelligible.

3. Le système doit contrôler, en émission et en réception, la conformité de la structure du message par rapport aux mentions obligatoires.

En phase d'émission, en cas d'anomalie, le message rejeté ne sera ni émis, ni archivé, ni tracé sur la liste récapitulative.

En phase de réception, toute anomalie sera retracée dans la liste récapitulative, et les messages concernés seront archivés.

IV. – 1. La liste récapitulative mentionnée au III de l'article 96 G de l'annexe III au code général des impôts est constituée sous forme informatique au fur et à mesure lors de l'émission ou de la réception de chaque message.

Elle comprend au minimum les informations suivantes :

a) Le numéro et la date de la facture ;

b) La date et l'heure de constitution du message ;

c) Les montants hors taxes et toutes taxes de la transaction ainsi que le code monnaie lorsque la facture n'est pas libellée en euros ;

d) Les éléments d'identification de l'émetteur ou du récepteur donnés par le système de télétransmission (code, nom ou dénomination sociale, numéro SIRET, adresse, qualité de fournisseur ou de client) ;

e) Les libellés des éventuelles anomalies intervenues lors de chaque transmission ;

f) La version du logiciel utilisé.

2. Abrogé

V. – Les entreprises, fournisseurs et clients doivent constituer un fichier des partenaires avec lesquels elles échangent des factures par voie télématique.

Pour chaque partenaire, le fichier comporte les informations suivantes :

a) La qualité d'émetteur et/ ou de récepteur ;

b) L'archivage des factures dématérialisées ou l'archivage des factures papier ;

c) La (les) date (s) d'entrée en phase de dématérialisation avec le partenaire, et, le cas échéant, la (les) date (s) de sortie.

VI. – 1. Les messages factures émis par l'entreprise, par un tiers ou un client mandaté à cet effet ainsi que la liste récapitulative et le fichier des partenaires doivent être accessibles et conservés dans leur forme et contenu originels et dans l'ordre chronologique de leur émission.

Les messages factures reçus, quelle que soit la personne qui les a reçus en son nom et pour son compte, ainsi que la liste récapitulative et le fichier des partenaires doivent être accessibles et conservés dans leur forme et contenu originels et dans l'ordre chronologique de leur réception.

2. Les fichiers informatiques dans lesquels sont conservés les messages factures, la liste récapitulative et le fichier des partenaires doivent être alimentés automatiquement par le système de télétransmission des seules informations qui en sont directement issues.

3. La documentation relative aux conditions d'utilisation (guide utilisateur) du logiciel de télétransmission doit être conservée par l'entreprise et consultable par les agents de l'administration sur le lieu de la dématérialisation.

En outre, l'entreprise doit prendre toutes dispositions pour garantir aux agents de l'administration l'accès à la documentation informatique concernant notamment le développement de son architecture, de son analyse fonctionnelle et organique et l'exploitation du logiciel de télétransmission.

######## D bis : Factures électroniques et obligations particulières de transmission d'informations

######### 1. Obtention de la qualité d'opérateur de plateforme de dématérialisation partenaire

**Art. 41 septies A**

I. — L'audit de conformité mentionné au c du 6° du I de l'article 242 nonies B et au 1° du I de l'article 242 nonies C de l'annexe II au code général des impôts permet de s'assurer :

1° En matière d'interopérabilité des échanges :

a) Du respect par l'opérateur de plateforme de dématérialisation partenaire du socle minimum de formats prévu au 1° du I de l'article 41 septies C ;

b) Du raccordement effectif de l'opérateur de plateforme de dématérialisation partenaire au portail public de facturation ;

c) De son raccordement effectif avec au minimum un autre opérateur de plateforme de dématérialisation partenaire.

Constitue un raccordement au sens du présent 1° les modalités d'interconnexion des opérateurs de plateformes reposant sur une convention d'interopérabilité bilatérale ou un protocole d'échange en réseau ;

2° En matière d'authentification, l'existence et le fonctionnement normal du dispositif mis en œuvre par l'opérateur de plateforme de dématérialisation partenaire pour vérifier l'identité et la qualité de l'utilisateur et sécuriser l'accès à ses services conformément à l'article 242 nonies F de l'annexe II au code général des impôts ;

3° En matière d'émission et de transmission de factures électroniques :

a) De l'existence des moyens mis en œuvre par l'opérateur de plateforme de dématérialisation partenaire pour garantir la conformité des factures aux conditions prévues par le V de l'article 289 du code général des impôts, notamment en cas de conversion de la facture dans un des formats du socle minimum prévu au 1° du I de l'article 41 septies C, ainsi que leur bon fonctionnement ;

b) De la capacité de l'opérateur de la plateforme à garantir le respect par l'assujetti au nom et pour le compte duquel elle agit des conditions fixées au VII de l'article 289 susmentionné, selon le cas :

— contribuer à la documentation de la piste d'audit fiable pour ses utilisateurs ;

— satisfaire aux exigences relatives à la transmission de factures assorties d'une signature électronique ;

— tenir et conserver en matière d'échange de données informatisé, une liste récapitulative séquentielle de tous les messages émis et reçus et de leurs anomalies éventuelles, par utilisateur, et un fichier des partenaires avec lesquels elles échangent des factures électroniques ;

c) De la correcte mise en œuvre des contrôles prévus à l'article 242 nonies K de l'annexe II au code général des impôts ;

d) Du respect des formats requis au 1° du I de l'article 41 septies C ;

e) Du recours par l'opérateur de plateforme de dématérialisation partenaire à un des protocoles de communication sécurisés mentionnés au II de l'article 41 septies I ;

f) De l'existence et de la mise en œuvre effective des moyens permettant d'assurer l'adressage des factures électroniques ;

g) De l'existence et de la mise en œuvre effective des moyens permettant la gestion des statuts de traitement obligatoires des factures électroniques ;

4° En matière de recueil par la plateforme de dématérialisation partenaire des données de transaction et de paiement mentionnées aux articles 242 nonies M et 242 nonies P de l'annexe II au code général des impôts :

a) De la capacité effective de celle-ci à distinguer les données respectivement transmises au titre des articles 242 nonies J, 242 nonies M et 242 nonies P de l'annexe II au code général des impôts ;

b) De la correcte mise en œuvre des contrôles prévus à l'article 242 nonies N de l'annexe II au code général des impôts et au II de l'article 242 nonies P de l'annexe II au même code ;

c) De l'intégrité des données, en cas d'agrégation par numéro d'identification prévu par l'article R. 123-221 du code de commerce, ou équivalent, des données reçues d'un assujetti ;

5° En matière de transmission des données de facturation, de transaction et de paiement au portail public de facturation :

a) De la fiabilité des traitements informatiques réalisés et de l'intégrité des données exigées, notamment en cas d'extraction ou conversion de données dans un format du socle minimal ;

b) De la mise en œuvre effective et correcte des contrôles prévus aux articles 242 nonies K et 242 nonies N et au II de l'article 242 nonies P de l'annexe II au code général des impôts ;

c) Du respect des formats de transmission requis ;

d) Du respect des délais de transmission mentionnés au II de l'article 41 septies H et aux articles 41 septies M et 41 septies P ;

6° En matière de traitement et conservation de données, de leur stockage dans des conditions garantissant leur conservation technique et leur absence de corruption conformément au règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) ;

7° En matière de traçabilité, de l'existence de contrôles, de leur correcte mise en œuvre et de la conservation des preuves y afférents concernant :

a) Les accès à la plateforme de dématérialisation partenaire ;

b) L'utilisation de l'annuaire à seule fin d'adressage des factures électroniques et la conservation des extractions de l'annuaire pendant une durée limitée conforme au règlement (UE) 2016/679 précité ;

c) Les processus de traitement des factures et des données de facturation, de transaction et de paiement.

II. — L'audit de conformité porte sur la période suivante :

1° Pour l'obtention du numéro d'immatriculation prévue à l'article 242 nonies B de l'annexe II au code général des impôts, les six mois précédant la date d'engagement de l'audit ;

2° Pour le renouvellement du même numéro prévu à l'article 242 nonies C de l'annexe II du même code, les trois années précédant la date d'engagement de l'audit.

**Art. 41 septies B**

I. — L'administration fiscale rend publiques :

1° La liste des plateformes de dématérialisation partenaires, la date de délivrance de leur numéro d'immatriculation, et, lorsqu'il y a lieu, si l'opérateur de plateforme est tenu à l'obligation de production du rapport d'audit mentionné au c du 6° du I de l'article 242 nonies B de l'annexe II au code général des impôts ;

2° La liste des plateformes de dématérialisation partenaires dont l'immatriculation est en cours de renouvellement ;

3° La liste des plateformes de dématérialisation partenaires dont l'immatriculation a été retirée en application de l'article 1788 E du code général des impôts.

Ces listes sont publiées sur le site internet de l'administration fiscale qui indique leur date de mise à jour.

II. — Pour chaque opérateur de plateforme de dématérialisation partenaire, les listes mentionnées au I comportent :

1° Son nom commercial ;

2° L'adresse de son établissement principal ;

3° L'adresse du site internet de l'opérateur de plateforme de dématérialisation partenaire ou à défaut une adresse courriel de contact ;

4° La date de délivrance du numéro d'immatriculation par l'administration fiscale ;

5° La date de fin de validité du numéro d'immatriculation ;

6° Le statut de l'immatriculation (renouvellement en cours, caduque ou retrait).

######### 2. Transmission des factures électroniques

**Art. 41 septies C**

I. — Afin d'assurer l'interopérabilité des flux prévue à l'article 242 nonies I de l'annexe II au code général des impôts, et sans préjudice de la faculté qui leur est offerte de proposer à leurs clients d'autres formats, les opérateurs de plateformes de dématérialisation partenaires et le portail public de facturation sont tenus :

1° D'être en capacité de transmettre les factures électroniques mentionnées à l'article 289 bis du code général des impôts selon au moins l'un des trois formats suivants :

a) La norme d'échange “ Cross Industry Invoice ” CII, élaborée par l'organisme UN/ CEFACT (United Nations Centre for Trade Facilitation and Electronic Business) ;

b) Le standard “ Universal Business Language ” (UBL) ;

c) Un standard de format mixte composé d'un fichier de données structuré au format XML (CII16b) et d'un fichier PDF (norme PDF/ A3).

Lorsqu'il y a lieu, l'opérateur de plateforme de dématérialisation partenaire d'émission convertit la facture dans l'un des trois formats susmentionnés ;

2° D'être en capacité de recevoir les formats mentionnés au 1°.

L'opérateur de plateforme de dématérialisation partenaire du destinataire se charge de la mise au format pour les besoins de son client.

II. — A compter du 1er janvier 2028, les factures électroniques sont émises, transmises et reçues selon des formats structurés ou mixtes.

Jusqu'à cette date, dans le cas où la facture serait déposée auprès d'un opérateur de plateforme de dématérialisation partenaire ou du portail public de facturation selon un format autre que structuré ou mixte, ces derniers assurent la conversion de la facture dans un des formats mentionnés au 1° du I.

**Art. 41 septies D**

I. — Les factures électroniques mentionnées à l'article 242 nonies J de l'annexe II au code général des impôts émises à compter du 1er juillet 2024 comportent, selon des normes sémantiques précisées par des spécifications externes publiées sur le site internet de l'administration fiscale, les données suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Numéro d'identification mentionné au premier alinéa de l'article R. 123-221 du code de commerce (SIREN)-assujetti</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire)-assujetti ou assujetti unique</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire)-attribué au membre de l'assujetti unique</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire)-représentant fiscal de l'assujetti</td></tr><tr><td align="justify">Pays-assujetti</td></tr><tr><td align="justify">Numéro d'identification mentionné au premier alinéa de l'article R. 123-221 du code de commerce (SIREN)-client</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire)-client</td></tr><tr><td align="justify">Pays-client</td></tr><tr><td align="justify">Mention catégorie de l'opération : livraison de biens (LB)/ prestation de services (PS)/ double (LBPS)</td></tr><tr><td align="justify">Date d'émission de la facture</td></tr><tr><td align="justify">Numéro unique de la facture</td></tr><tr><td align="justify">Numéro de la facture rectifiée en cas d'émission d'une facture rectificative</td></tr><tr><td align="justify">Option pour le paiement de la taxe d'après les débits</td></tr><tr><td align="justify">Total hors taxe par taux d'imposition de la taxe</td></tr><tr><td align="justify">Montant de la taxe correspondante par taux d'imposition</td></tr><tr><td align="justify">Taux de TVA applicable (à différencier si multiples)</td></tr><tr><td align="justify">Somme totale à payer HT</td></tr><tr><td align="justify">Montant de la taxe à payer</td></tr><tr><td align="justify">En cas d'exonération, la référence à la disposition légale</td></tr><tr><td align="justify">Code/ désignation devise de la facture</td></tr><tr><td align="justify">Mention " autofacturation "</td></tr><tr><td align="justify">Référence à un régime particulier visé au 15° et 16° du I de l'article 242 nonies A</td></tr><tr><td align="justify">Mention " autoliquidation "</td></tr><tr><td align="justify">Mention " Membre d'un assujetti unique "</td></tr><tr><td align="justify">Date de la livraison du bien ou de la fin d'exécution de la prestation</td></tr><tr><td align="justify">Date de l'acompte versé si elle est différente de la date d'émission de la facture</td></tr></tbody></table></div></div>

En l'absence du numéro d'identification d'un assujetti prévu au 1° de l'article 242 nonies A de la même annexe, la facture comporte l'un des identifiants définis au 2° de l'article 41 septies K.

II. — A compter du 1er janvier 2026, les factures électroniques mentionnées au I comportent également sous un format structuré les données suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Minoration de prix (rabais, remises, ristournes)</td></tr><tr><td align="justify">Dénomination précise du bien livré ou du service rendu</td></tr><tr><td align="justify">Quantité de biens livrés ou de services rendus</td></tr><tr><td align="justify">Prix hors taxe de chaque bien livré ou service rendu</td></tr><tr><td align="justify">Adresse de livraison des biens, si différente de l'adresse du client</td></tr><tr><td align="justify">Date d'émission de la facture rectifiée en cas d'émission de facture rectificative</td></tr><tr><td align="justify">Mention d'escompte</td></tr><tr><td align="justify">Eco-participation (art. L. 541-10 du code de l'environnement)</td></tr></tbody></table></div></div>

III. — Pour les factures électroniques émises selon un format autre que structuré ou mixte visées au deuxième alinéa du II de l'article 41 septies C, les données à faire figurer sous format structuré sont les suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Numéro d'identification mentionné au premier alinéa de l'article R. 123-221 du code de commerce (SIREN)-assujetti ou membre de l'assujetti unique</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire)-assujetti unique</td></tr><tr><td align="justify">Numéro individuel d'identification prévu à l'article 286 ter du code général des impôts (n° TVA intracommunautaire) du représentant fiscal de l'assujetti</td></tr><tr><td align="justify">Numéro d'identification mentionné au premier alinéa de l'article R. 123-221 du code de commerce (SIREN)-client</td></tr><tr><td align="justify">Mention catégorie de l'opération : livraison de biens (LB)/ prestation de services (PS)/ double (LBPS)</td></tr><tr><td align="justify">Date d'émission de la facture</td></tr><tr><td align="justify">Numéro unique de la facture</td></tr><tr><td align="justify">Numéro de la facture rectifiée en cas d'émission d'une facture rectificative</td></tr><tr><td align="justify">Option pour le paiement de la taxe d'après les débits</td></tr><tr><td align="justify">Total hors taxe par taux d'imposition de la taxe</td></tr><tr><td align="justify">Montant de la taxe correspondante par taux d'imposition</td></tr><tr><td align="justify">Taux de TVA applicable (à différencier si multiple)</td></tr><tr><td align="justify">Somme totale à payer HT</td></tr><tr><td align="justify">Montant total de la taxe à payer</td></tr><tr><td align="justify">En cas d'exonération, la référence à la disposition légale</td></tr><tr><td align="justify">Code/ désignation devise de la facture</td></tr><tr><td align="justify">Mention " autofacturation "</td></tr><tr><td align="justify">Référence à un régime particulier visé au 15° et 16° du I de l'article 242 nonies A</td></tr><tr><td align="justify">Mention " autoliquidation "</td></tr><tr><td align="justify">Mention " Membre d'un assujetti unique "</td></tr><tr><td align="justify">Date de l'acompte versé si elle est différente de la date d'émission de la facture</td></tr></tbody></table></div></div>

**Art. 41 septies E**

I. — Les données mentionnées à l'article 41 septies D respectent les normes sémantiques précisées par des spécifications externes publiées sur le site internet de l'administration fiscale.

II. — Le codage des informations est conforme à la norme européenne EN 16931 mentionnée dans la décision d'exécution (UE) 2017/1870 de la Commission européenne du 16 octobre 2017.

**Art. 41 septies F**

Conformément à l'article 242 nonies K de l'annexe II au code général des impôts, les opérateurs de plateformes de dématérialisation partenaires et le portail public de facturation s'assurent de :

1° La présence des données désignées à l'article 41 septies D selon les normes mentionnées à l'article 41 septies E dans le respect des formats mentionnés au I de l'article 41 septies C ;

2° L'existence et la validité des numéros d'identification des parties à la transaction mentionnés au 1° du I de l'article 242 nonies A de l'annexe II au code général des impôts ;

3° La cohérence des montants de taxe sur la valeur ajoutée déclarés rapportés à la base hors taxe et aux taux de taxe sur la valeur ajoutée mentionnés sur la facture.

**Art. 41 septies G**

I. — Pour l'application du 6° de l'article 242 nonies E de l'annexe II au code général des impôts, les opérateurs de plateformes de dématérialisation partenaires et le portail public de facturation mettent à disposition de leurs utilisateurs, lorsqu'il y a lieu, les informations relatives aux statuts suivants :

1° “ Dépôt ” correspondant à l'acceptation de la facture par la plateforme de l'émetteur ;

2° “ Rejet ” par la plateforme de l'émetteur ou du destinataire si les formats définis au 1° du I de l'article 41 septies C ou les contrôles visés à l'article 41 septies F ne sont pas conformes ;

3° “ Refus ” par le destinataire ;

4° “ Encaissée ” de la facture, qui comprend les données de paiement mentionnées au I de l'article 242 nonies P de l'annexe II au code général des impôts.

II. — Les opérateurs de plateformes de dématérialisation partenaires et le portail public de facturation mettent à jour les informations relatives aux statuts “ dépôt ” et “ rejet ” de la facture visés aux 1° et 2° du I.

Ils permettent aux destinataires de mettre à jour les informations relatives au statut de traitement “ refus ” et aux émetteurs de factures, pour les opérations visées à l'article 290 A du code général des impôts, le statut “ encaissée ”.

III. — Les informations relatives aux statuts de traitement mentionnées aux I et II sont transmises par les opérateurs de plateformes de dématérialisation partenaires au portail public de facturation et à la plateforme de dématérialisation partenaire de l'autre partie à la transaction, selon un format précisé par les spécifications externes publiées sur le site internet de l'administration fiscale.

**Art. 41 septies H**

I. — Pour l'application du II de l'article 289 bis du code général des impôts, les données mentionnées à l'article 41 septies D sont transmises au portail public de facturation selon les normes sémantiques mentionnées à l'article 41 septies E dans un fichier structuré conforme à l'un des trois formats mentionnés au 1° du I de l'article 41 septies C.

II. — Le délai de transmission des données de facturation prévu à l'article 242 nonies L de l'annexe II au code général des impôts court à compter de la date de dépôt mentionnée dans le statut de traitement défini au 1° du I de l'article 41 septies G.

**Art. 41 septies I**

I. — Pour les utilisateurs du portail public de facturation, l'accès aux données de l'annuaire central et la transmission sous forme dématérialisée des factures, des données de facturation ainsi que des informations relatives aux statuts de traitement s'effectue selon l'un des trois modes suivants, au choix des utilisateurs :

1° Un mode “ flux ” correspondant à une transmission automatisée de manière univoque entre le système d'information des utilisateurs et le portail public de facturation ;

2° Un mode “ portail ” nécessitant de la part des utilisateurs :

a) Soit la saisie manuelle des informations relatives aux factures, aux données de transaction et données de paiement ;

b) Soit le dépôt de ces informations dans un des formats prévus au 1° du I de l'article 41 septies C.

La mise à disposition en mode “ portail ” se fait en se connectant au portail public de facturation ;

3° Un mode “ service ” nécessitant de la part des utilisateurs l'implémentation dans leur système d'information de l'appel aux services mis à disposition par le portail public de facturation.

Le recours aux modes de transmission varie librement selon le choix des utilisateurs.

II. — La transmission en mode “ flux ” des informations par les utilisateurs ou les opérateurs de plateformes de dématérialisation partenaires au portail public de facturation s'effectue par un des protocoles de communication sécurisés et chiffrés précisés par les spécifications externes publiées sur le site internet de l'administration fiscale.

######### 3. Transmission des données de transaction

**Art. 41 septies J**

Les données de transaction mentionnées à l'article 242 nonies M de l'annexe II au code général des impôts sont conformes aux normes sémantiques précisées par les spécifications externes publiées sur le site internet de l'administration fiscale.

**Art. 41 septies K**

Pour l'application de l'article 242 nonies N de l'annexe II au code général des impôts, les opérateurs de plateformes de dématérialisation partenaires et le portail public de facturation procèdent aux contrôles suivants :

1° La présence des données mentionnées à l'article 242 nonies M de l'annexe précitée selon les normes définies à l'article 41 septies J ;

2° L'existence et la validité du numéro d'identification de l'assujetti à la transaction visé au 1° du I de l'article 242 nonies A de la même annexe. En l'absence de ce numéro d'identification, la facture comporte l'un des identifiants suivants :

a) Pour les assujettis dont le siège social est domicilié dans un Etat membre de l'Union européenne autre que la France, le numéro d'identification à la taxe sur la valeur ajoutée ;

b) Pour les assujettis dont le siège social est domicilié dans un Etat non membre de l'Union européenne, le code pays défini par la norme ISO 3166 et les seize premiers caractères de la dénomination sociale ;

c) Pour les entreprises immatriculées dans le traitement automatique hiérarchisé des institutions de Tahiti et des îles de Polynésie française, le numéro TAHITI attribué en application de l'arrêté n° 1025 CM du 27 août 1986 ;

d) Pour les entreprises immatriculées dans le répertoire d'identification des entreprises et des établissements de Nouvelle-Calédonie, le numéro du répertoire RIDET attribué en application de l'arrêté n° 83-661/ CG du 20 décembre 1983 ;

e) Pour les entreprises dont le siège social est situé dans la collectivité de Wallis-et-Futuna, le code “ FRWF ” suivi des quatorze premiers caractères de la raison sociale ;

3° La cohérence des montants de taxe sur la valeur ajoutée déclarés rapportés à la base hors taxe et aux taux de taxe sur la valeur ajoutée mentionnés sur la facture.

**Art. 41 septies L**

I. — Pour les opérations visées à l'article 290 du code général des impôts, les données de transaction visées à l'article 242 nonies M de l'annexe II au code général des impôts sont transmises au portail public de facturation dans un fichier structuré codé XML dont les spécifications externes sont publiées sur le site internet de l'administration fiscale.

II. — Pour les transactions visées aux I et II de l'article 290 susmentionné réalisées avec des personnes non assujetties, les données de transaction mentionnées à l'article 242 nonies M susmentionné sont globalisées par jour.

III. — L'assujetti qui émet des factures électroniques selon les formats définis au 1° du I de l'article 41 septies C peut les déposer sur une plateforme de dématérialisation partenaire ou le portail public de facturation. L'opérateur de plateforme de dématérialisation ou le portail public de facturation recueillent et transmettent à l'administration fiscale les données mentionnées à l'article 242 nonies M susmentionné en respectant les formats définis au I.

**Art. 41 septies M**

I. — Pour l'application de l'article 242 nonies O de l'annexe II au code général des impôts, les données mentionnées à l'article 242 nonies M de la même annexe doivent parvenir au portail public de facturation :

1° Pour les assujettis soumis à un régime réel normal mensuel d'imposition mentionné au 2 de l'article 287 du code général des impôts, dans un délai de dix jours suivant :

— le 10 du mois, pour les opérations réalisées entre le 1er et le 10 du mois ;

— le 20 du mois, pour les opérations réalisées entre le 11 et le 20 du mois ;

— le dernier jour du mois, pour les opérations réalisées après le 21 du mois ;

2° Pour les assujettis soumis à un régime réel normal trimestriel d'imposition mentionné au 2 de l'article 287 du même code, dans un délai de dix jours suivant le dernier jour du mois faisant l'objet de la transmission ;

3° Pour les assujettis soumis aux régimes réels simplifiés d'imposition prévus au 1° du I de l'article 298 bis et à l'article 302 septies A du même code, entre le 25 et le 30 du mois suivant le mois faisant l'objet de la transmission ;

4° Pour les assujettis qui bénéficient de la franchise en base prévue à l'article 293 B et du régime de remboursement forfaitaire prévu aux articles 298 quater et 298 quinquies du même code, entre le 25 et le 30 du mois suivant les deux mois faisant l'objet de la transmission.

II. — Les transmissions des informations mentionnées au I sous forme dématérialisée au portail public de facturation s'effectuent au choix, selon l'un des trois modes précisés à l'article 41 septies I.

######### 4. Transmission des données de paiement

**Art. 41 septies N**

Les données de paiement mentionnées à l'article 242 nonies P de l'annexe II au code général des impôts sont conformes aux normes sémantiques précisées par les spécifications externes publiées sur le site internet de l'administration fiscale.

**Art. 41 septies O**

I. — Les données de paiement visées à l'article 242 nonies P de l'annexe II au code général des impôts sont transmises dans un fichier structuré codé XML dont les spécifications externes sont publiées sur le site internet de l'administration fiscale.

II. — Les données de paiement relatives à des transactions visées à l'article 290 du code général des impôts réalisées avec des personnes non assujetties sont globalisées par jour.

III. — En cas de transmission des données par une facture électronique, les données de paiement sont transmises par l'intermédiaire du statut de traitement “ encaissée ” défini à l'article 41 septies G.

En cas d'impossibilité de mettre à jour le statut de traitement “ encaissée ” sur la période concernée, les données non rattachées à une facture sont transmises de manière agrégée dans le fichier visé au I.

**Art. 41 septies P**

I. — Pour l'application du III de l'article 242 nonies P de l'annexe II au code général des impôts, les données concernées sont transmises au portail public de facturation :

1° Pour les assujettis soumis au régime réel normal mensuel ou trimestriel prévu au 2 de l'article 287 du code général des impôts, dans un délai de dix jours suivant la fin du mois faisant l'objet de la transmission ;

2° Pour les assujettis soumis aux régimes réels simplifiés d'imposition prévus au 1° du I de l'article 298 bis et à l'article 302 septies A du même code, entre le 25 et le 30 du mois suivant le mois faisant l'objet de la transmission ;

3° Pour les assujettis qui bénéficient de la franchise en base prévue à l'article 293 B et du régime de remboursement forfaitaire prévu aux articles 298 quater et 298 quinquies du même code, entre le 25 et le 30 du mois suivant les deux mois faisant l'objet de la transmission.

II. — Les transmissions sous forme dématérialisée des informations mentionnées au I au portail public de facturation s'effectuent au choix, selon l'un des trois modes précisés à l'article 41 septies I.

######## D ter : Déclarations des assujettis qui fournissent des prestations de services à des personnes non assujetties ou qui effectuent des ventes à distance de biens ou certaines livraisons intérieures de biens

**Art. 41 nonies**

La déclaration mentionnée au 5 de l'article 298 sexdecies F, au V de l'article 298 sexdecies G ou au V de l'article 298 sexdecies H du code général des impôts est déposée avant la fin du mois qui suit l'expiration de la période imposable couverte.

Cette déclaration doit être libellée en euros conformément au 6 de l'article 298 sexdecies F, au VII de l'article 298 sexdecies G et au VII de l'article 298 sexdecies H du code général des impôts. Si d'autres monnaies ont été utilisées pour les opérations concernées, le taux de change en vigueur le dernier jour de la période imposable déclarée sera appliqué. Le change est effectué par application des taux de change publiés par la Banque centrale européenne pour le jour en queston ou, si aucune publication n'a été faite ce jour-là, pour le jour de publication suivant.

Lorsqu'aucune opération n'a été réalisée dans un Etat membre de consommation au cours d'une période de déclaration, la déclaration le précise.

Lorsqu'un assujetti n'a pas déposé de déclaration, une relance lui est notifiée par voie électronique. La relance est émise au plus tard le dixième jour suivant la date à laquelle la déclaration aurait dû être déposée. De même, lorsqu'un assujetti a déposé une déclaration mais qu'aucun paiement n'a été effectué ou que le paiement est inférieur à celui prévu dans la déclaration, une relance est notifiée à l'assujetti, par voie électronique, au plus tard le dixième jour suivant la date à laquelle le paiement aurait dû être effectué.

######## E : Remboursement de la taxe aux assujettis établis dans l'Union européenne

**Art. 41 decies**

I. – La demande de remboursement mentionnée à l'article 242-0 T de l'annexe II au code général des impôts comporte les informations suivantes :

1° Le nom et l'adresse complète du requérant ;

2° Une adresse de contact par voie électronique ;

3° Une description des activités professionnelles du requérant pour lesquelles les biens ou les services ont été acquis ;

4° La période de remboursement couverte par la demande ;

5° Une déclaration spéciale de l'assujetti selon laquelle il n'a effectué au cours de la période du remboursement aucune livraison de biens ni aucune prestation de services réputée avoir eu lieu en France, à l'exception des opérations visées au 2° de l'article 242-0 O de l'annexe II au code général des impôts ;

6° Son numéro d'identification à la taxe sur la valeur ajoutée ou son numéro d'enregistrement fiscal ;

7° Ses données bancaires, y compris le numéro de compte bancaire international (IBAN) et le code d'identification des banques (BIC).

II. – Outre les informations mentionnées au I, pour chaque facture ou document d'importation, la demande de remboursement comprend les informations suivantes :

1° Le nom et l'adresse complète du fournisseur ou du prestataire ;

2° Sauf en cas d'importation, le numéro d'identification à la taxe sur la valeur ajoutée du fournisseur ou du prestataire ou son numéro d'enregistrement fiscal ;

3° Sauf en cas d'importation, le préfixe de l'Etat membre de remboursement ;

4° La date et le numéro de la facture ou du document d'importation ;

5° La base d'imposition et le montant de la taxe sur la valeur ajoutée, libellés en euros ;

6° Le montant déductible de la taxe sur la valeur ajoutée calculé conformément aux dispositions de l'article 242-0 N et du II de l'article 242-0 Q de l'annexe II au code général des impôts, libellé en euros ;

7° Le cas échéant, la proportion déductible calculée conformément aux dispositions de l'article 242-0 Q de l'annexe II au même code, exprimée sous forme de pourcentage ;

8° La nature des biens et des services acquis, ventilée selon les codes et sous-codes mentionnés à l'article 41 undecies.

**Art. 41 undecies**

I. – Dans la demande de remboursement, la nature des biens et des services acquis est ventilée selon les codes suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">CODES</p></td><td><p align="center">NATURE DES BIENS ET SERVICES</p></td></tr><tr><td align="center"> 1</td><td align="center"><p align="left">Carburant</p></td></tr><tr><td align="center"> 2</td><td align="center"><p align="left">Location de moyens de transport</p></td></tr><tr><td align="center"> 3</td><td align="center"><p align="left">Dépenses liées aux moyens de transport autres que les biens et services visés aux codes 1 et 2</p></td></tr><tr><td align="center"> 4</td><td align="center"><p align="left">Péages routiers et taxes de circulation</p></td></tr><tr><td align="center"> 5</td><td align="center"><p align="left">Dépenses de voyage telles que frais de taxi, frais de transport public</p></td></tr><tr><td align="center"> 6</td><td align="center"><p align="left">Hébergement</p></td></tr><tr><td align="center"> 7</td><td align="center"><p align="left">Denrées alimentaires, boissons et services de restauration</p></td></tr><tr><td align="center"> 8</td><td align="center"><p align="left">Droits d'entrée aux foires et expositions</p></td></tr><tr><td align="center"> 9</td><td align="center"><p align="left">Dépenses de luxe, de divertissement et de représentation</p></td></tr><tr><td align="center"> 10</td><td align="center"><p align="left">Autres</p></td></tr></tbody></table></div>Lorsque le code 10 est utilisé, la nature des biens livrés et des services fournis doit être indiquée.</div>

II. – Dans la demande de remboursement, des sous-codes spécifiques sont attribués aux dépenses suivantes :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">CODES</p><p align="center">principaux</p></td><td><p align="center">SOUS-CODES</p></td></tr><tr><td align="center" rowspan="19"> Code 1 <p>Carburant</p></td><td align="center"><p align="left">1.1.1 Essence destinée aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.1.2 Gazole destiné aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.1.3 Gaz de pétrole liquéfié (GPL) destiné aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.1.4 Gaz naturel destiné aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.1.5 Biocarburant destiné aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.2.1 Essence destinée aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.2.2 Gazole destiné aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.2.3 Gaz de pétrole liquéfié (GPL) destiné aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.2.4 Gaz naturel destiné aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.2.5 Biocarburant destiné aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.3.1 Essence destinée aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.3.2 Gazole destiné aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.3.3 Gaz de pétrole liquéfié (GPL) destiné aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.3.4 Gaz naturel destiné aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.3.5 Biocarburant destiné aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">1.4 Carburant destiné spécifiquement aux véhicules d'essai</p></td></tr><tr><td align="center"><p align="left">1.5 Produits pétroliers utilisés pour la lubrification des moyens de transport ou des moteurs</p></td></tr><tr><td align="center"><p align="left">1.7 Carburant destiné aux moyens de transport de marchandises</p></td></tr><tr><td align="center"><p align="left">1.10 Carburant destiné aux machines et tracteurs agricoles</p></td></tr><tr><td rowspan="5"><p align="center">Code 2</p><p align="center">Location de moyens de transport</p></td><td align="center"><p align="left">2.1 Location de moyens de transport d'une masse supérieure à 3,5 tonnes, exception faite des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">2.2 Location de moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, exception faite des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">2.3 Location de moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">2.4 Location de moyens de transport de marchandises</p></td></tr><tr><td align="center"><p align="left">2.5 Location de voitures particulières et de véhicules polyvalents</p></td></tr><tr><td align="center" rowspan="6">Code 3 <p>Dépenses relatives aux moyens de transport (à l'exclusion des marchandises et biens relevant des codes 1 et 2)</p></td><td align="center"><p align="left">3.1 Dépenses relatives aux moyens de transport d'une masse supérieure à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">3.2 Dépenses relatives aux moyens de transport d'une masse inférieure ou égale à 3,5 tonnes, à l'exclusion des moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">3.3 Dépenses relatives aux moyens de transport pour passagers payants</p></td></tr><tr><td align="center"><p align="left">3.4 Dépenses relatives aux moyens de transport de marchandises</p></td></tr><tr><td align="center"><p align="left">3.5 Entretien des voitures particulières et véhicules polyvalents</p></td></tr><tr><td align="center"><p align="left">3.7 Dépenses relatives aux voitures particulières et véhicules polyvalents à l'exclusion des frais d'entretien, de garage et de stationnement</p></td></tr><tr><td align="center"> Code 4 <p>Péages routiers et taxes de circulation</p></td><td align="center"></td></tr><tr><td align="center" rowspan="2">Code 5 <p>Frais de voyage, tels que les frais de taxi et les frais de transport en commun</p></td><td align="center"><p align="left">5.1 Frais de voyage, tels que les frais de taxi et les frais de transport en commun pour l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center"><p align="left">5.2 Frais de voyage, tels que les frais de taxi et les frais de transport en commun pour une personne autre que l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center" rowspan="2">Code 6 <p>Hébergement</p></td><td align="center"><p align="left">6.1 Dépenses d'hébergement pour l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center"><p align="left">6.2 Dépenses d'hébergement pour une personne autre que l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center" rowspan="2">Code 7 <p>Alimentation, boissons et services de restauration</p></td><td align="center"><p align="left">7.1.1 Produits alimentaires et boissons fournis par les hôtels, bars, restaurants et pensions, y compris le petit déjeuner pour l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center"><p align="left">7.1.2 Produits alimentaires et boissons fournis par les hôtels, bars, restaurants et pensions, y compris le petit déjeuner pour une personne autre que l'assujetti ou un employé de l'assujetti</p></td></tr><tr><td align="center"> Code 8 <p>Droits d'entrée aux foires et expositions</p></td><td align="center"></td></tr><tr><td align="center" rowspan="3"> Code 9 <p>Dépenses de luxe, de divertissement et de représentation</p></td><td align="center"><p align="left">9.3 Dépenses de réception et de représentation</p></td></tr><tr><td align="center"><p align="left">9.4 Dépenses d'entretien d'un bateau de plaisance</p></td></tr><tr><td align="center"><p align="left">9.5 Dépenses relatives à des œuvres d'art, des articles de collection et des antiquités</p></td></tr><tr><td align="center"><p>Code 10</p><p>Autres</p></td><td align="center"></td></tr></tbody></table></div></div>

####### II : Obligations particulières

######## A : Bâtiments de mer. Bâteaux. Pêche maritime. Aéronefs

**Art. 42**

Les personnes qui réalisent des opérations de vente portant sur des bâtiments utilisés par des compagnies de navigation de la marine marchande ou par des pêcheurs professionnels qui sont destinés à la navigation maritime et soumis à la formalité de la francisation ainsi que sur des bateaux utilisés à la navigation de commerce sur les fleuves internationaux et inscrits en douane comme tels doivent tenir à l'appui de leur comptabilité ;

soit l'indication du numéro et de la date de l'acte de francisation ou d'inscription dans un bureau de douane ;

soit si ce titre n'a pas encore été délivré le duplicata de la demande de francisation (formule 300 A ou 300 B, selon le cas) ou de l'inscription en douane visé par le service des douanes et qu'il leur appartient de réclamer à leurs acheteurs.

**Art. 43**

a. Les personnes qui réalisent des opérations de réparation ou de transformation portant sur les bâtiments et bateaux visés à l'article 42 doivent tenir leur comptabilité de façon à faire apparaître distinctement les fournitures d'articles que ces opérations nécessitent.

b. Elles sont tenues d'indiquer sur leurs factures : le nom du bâtiment ou du bateau, les numéros et date de francisation ou d'inscription correspondants.

**Art. 44**

Les personnes qui effectuent des ventes soit de produits destinés à être incorporés dans les bâtiments visés à l'article 42, soit d'engins et filets de pêche pour la pêche maritime sont soumises aux obligations prévues à l'article 43-b.

**Art. 45**

Les personnes qui effectuent des opérations mentionnées aux 2° à 7° du II de l'article 262 du code général des impôts sont tenues d'indiquer sur leurs factures la qualité de leurs acheteurs justifiant la franchise.

**Art. 46**

Lorsqu'un bateau destiné à une navigation privilégiée telle qu'elle a été définie à l'article 42 cesse d'y être affecté, ce changement d'affectation doit être déclaré au service des douanes auprès duquel la francisation ou l'inscription a été effectuée.

Une déclaration préalable doit être également déposée dans un bureau de douane lorsque des articles d'équipement ou de gréement y compris les engins et filets de pêche doivent être débarqués en vue de recevoir une affectation non privilégiée.

######## D : Cautionnement des entreprises bénéficiaires du régime de la suspension de taxe

**Art. 49**

Les dispositions de l'article 276 du code général des impôts sont rendues applicables aux personnes ou sociétés mentionnées au I de l'article 284 de ce code ou susceptibles de bénéficier des dispositions prévues :

1° Au 10° du 4 de l'article 261 dudit code ;

2° A l'article 275 du même code, lorsqu'elles réalisent des exportations, des livraisons exonérées en vertu du I de l'article 262 ter dudit code ou des livraisons dont le lieu est situé sur le territoire d'un autre Etat membre de l'Union européenne en application du 1° du I de l'article 258 A du code précité.

3° A l'article 277 A du même code.

**Art. 50**

Les droits et pénalités susceptibles d'être mis à la charge des redevables visés à l'article 49 s'entendent de la taxe sur la valeur ajoutée et des impositions additionnelles à celle-ci éventuellement exigibles sur la vente en l'état ou après transformation à des destinations non exonérées de matières ou produits reçus en franchise et des pénalités prévues au chapitre II du livre II du code général des impôts.

**Art. 50 bis**

Les redevables définis à l'article 49 peuvent recourir aux divers modes de cautionnement admis en matière de taxes sur le chiffre d'affaires.

S'il s'agit de cautionnement personnel la garantie demandée peut être fournie par une société de cautionnement constituée par un groupement professionnel ou interprofessionnel et spécialement agréé.

######## G : Exploitants de spectacles

**Art. 50 sexies B**

I. – Toute entrée sur les lieux où sont organisés des spectacles visés au I de l'article 290 quater du code général des impôts doit être constatée par la remise d'un billet extrait d'un carnet à souches ou d'un distributeur automatique ou, à défaut de remise d'un billet, être enregistrée et conservée dans un système informatisé, avant l'accès au lieu du spectacle.

II. – Les exploitants de spectacles qui utilisent des systèmes de billetterie informatisée comportant ou non l'impression de billets doivent se conformer aux obligations prévues au cahier des charges annexé à l'arrêté du 8 mars 1993.

III. – L'entrée doit faire l'objet d'un contrôle manuel ou électronique. Lorsqu'un billet est imprimé, il doit rester entre les mains du spectateur. Si ce billet comporte deux parties, l'une reste entre les mains du spectateur et l'autre est retenue au contrôle.

Chaque partie du billet, ainsi que la souche dans le cas d'utilisation de carnets, doit porter de façon apparente ou sous forme d'informations codées :

1° Le nom de l'exploitant ;

2° Le numéro d'ordre du billet ;

3° La catégorie de la place à laquelle celui-ci donne droit ;

4° Le prix global payé par le spectateur ou s'il y a lieu la mention de gratuité ;

5° Le nom du fabricant ou de l'importateur si l'exploitant a eu recours à des carnets ou à des fonds de billets préimprimés.

Si les billets comportent des mentions codées, le système doit permettre de restituer les informations en clair.

Les billets provenant d'un carnet à souches ou émis sur des fonds de billets préimprimés doivent être numérotés suivant une série ininterrompue et utilisés dans leur ordre numérique.

Les billets pris en abonnement ou en location doivent comporter, outre les mentions prévues ci-dessus, l'indication de la séance pour laquelle ils sont valables.

Les billets émis par le biais de systèmes informatisés doivent comporter un identifiant unique mémorisé dans le système informatisé.

Chaque billet ne peut être utilisé que pour la catégorie de places qui y est indiquée.

IV. – Les obligations concernant les mentions à porter sur les billets d'entrée dans les établissements de spectacles cinématographiques, la fourniture et l'utilisation de ces billets sont fixées par la réglementation de l'industrie cinématographique.

(2e à 6e alinéas supprimés)

**Art. 50 sexies C**

Les exploitants de spectacles peuvent employer des carnets spéciaux pour chaque représentation comprenant, par catégorie de places, un nombre de billets égal à celui des places susceptibles d'être occupées.

Chaque billet ainsi que sa souche doit indiquer, en dehors des énonciations prévues aux deuxième à septième alinéas du III de l'article 50 sexies B, le numéro de la place à laquelle il donne droit et la séance pour laquelle il est valable. Les billets qui correspondent aux places gratuites ou à prix réduit sont annulés et restent attachés à la souche. Les carnets afférents à chaque représentation doivent contenir les billets non délivrés ; ils sont enliassés et conservés par l'exploitant.

**Art. 50 sexies D**

Pour les représentations occasionnelles, il peut être fait usage de cartes d'entrée. Celles-ci doivent être munies d'un coupon détachable ; la carte et le coupon comportent les mentions prévues pour les billets et sont utilisés dans les mêmes conditions que ceux-ci.

**Art. 50 sexies E**

Si, après la délivrance d'un billet, un spectateur désire changer de place et que ce changement entraîne une augmentation de prix, le complément doit être constaté par la délivrance d'un billet supplémentaire établi dans les mêmes conditions que les autres billets et portant le montant du supplément encaissé.

La mention du supplément de prix ne concerne pas les billets d'entrée dans les établissements de spectacles cinématographiques.

Si, après la délivrance d'un billet imprimé par une caisse automatisée ou un système informatisé dans les conditions prévues à l'article 50 sexies B, un spectateur désire changer de catégorie de place, il doit être procédé à l'annulation de son billet et à la délivrance d'un nouveau billet correspondant à la place qu'il souhaite occuper.

**Art. 50 sexies F**

I. — Les fabricants, importateurs ou marchands doivent déclarer leurs livraisons de billets ou cartes d'entrée aux exploitants de spectacles, en précisant :

1° Les noms et adresses des exploitants destinataires ;

2° Le nombre et les numéros des fonds de billets livrés.

II. — Les détenteurs ou les propriétaires de logiciels de billetterie doivent déclarer leurs livraisons de billets ou de cartes d'entrée aux exploitants de spectacles utilisant leur logiciel, en précisant :

1° Les noms et adresses des exploitants de spectacles destinataires ;

2° Le nombre des billets ou cartes d'entrée livrés, par catégorie de places, ainsi que les numéros des billets.

Les personnes soumises aux déclarations prévues au présent article doivent les adresser au service des impôts dont elles dépendent dans les huit jours qui suivent les livraisons.

Les exploitants de spectacles qui achètent leurs billets directement à l'étranger sont considérés comme importateurs et astreints aux déclarations prévues au présent article.

**Art. 50 sexies G**

Les exploitants de spectacles sont comptables des billets qu'ils ont reçus ou imprimés ; ils doivent présenter les coupons de contrôle et les billets non utilisés à toute réquisition des agents des impôts.

Les agents des impôts ont accès aux lieux où sont organisés des spectacles pour toutes vérifications utiles.

Les caisses automatisées et les systèmes informatisés sont pourvus de dispositifs qui permettent aux agents des impôts, chargés du contrôle, de vérifier à tout moment que l'utilisation des matériels est conforme aux cahiers des charges et de s'assurer du respect de la réglementation en vigueur.

**Art. 50 sexies H**

Les exploitants de spectacles sont tenus d'établir, dès la fin de chaque journée ou représentation, un relevé comportant, pour chaque catégorie de places : le nombre de billets émis, le prix de la place et la recette correspondante.

Dans le cas des billets qui ne sont pas émis par le biais de systèmes informatisés, le relevé doit comporter, en outre, pour chaque catégorie de places, les numéros des premiers et derniers billets délivrés.

Tous registres ou documents présentant les indications prévues ci-dessus tiennent lieu de relevé.

Les relevés doivent être tenus à la disposition des agents des impôts et conservés par les exploitants selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

**Art. 50 sexies I**

I. – Tout utilisateur d'un système de billetterie informatisée doit se conformer au cahier des charges annexé à l'arrêté du 8 mars 1993 modifié.

II. – Les utilisateurs susmentionnés déclarent à la direction des services fiscaux dont ils dépendent la mise en service d'un système informatisé de billetterie ou de caisse enregistreuse au plus tard lors de la première utilisation.

Cette déclaration comporte les mentions suivantes nécessaires à la description du système utilisé :

1° Le nom du logiciel, son numéro de version et, le cas échéant, sa date ainsi que l'identité de son concepteur ou le nom du progiciel ;

2° La configuration informatique ;

3° Le système d'exploitation ;

4° Le langage de programmation ;

5° Le format du logiciel source ou exécutable fourni par le concepteur ;

6° La description fonctionnelle du système ;

7° Le fac-similé d'un billet, d'un coupon de gestion et d'un relevé de recettes ;

8° Les sécurités mises en oeuvre.

Les modifications du système sont portées à la connaissance de l'administration dans les conditions prévues au premier alinéa.

######## H : Opérations relevant du commerce électronique

**Art. 50 sexies J**

Les informations prévues au 2 de l'article 298 sexdecies F et au II de l'article 298 sexdecies G du code général des impôts sont les suivantes :

a. Raison sociale ;

b. Adresses physique et postale (si différentes) ;

c. Adresse (s) électronique (s) ;

d. Nom de la personne physique à contacter dans l'entreprise ;

e. Numéro de téléphone et adresse électronique du contact ;

f. Description de l'activité ;

g. Numéro d'identification fiscal national ;

h. Déclaration attestant, le cas échéant, que l'entreprise n'a pas établi le siège de son activité économique sur le territoire de l'Union européenne et qu'elle n'y dispose pas d'un établissement stable.

**Art. 50 sexies K**

Les informations prévues au II de l'article 298 sexdecies H du code général des impôts relatives à l'assujetti ou à l'intermédiaire mentionné à ce même II et fournies par cet assujetti ou cet intermédiaire sont les suivantes :

a) Raison sociale ;

b) Adresses physique et postale (si différentes) ;

c) Adresse (s) électronique (s) et sauf pour les intermédiaires site internet ;

d) Nom de la personne physique à contacter dans l'entreprise ;

e) Numéro de téléphone et adresse électronique du contact ;

f) Description de l'activité, sauf pour les intermédiaires ;

g) Numéro individuel d'identification à la taxe sur la valeur ajoutée mentionné à l'article 286 ter du code général des impôts ou, à défaut d'une telle identification, le numéro fiscal national.

Pour chaque assujetti qu'il représente, l'intermédiaire transmet également, avant que cet assujetti ne commence à bénéficier du régime particulier, le numéro individuel d'identification de taxe sur la valeur ajoutée mentionné au 3 du III du même article 298 sexdecies H du code général des impôts.

######## I : Opérateurs de détaxe

**Art. 50 sexies L**

1. L'audit mené par l'administration des douanes s'effectue sur la base des grilles d'audit définies au 3. du présent article, dans les locaux du demandeur.

2. Lorsque toute ou partie des locaux du demandeur se situent hors du territoire français, ce dernier doit apporter la preuve, par tout moyen, que les conditions figurant dans les grilles d'audit sont remplies.

3. Les grilles d'audit énoncées à l' article 202 G de l'annexe II du code général des impôts permettant à l'administration des douanes de vérifier le respect des critères pour devenir opérateur de détaxe et de prononcer sa décision d'agrément figurent en annexe à l'arrêté du 18 janvier 2021 pris pour l'application de l'article 202 G de l'annexe II au code général des impôts relatif aux grilles d'audit pour l'agrément d'opérateur de détaxe.

######## J. Biens transitant par un entrepôt ou une plateforme logistique de stockage

**Art. 50 sexies M**

Les informations prévues au III de l'article 298 sexdecies J sont les suivantes :

a) la raison sociale du propriétaire du bien ;

b) les adresses physique et postale (si différentes) du propriétaire du bien ;

c) le numéro d'identification fiscal national du propriétaire du bien ;

d) le numéro de taxe sur la valeur ajoutée intracommunautaire du propriétaire du bien ou celui de son représentant fiscal au sein de l'Union européenne ;

e) la date à laquelle le propriétaire du bien a été informé de ses obligations en matière de taxe sur la valeur ajoutée ;

f) l'identifiant douanier EORI du propriétaire du bien ou de l'opérateur économique ayant procédé aux formalités douanières d'importation ;

g) le numéro de référence inscrit sur la déclaration en douane d'importation du bien ;

h) l'Etat ou le territoire de provenance du bien ;

i) la nature et la quantité numéraire du bien ;

j) la durée de détention du bien ;

k) le lieu et date de livraison du bien.

###### Section VI : Importations

####### I : Franchises fiscales à l'importation 

**Art. 50 septies**

L'exonération de taxe sur la valeur ajoutée mentionnée au 2° du II de l'article 291 du code général des impôts et relative aux biens importés définitivement dans le cadre des franchises fiscales communautaires s'applique dans les cas et selon les modalités prévues aux articles 50 octies à 50 octies C.

Pour l'application des dispositions correspondantes on entend par :

1° Biens personnels :

Les biens affectés à l'usage personnel des intéressés ou aux besoins de leur foyer qui ne traduisent ni par leur nature, ni par leur quantité une préoccupation d'ordre commercial et ne sont pas destinés à l'exercice d'une activité économique au sens de l'article 256 A du code général des impôts.

2° Résidence normale :

Le lieu où une personne demeure habituellement, c'est-à-dire pendant au moins 185 jours par année civile, en raison d'attaches personnelles et professionnelles, ou dans le cas d'une personne sans attaches professionnelles, en raison d'attaches personnelles révélant des liens étroits entre elle-même et l'endroit où elle habite.

Toutefois, la résidence normale d'une personne dont les attaches professionnelles sont situées dans un lieu différent de celui de ses attaches personnelles, et qui, de ce fait, est amenée à séjourner alternativement dans des pays différents, se situe au lieu de ses attaches personnelles, à condition qu'elle y retourne régulièrement. Cette dernière condition n'est pas requise lorsque la personne effectue un séjour dans le territoire de la Communauté pour l'exécution d'une mission d'une durée déterminée. La fréquentation d'une université ou d'une école n'implique pas le transfert de la résidence normale ;

3° Alcools et boissons alcooliques :

Les produits soumis aux droits d'accises mentionnés aux articles 402 bis, 403, 438 et au a du I de l'article 520 A du code général des impôts ;

4° Tabacs manufacturés :

L'ensemble des produits définis aux articles 275 A à 275 G de l'annexe II au code général des impôts.

**Art. 50 octies**

Les biens désignés ci-après sont admis en exonération de la taxe sur la valeur ajoutée exigible lors de leur importation dans les conditions et selon les limites prévues par le règlement (CEE) n° 918/83 du 28 mars 1983, modifié par le règlement (CE) n° 274/2008 du Conseil du 17 mars 2008 et par l'arrêté du 16 septembre 2004 et, le cas échéant, dans les conditions particulières prévues au présent article pour les besoins de la taxe sur la valeur ajoutée :

1° Les biens personnels appartenant à des personnes physiques transférant leur résidence normale située en dehors de la Communauté européenne en France ;

2° Les biens personnels importés à l'occasion d'un mariage et ceux offerts à cette occasion ;

3° Les biens personnels recueillis dans le cadre d'une succession ;

4° Les biens constituant les trousseaux, requis d'études et autres objets mobiliers d'élèves ou d'étudiants ;

5° Les biens compris dans un envoi d'une valeur intrinsèque qui n'excède pas 22 €, lorsque l'importation est réalisée en Guadeloupe, à La Réunion ou en Martinique ;

6° Les envois adressés de particulier à particulier, dans la limite d'une valeur globale n'excédant pas 45 € ou, pour les marchandises désignées ci-après dans les limites quantitatives suivantes par envoi :

a. Produits du tabac : 50 cigarettes ou 25 cigarillos ou 10 cigares ou 50 grammes de tabacs à fumer ;

b. Alcools et boissons alcooliques : 1 litre pour les boissons distillées et boissons spiritueuses ayant un titre alcoométrique de plus de 22 % volume, alcool éthylique non dénaturé ayant un titre alcoométrique de plus de 80 % volume ; ou

1 litre pour les boissons distillées, boissons spiritueuses, apéritifs à base de vin ou d'alcool, tafia, saké ou boissons similaires, ayant un titre alcoométrique de 22 % volume ou moins, les vins mousseux, vins de liqueur ; ou

2 litres pour les vins tranquilles ;

c. Parfums : 50 grammes ou 0, 25 litre pour les eaux de toilette ;

Les marchandises mentionnées aux a à c contenues dans un envoi excédant en quantités les seuils ci-avant sont soumises en totalité à la taxe sur la valeur ajoutée lors de leur importation ;

7° Les biens d'investissement et autres biens d'équipements importés en France à l'occasion d'un transfert d'activités par les entreprises qui ont déclaré, au préalable, le commencement de leur activité dans les conditions prévues à l'article 286 du code général des impôts.

Pour l'application de la taxe sur la valeur ajoutée, ne bénéficient pas de l'exonération les biens d'investissement et d'équipement qui sont :

a. Exclus du droit à déduction en application de l'article 273 du code général des impôts et des textes pris pour son application ;

b. Destinés à l'exercice d'une activité exonérée au titre des articles 261 à 261 E du code général des impôts ;

c. La propriété de personnes exerçant une profession libérale et des personnes morales qui exercent une activité sans but lucratif.

Le non-respect des conditions d'application de l'article 37 du règlement (CEE) n° 918/83 du 28 mars 1983 demeure sans incidence sur l'application de l'exonération de la taxe ;

8° Les produits obtenus sur des biens fonds situés dans un pays tiers à la Communauté européenne, à proximité immédiate de la France, par des producteurs agricoles dont le siège de l'exploitation est situé en France, ainsi que les chevaux de race pure n'ayant pas plus de 6 mois d'âge nés dans un pays tiers d'un animal sailli en France puis exporté temporairement pour mettre bas et, pour ce qui concerne les produits de l'élevage, sous réserve qu'ils proviennent d'animaux élevés, acquis ou importés aux conditions générales d'imposition en vigueur en France ;

9° Les semences, engrais et produits pour le traitement du sol et des végétaux importés par des producteurs agricoles, dont le siège de l'exploitation se trouve dans un pays tiers à la Communauté européenne situé à proximité immédiate de la France, pour être utilisés sur des biens fonds situés en France ;

10° Les marchandises contenues dans les bagages personnels des voyageurs, en provenance des pays tiers, dans les conditions suivantes :

1. – Pour les marchandises autres que celles mentionnées au 2, la franchise s'applique aux biens dont la valeur totale n'excède pas 430 € par personne pour les voyageurs qui empruntent la voie aérienne ou maritime et 300 € par personne pour les autres voyageurs.

Pour les personnes de moins de 15 ans, les seuils indiqués à l'alinéa précédent n'excèdent pas 150 €.

La franchise ne s'applique que lorsque la valeur d'une même marchandise est inférieure ou égale aux seuils mentionnés ci-dessus ;

2. – Pour les produits du tabac, les alcools et boissons alcooliques, dans les limites quantitatives suivantes :

a. Produits du tabac :

200 cigarettes ;

100 cigarillos ;

50 cigares ;

250 grammes de tabac à fumer ;

b. Alcools et boissons alcooliques autres que le vin tranquille et la bière :

1 litre d'alcool et de boissons alcooliques ayant un titre alcoométrique de plus de 22 % volume, ou d'alcool éthylique non dénaturé de 80 % volume et plus ;

2 litres d'alcool et de boissons alcooliques ayant un titre alcoométrique n'excédant pas 22 % volume ;

c. Vin tranquille et bière :

4 litres de vin tranquille ; et

16 litres de bière.

Pour chaque catégorie mentionnée au a ou au b ci-dessus, chaque quantité indiquée représente 100 % de la franchise applicable aux produits du tabac, d'une part, ou aux alcools et boissons alcooliques, d'autre part. Pour chacune de ces catégories de produits, la franchise s'applique à tout assortiment de produits du tabac ou à tout assortiment d'alcools et boissons alcooliques, et la somme des pourcentages afférents aux produits d'une même catégorie ne doit pas être supérieure à 100 % ;

Les franchises visées aux a, b et c ci-dessus ne s'appliquent pas aux voyageurs âgés de moins de 17 ans ;

3. – Pour l'application du présent 10° sont considérés comme bagages personnels l'ensemble des bagages que le voyageur est en mesure de présenter au service des douanes lors de son arrivée, ainsi que ceux qu'il présente ultérieurement, à condition qu'ils aient été enregistrés auprès de la compagnie de transport comme bagages accompagnés au moment du départ du pays tiers de provenance ;

4. – Les dispositions des 1 et 2 s'appliquent aux travailleurs frontaliers, aux personnes ayant leur résidence dans une zone frontalière avec un pays tiers à l'Union européenne et aux personnels des moyens de transport utilisés pour voyager à partir d'un pays tiers dans les conditions suivantes :

a. Pour les marchandises autres que le tabac, les alcools et boissons alcooliques, la franchise s'applique aux biens dont la valeur totale n'excède pas 75 € par personne âgée de 15 ans ou plus, et 40 € par personne âgée de moins de 15 ans ;

b. Pour les produits du tabac, dans les limites quantitatives suivantes :

40 cigarettes ;

20 cigarillos ;

10 cigares ;

50 grammes de tabac à fumer ;

c. Pour les alcools et boissons alcooliques, autres que le vin tranquille et la bière, dans les limites quantitatives suivantes :

0, 25 litre d'alcool et de boissons alcooliques ayant un titre alcoométrique de plus de 22 % volume, ou d'alcool éthylique non dénaturé de 80 % volume et plus ;

0, 5 litre d'alcool et de boissons alcooliques ayant un titre alcoométrique n'excédant pas 22 % volume ;

d. Pour le vin tranquille et la bière, dans les limites quantitatives suivantes :

0, 5 litre de vin tranquille ; et

4 litres de bière ;

Les franchises visées aux a, b et c ci-dessus ne s'appliquent pas aux personnes âgées de moins de 17 ans ;

10° bis Le carburant contenu dans les réservoirs normaux des moyens de transport à moteur et une quantité de carburant n'excédant pas 10 litres contenue dans un réservoir portatif ;

11° Les animaux de laboratoire et les substances biologiques ou chimiques destinés à la recherche, sous réserve que les animaux ou substances soient adressés à titre gratuit ;

12° Les substances thérapeutiques d'origine humaine et réactifs pour la détermination des groupes sanguins et tissulaires, sans préjudice des exonérations mentionnées au a du 3° du II de l'article 291 du code général des impôts ;

13° Les substances de référence pour le contrôle de la qualité des médicaments ;

14° Les produits pharmaceutiques utilisés à l'occasion de manifestations sportives internationales ;

15° a. Les biens adressés à titre gratuit à des organismes à caractère charitable ou philanthropique pour la réalisation d'objectifs généraux dans la limite de 13 000 € pour les biens destinés à la collecte de fonds au cours de manifestations occasionnelles de bienfaisance au profit de personnes nécessiteuses et dans la limite de 6 000 € pour les matériels d'équipement et de bureau utilisés exclusivement pour les besoins de leur fonctionnement ;

b. Les biens de première nécessité adressés à titre gratuit à des organismes à caractère charitable ou philanthropique et destinés à être distribués gratuitement à des personnes nécessiteuses ;

16° Les biens importés par des organismes à caractère charitable ou philanthropique au profit des victimes de catastrophes ;

17° Les décorations et récompenses décernées à titre honorifique ;

18° Les cadeaux reçus dans le cadre des relations internationales ;

19° Les biens destinés à l'usage des souverains et des chefs d'Etat ;

20° Les échantillons de valeur négligeable ;

21° Les imprimés et objets à caractère publicitaire ;

22° Les biens utilisés ou consommés lors d'une exposition ou d'une manifestation similaire ;

23° Les biens importés pour examens, analyses ou essais ;

24° Les envois destinés aux organismes compétents en matière de protection des droits d'auteur ou de protection de la propriété industrielle ou commerciale ;

25° La documentation à caractère touristique ;

26° Les documents et articles divers énumérés à l'article 109 du règlement (CEE) n° 918/83 du 28 mars 1983 modifié par le règlement (CE) n° 274/2008 du Conseil du 17 mars 2008, à l'exclusion des timbres fiscaux et analogues attestant l'acquittement de taxes dans des pays tiers à la Communauté européenne, ainsi que les importations des publications officielles constituant le moyen d'expression de l'autorité publique du pays d'exportation, des organismes internationaux, des collectivités publiques et organismes de droit public, établis dans le pays d'exportation, ainsi que des imprimés diffusés à l'occasion des élections au Parlement européen, ou à l'occasion d'élections nationales organisées à partir du pays d'origine, par les organisations politiques étrangères officiellement reconnues comme telles dans la Communauté, pour autant que ces publications et imprimés aient été soumis à la taxe dans le pays d'exportation et n'aient pas fait l'objet de détaxation à l'exportation ;

27° Les matériaux ou accessoires d'arrimage et de protection des marchandises au cours de leur transport en France, sous réserve que leur montant soit inclus dans la base d'imposition telle que définie par les articles 292 et 293 du code général des impôts ;

28° Les litières, fourrages et aliments destinés aux animaux au cours de leur transport en France ;

29° Les carburants et lubrifiants à bord des véhicules à moteur terrestres et dans les conteneurs à usage spécial ;

30° Les biens destinés à la construction, l'entretien ou la décoration de monuments commémoratifs ou de cimetières de victimes de guerre ;

31° Les cercueils, urnes funéraires et objets d'ornement funéraire ;

32° Les matériels visuels et auditifs de caractère éducatif, scientifique ou culturel indiqués au B de l'annexe I du règlement (CEE) du 28 mars 1983 susmentionné, quel que soit l'usage auquel ils sont destinés ;

33° Les objets de collection et objets d'art de caractère éducatif, scientifique ou culturel, non destinés à la vente et importés par des musées, galeries et autres établissements agréés par l'administration des douanes et droits indirects pour recevoir ces objets en exonération.L'exonération n'est accordée que lorsque les objets sont importés à titre gratuit ou, s'ils sont importés à titre onéreux, lorsqu'ils ne sont pas livrés par un assujetti ou une personne agissant comme tel, sans préjudice des exonérations mentionnées au 8° du II de l'article 291 du code général des impôts.

**Art. 50 octies A**

I. – Sont également admis en exonération les biens spécialement conçus pour l'éducation, l'emploi ou la promotion sociale des aveugles et des autres personnes physiquement ou mentalement handicapées, sous réserve qu'ils soient :

1° Importés par des institutions ou organisations ayant pour activité principale l'éducation des personnes handicapées ou l'assistance à ces personnes et qui sont agréées par l'administration des douanes et droits indirects pour recevoir ces objets en exonération ; et

2° Adressés à titre gratuit et sans aucune intention d'ordre commercial de la part du donateur à une telle institution ou organisation.

II. – L'exonération est applicable aux pièces de rechange, éléments ou accessoires spécifiques, s'adaptant aux objets considérés ainsi qu'aux outils à utiliser pour l'entretien, le contrôle, le calibrage ou la réparation desdits objets, pour autant que ces pièces de rechange, éléments, accessoires ou outils soient importés en même temps que ces objets ou, s'ils sont importés ultérieurement, qu'ils soient reconnaissables comme étant destinés à des objets admis précédemment en exonération ou qui seraient susceptibles de bénéficier de l'exonération au moment où celle-ci est demandée pour les pièces de rechange, éléments, accessoires spécifiques ou outils considérés.

III. – Les biens admis en exonération ne peuvent pas être utilisés à des fins autres que l'éducation, l'emploi ou la promotion sociale des aveugles et autres personnes handicapées.

IV. – Les dispositions prévues aux articles 77 et 78 du règlement (CEE) n° 918/83 du 28 mars 1983 modifié par le règlement (CE) n° 274/2008 du Conseil du 17 mars 2008 mentionné à l'article 50 octies s'appliquent en matière de taxe sur la valeur ajoutée aux biens admis en exonération au titre du présent article.

**Art. 50 octies B**

Dans tous les cas où l'octroi de l'exonération est subordonné au respect de limites ou conditions, la preuve que ces limites ou conditions ont été respectées doit être apportée par l'intéressé, à la satisfaction de l'administration des douanes et droits indirects.

**Art. 50 octies C**

Les dispositions précitées ne font pas obstacle au maintien des exonérations, privilèges et immunités accordés à l'importation par la France dans le cadre des accords internationaux mentionnés à l'article 143 sous f à i) de la directive (CE) n° 2006/112 du 28 novembre 2006 du Conseil des communautés européennes et à l'article 91 de la directive (CEE) n° 83/181 modifiée du Conseil du 28 mars 1983.

####### II : Oeuvres d'art originales, timbres et objets de collection ou d'antiquité

**Art. 50 decies**

1. L'exonération de la taxe sur la valeur ajoutée est applicable sous réserve des dispositions du 2 aux œuvres d'art originales, timbres, objets de collection ou d'antiquité repris aux numéros 97-04, 97-05 et 97-06 du tarif des droits de douane d'importation lorsqu'ils sont destinés :

1° A l'Etablissement public de la Réunion des musées nationaux et du Grand Palais des Champs-Elysées ;

2° Aux musées de l'Etat des départements et des communes ;

3° Aux fondations associations et autres établissements justifiant de leur agrément par le ministre chargé des affaires culturelles.

2. L'exonération est subordonnée à la production à l'appui de la déclaration d'importation d'une attestation signée par le directeur de l'établissement certifiant que les objets importés sont destinés audit établissement et comportant l'engagement :

1° De ne pas céder, à titre onéreux ou gratuit lesdits objets sans avoir au préalable acquitté auprès du service des douanes la taxe sur la valeur ajoutée ;

2° De présenter au bureau des douanes d'importation dans un délai de trente jours un certificat de prise en charge desdits objets dans l'inventaire de l'établissement destinataire.

3. La taxe sur la valeur ajoutée n'est pas due si la cession est faite au bénéfice de l'un des établissements visés au 1.

###### Section VII : Régimes spéciaux

####### I : Départements d'outre-mer

**Art. 50 undecies**

1. La liste des matériels d'équipement destinés à l'industrie hôtelière et touristique dont l'importation dans les départements de la Guadeloupe, de la Martinique et de la Réunion peut avoir lieu en franchise de la taxe sur la valeur ajoutée, est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="680"><tbody><tr><td width="151"><p align="center">NUMERO DU TARIF <br/>des droits de douane <br/>d'importation </p></td><td width="529"><p align="center">DESIGNATION DES PRODUITS </p></td></tr><tr><td valign="top" width="151"><p align="center">40-06 à 40-07 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">40-10 </p></td><td valign="top" width="529"><p>Courroies transporteuses ou de transmission, en caoutchouc vulcanisé. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 42-05 </p></td><td valign="top" width="529"><p>Articles de maroquinerie n'ayant pas le caractère de contenant (sous-mains, signets, etc.) en cuir naturel ou reconstitué. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 44-16 </p></td><td valign="top" width="529"><p>Futailles, cuves, baquets et autres ouvrages de tonnellerie et leurs parties en bois. </p></td></tr><tr><td valign="top" width="151"><p align="center">44-19 </p></td><td valign="top" width="529"><p>Articles en bois pour la table ou la cuisine. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 44-21-90 </p></td><td valign="top" width="529"><p>Ustensiles de ménage en bois. </p></td></tr><tr><td valign="top" width="151"><p align="center">46-01-20 </p></td><td valign="top" width="529"><p>Nattes, paillassons et claies en matières végétales. </p></td></tr><tr><td valign="top" width="151"><p align="center">46-02 </p></td><td valign="top" width="529"><p>Ouvrages de vannerie obtenus directement en forme à partir de matières à tresser ou confectionnés à l'aide des articles du n° 46-01 ; ouvrages en luffa. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 48-14 </p></td><td valign="top" width="529"><p>Papiers peints et revêtements muraux similaires. </p></td></tr><tr><td valign="top" width="151"><p align="center">49-10 </p></td><td valign="top" width="529"><p>Calendriers de tous genres, imprimés, y compris les blocs de calendriers à effeuiller. </p></td></tr><tr><td valign="top" width="151"><p align="center">50-07 </p></td><td valign="top" width="529"><p>Tissus de soie ou de déchets de soie. </p></td></tr><tr><td valign="top" width="151"><p align="center">51-11 à 51-13 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">52-08 à 52-12 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">53-09 à 53-11 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">54-07 à 54-08 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">55-12 à 55-15 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">55-16 </p></td><td valign="top" width="529"><p>Tissus de fibres artificielles discontinues. </p></td></tr><tr><td valign="top" width="151"><p align="center">56-04 </p></td><td valign="top" width="529"><p>Fils et cordes de caoutchouc, recouverts de textiles, fils textiles, lames et formes similaires des numéros 54-04 ou 54-05, imprégnés, enduits, recouverts ou gainés de caoutchouc ou de matières plastique. </p></td></tr><tr><td valign="top" width="151"><p align="center">57-01 à 57-03 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">57-05 </p></td><td valign="top" width="529"><p>Autres tapis et revêtements de sol en matières textiles, même confectionnés. </p></td></tr><tr><td valign="top" width="151"><p align="center">58-01 à 58-05 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">58-09 à 58-11 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">59-02 </p></td><td valign="top" width="529"><p>Nappes tramées pour pneumatiques obtenues à partir de fils à haute ténacité de nylon ou d'autres polyamides de polyesters ou de rayonne viscose. </p></td></tr><tr><td valign="top" width="151"><p align="center">59-04 à 59-07 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">59-09 </p></td><td valign="top" width="529"><p>Tuyaux pour pompes et tuyaux similaires en matières textiles, même avec armatures ou accessoires en autres matières. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 59-11 </p></td><td valign="top" width="529"><p>Produits et articles textiles pour usages techniques visés à la note 7 du présent chapitre à l'exclusion des gazes et toiles à bluter, même confectionnées. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 63-01 </p></td><td valign="top" width="529"><p>Couvertures autres que les couvertures chauffantes électriques. </p></td></tr><tr><td valign="top" width="151"><p align="center">63-02 à 63-04 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">63-06 </p></td><td valign="top" width="529"><p>Bâches, voiles pour embarcations, planches à voile ou chars à voile stores d'extérieur, tentes et articles de campement. </p></td></tr><tr><td valign="top" width="151"><p align="center">63-08 </p></td><td valign="top" width="529"><p>Assortiments composés de pièces de tissus et de fils, même avec accessoires pour la confection de tapis, de tapisseries, de nappes de table ou de serviettes brodées, ou d'articles textiles similaires, en emballages pour la vente au détail. </p></td></tr><tr><td valign="top" width="151"><p align="center">66-01 </p></td><td valign="top" width="529"><p>Parapluies, ombrelles et parasols (y compris les parapluies cannes, les parasols de jardin et articles similaires). </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 66-03 </p></td><td valign="top" width="529"><p>Parties, garnitures et accessoires pour articles des n° 66-01.</p></td></tr><tr><td valign="top" width="151"><p align="center">68-06 </p></td><td valign="top" width="529"><p>Laines de laitier, de scories, de roche et laines minérales similaires ; vermiculite expansée, argiles expansées, mousse de scories et produits minéraux similaires expansés ; mélanges et ouvrages en matières minérales à usages d'isolants thermiques ou sonores ou pour l'absorption du son, à l'exclusion de ceux des numéros 68-11,68-12 ou de chapitre 69.</p></td></tr><tr><td valign="top" width="151"><p align="center">69-09 </p></td><td valign="top" width="529"><p>Appareils et articles pour usages chimiques ou autres usages techniques, en céramique ; auges, bacs et récipients similaires pour l'économie rurale, en céramique ; cruchons et récipients similaires de transport où d'emballage en céramique. </p></td></tr><tr><td valign="top" width="151"><p align="center">69-11 et 69-12 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">70-07 </p></td><td valign="top" width="529"><p>Verre de sécurité, consistant en verres trempés ou formés de feuilles contrecollées. </p></td></tr><tr><td valign="top" width="151"><p align="center">70-09 </p></td><td valign="top" width="529"><p>Miroirs en verre, même encadrés, y compris les miroirs rétroviseurs. </p></td></tr><tr><td valign="top" width="151"><p align="center">70-10-90 </p></td><td valign="top" width="529"><p>Bonbonnes, bouteilles, flacons, bocaux, pots, emballages tubulaires, autres récipients de transport ou d'emballage, en verre ; bocaux à conserves en verre ; bouchons, couvercles et autres dispositifs de fermeture, en verre. </p></td></tr><tr><td valign="top" width="151"><p align="center">70-13 </p></td><td valign="top" width="529"><p>Objets en verre pour le service de la table, pour la cuisine, la toilette, le bureau, l'ornementation des appartements ou usages similaires, autres que ceux des n° s 70-10 ou 70-18. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 71-14 </p></td><td valign="top" width="529"><p>Articles d'orfèvrerie et leurs parties, plaqués ou doublés de métaux précieux. </p></td></tr><tr><td valign="top" width="151"><p align="center">73-10 </p></td><td valign="top" width="529"><p>Tous les produits de cette position. </p></td></tr><tr><td valign="top" width="151"><p align="center">73-21 et 73-22 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 73-23 </p></td><td valign="top" width="529"><p>Articles de ménage ou d'économie domestique et leurs parties, en fonte, fer ou acier. </p></td></tr><tr><td valign="top" width="151"><p align="center">73-26 </p></td><td valign="top" width="529"><p>Autres ouvrages en fer ou en acier. </p></td></tr><tr><td valign="top" width="151"><p align="center">74-17 à 74-19 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">75-08 </p></td><td valign="top" width="529"><p>Autres ouvrages en nickel. </p></td></tr><tr><td valign="top" width="151"><p align="center">76-12 </p></td><td valign="top" width="529"><p>Réservoirs, fûts, tambours, bidons, boîtes et récipients similaires en aluminium (y compris les étuis tubulaires rigides ou souples) pour toutes matières (à l'exception des gaz comprimés ou liquéfiés) d'une contenance n'excédant pas 300 litres, sans dispositifs mécaniques ou thermiques, même avec revêtement intérieur ou calorifuge. </p></td></tr><tr><td valign="top" width="151"><p align="center">76-15 et 76-16 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">78-04 </p></td><td valign="top" width="529"><p>Tables, feuilles et bandes en plomb ; poudres et paillettes de plomb. </p></td></tr><tr><td valign="top" width="151"><p align="center">80-03 </p></td><td valign="top" width="529"><p>Barres, profilés et fils en étain. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 80-07 </p></td><td valign="top" width="529"><p>Articles de ménage, d'hygiène, d'économie domestique et leurs parties en étain. </p></td></tr><tr><td valign="top" width="151"><p align="center">82-01-50 </p></td><td valign="top" width="529"><p>Sécateurs (y compris les cisailles à volaille) maniés à une main. </p></td></tr><tr><td valign="top" width="151"><p align="center">82-05 à 82-06 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">82-10 </p></td><td valign="top" width="529"><p>Appareils mécaniques actionnés à la main, d'un poids de 10 kg ou moins, utilisés pour préparer, conditionner ou servir les aliments ou les boissons. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 82-11 </p></td><td valign="top" width="529"><p>Couteaux (autres que ceux du n° 82-08) à lame tranchante ou dentelée. </p></td></tr><tr><td valign="top" width="151"><p align="center">82-12 et 82-13 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 82-14 </p></td><td valign="top" width="529"><p>Autres articles de coutellerie (tondeuses, fendoirs, couperets, hachoirs de bouchers ou de cuisine et coupe-papier, par exemple). </p></td></tr><tr><td valign="top" width="151"><p align="center">82-15 </p></td><td valign="top" width="529"><p>Cuillers, fourchettes, louches, écumoires, pelles à tarte, couteaux spéciaux à poisson ou à beurre, pinces à sucre et articles similaires. </p></td></tr><tr><td valign="top" width="151"><p align="center">83-03 et 83-04 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">83-06 </p></td><td valign="top" width="529"><p>Cloches, sonnettes, gongs et articles similaires, non électriques, en métaux communs ; statuettes et autres objets d'ornement en métaux communs ; cadres pour photographies, gravures ou similaires en métaux communs ; miroirs en métaux communs. </p></td></tr><tr><td valign="top" width="151"><p align="center">83-10 </p></td><td valign="top" width="529"><p>Plaques indicatrices, plaques-enseignes, plaques-adresses et plaques similaires, chiffres, lettres et enseignes diverses en métaux communs, à l'exclusion de ceux du n° 94-05.</p></td></tr><tr><td valign="top" width="151"><p align="center">84-03 à 84-04 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">84-18 </p></td><td valign="top" width="529"><p>Réfrigérateurs, congélateurs-conservateurs et autres matériels, machines et appareils pour la reproduction du froid, à équipement électrique ou autre ; pompes à chaleur autres que les machines et appareils pour le conditionnement de l'air du n° 84-15. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 84-22 </p></td><td valign="top" width="529"><p>Machines à laver la vaisselle. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 84-23 </p></td><td valign="top" width="529"><p>Appareils et instruments de pesage, à l'exclusion des bascules et balances compteuses de pièces, bascules et balances ensacheuses ou doseuses et autres bascules ou balances à usages spéciaux, poids et parties de ces appareils. </p></td></tr><tr><td valign="top" width="151"><p align="center">84-50 </p></td><td valign="top" width="529"><p>Machines à laver le linge, même avec dispositif de séchage. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 84-51 </p></td><td valign="top" width="529"><p>Machines et appareils (autres que les machines du n° 84-50) pour le lavage, le nettoyage, l'essorage, le séchage, le repassage, le pressage (y compris les presses à fixer) le blanchiment, la teinture, l'apprêt, le finissage. </p></td></tr><tr><td valign="top" width="151"><p align="center">84-52 </p></td><td valign="top" width="529"><p>Machines à coudre, autres que les machines à coudre les feuillets du n° 84-40, meubles, embases et couvercles spécialement conçus pour machines à coudre ; aiguilles pour machine à coudre. </p></td></tr><tr><td valign="top" width="151"><p align="center">84-69 à 84-70 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">84-72 </p></td><td valign="top" width="529"><p>Autres machines et appareils de bureau (duplicateurs hectographiques ou à stencils, machines à imprimer les adresses, distributeurs automatiques de billets de banque, machines à trier, à compter ou à encartoucher les pièces de monnaie, appareils à tailler les crayons, appareils à perforer ou à agrafer, par exemple). </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 84-73 </p></td><td valign="top" width="529"><p align="left">Parties et accessoires (autres que les coffrets, housses et similaires) reconnaissables comme étant exclusivement ou principalement destinés aux machines ou appareils des n° s 84-69,84-70,84-72.</p></td></tr><tr><td valign="top" width="151"><p align="center">84-76 </p></td><td valign="top" width="529"><p>Machines automatiques de vente de produits (timbres-poste, cigarettes, denrées alimentaires, boissons, par exemple), y compris les machines pour changer la monnaie. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 85-02 </p></td><td valign="top" width="529"><p>Groupes électrogènes. </p></td></tr><tr><td valign="top" width="151"><p align="center">85-09 </p></td><td valign="top" width="529"><p>Appareils électromécaniques à moteur électrique incorporé, à usage domestique. </p></td></tr><tr><td valign="top" width="151"><p align="center">85-16 </p></td><td valign="top" width="529"><p>Chauffe-eau et thermoplongeurs électriques ; appareils électriques pour le chauffage des locaux, du sol ou pour usages similaires ; appareils électrothermiques pour la coiffure (sèche-cheveux, appareils à friser, chauffe-fers à friser, par exemple) ou pour sécher les mains ; fers à repasser électriques ; autres appareils électrothermiques pour usages domestiques, résistances chauffantes, autres que celles du n° 85-45. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 85-17 </p></td><td valign="top" width="529"><p>Appareils électriques pour la téléphonie ou la télégraphie par fil, à l'exception des appareils de télécommunication par courant porteur. </p></td></tr><tr><td valign="top" width="151"><p align="center">85-18 à 85-20 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">85-27 </p></td><td valign="top" width="529"><p>Appareils récepteurs pour la radiotéléphonie, la radiotélégraphie ou la radiodiffusion, même combinés, sous une même enveloppe, à un appareil d'enregistrement ou de reproduction du son ou à un appareil d'horlogerie. </p></td></tr><tr><td><p align="center"> 85-28</p></td><td>Appareils récepteurs de télévision</td></tr><tr><td valign="top" width="151"><p align="center">Ex 85-29 </p></td><td valign="top" width="529"><p>Parties reconnaissables comme étant exclusivement ou principalement destinées aux appareils du n° 85-27. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 87-03 </p></td><td valign="top" width="529"><p>Voitures de tourisme et autres véhicules automobiles principalement conçus pour le transport de personnes (autres que ceux du n° 87-02) y compris les voitures du type " break ", comportant un minimum de sept places assises. </p></td></tr><tr><td valign="top" width="151"><p align="center">87-15 </p></td><td valign="top" width="529"><p>Landaus, poussettes et voitures similaires pour le transport des enfants et leurs parties. </p></td></tr><tr><td valign="top" width="151"><p align="center">87-16-80 </p><p align="center">Ex 87-16-90 </p></td><td valign="top" width="529"><p>Autres véhicules non automobiles et leurs parties. </p></td></tr><tr><td valign="top" width="151"><p align="center">89-01 </p></td><td valign="top" width="529"><p>Paquebots, bateaux de croisières, transbordeurs, cargos, péniches et bateaux similaires pour le transport de personnes et de marchandises. </p></td></tr><tr><td valign="top" width="151"><p align="center">89-03 </p></td><td valign="top" width="529"><p>Yachts et autres bateaux et embarcations de plaisance ou de sport ; bateaux à rames et canoës. </p></td></tr><tr><td valign="top" width="151"><p align="center">Ex 89-06 </p></td><td valign="top" width="529"><p>Bateaux de sauvetage. </p></td></tr><tr><td valign="top" width="151"><p align="center">91-05 à 91-06 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">92-01 </p></td><td valign="top" width="529"><p>Pianos, même automatiques ; clavecins et autres instruments à cordes à clavier. </p></td></tr><tr><td valign="top" width="151"><p align="center">92-07 </p></td><td valign="top" width="529"><p>Instruments de musique dont le son est produit ou doit être amplifié par des moyens électriques (orgues, guitares, accordéons par exemple). </p></td></tr><tr><td valign="top" width="151"><p align="center">94-01 à 94-05 </p></td><td valign="top" width="529"><p>Tous produits de ces positions. </p></td></tr><tr><td valign="top" width="151"><p align="center">95-04 </p></td><td valign="top" width="529"><p>Articles pour jeux de société, y compris les jeux à moteur ou à mouvement, les billards, les tables spéciales pour jeux de casino et les jeux de quilles automatiques (bowling par exemple). </p></td></tr><tr><td valign="top" width="151"><p align="center">95-06-40 </p></td><td valign="top" width="529"><p>Articles et matériel pour le tennis de table. </p></td></tr><tr><td valign="top" width="151"><p align="center">96-17 </p></td><td valign="top" width="529"><p>Bouteilles isolantes et autres récipients isothermiques montés, dont l'isolation est assurée par le vide, ainsi que leurs parties (à l'exclusion des ampoules en verre). </p></td></tr></tbody></table></div>2. L'exonération dont sont susceptibles de bénéficier les voitures pour le transport des personnes comportant un minimum de sept places assises, reprises au paragraphe ci-dessus (n° Ex 87-02 Ex A) est subordonnée à l'affectation exclusive de ces véhicules au service de la clientèle et limitée en outre à un véhicule par hôtel de 20 à 100 chambres et à deux véhicules par hôtel de plus de 100 chambres.</div>

3. Pour bénéficier de la franchise de la taxe sur la valeur ajoutée, les importateurs doivent :

1° En faire la demande sur la déclaration d'importation ;

2° Déposer à l'appui de la déclaration d'importation une attestation en double exemplaire indiquant les nom, prénoms, profession ou raison sociale et adresse du destinataire, ainsi que la nature, la quantité et la valeur des produits importés.

Cette attestation devra porter l'engagement, pour le cas où les produits ne recevraient pas l'affectation justifiant l'exonération de la taxe sur la valeur ajoutée, d'acquitter au service des impôts, la taxe devenue exigible, sans préjudice des pénalités prévues aux articles 1727,1729,1731 et 1784 à 1786 du code général des impôts.

**Art. 50 duodecies**

I. – La liste des produits, matériaux de construction, engrais et outillages industriels et agricoles dont l'importation dans les départements de la Guadeloupe, de la Martinique et de la Réunion peut avoir lieu en franchise de la taxe sur la valeur ajoutée, est fixée ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td><p align="center">NUMEROS DU TARIF<br/> des droits de douane<br/> d'importation</p></td><td><p align="center">DESIGNATION DES PRODUITS</p></td></tr><tr><td><p align="center">15-15-11-00</p></td><td><p>Huile de lin et ses fractions.</p></td></tr><tr><td><p align="center">15-15-19-10</p></td><td></td></tr><tr><td><p align="center">15-15-19-90</p></td><td></td></tr><tr><td><p align="center">25-05</p></td><td><p>Sables naturels de toute espèce, même colorés, à l'exclusion des sables métallifères du chapitre 26.</p></td></tr><tr><td><p align="center">25-13-10</p></td><td><p>Pierre ponce.</p></td></tr><tr><td><p align="center">25-14 à 25-17</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">25-20 à 25-23</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">27-06</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">27-08-10</p></td><td><p>Brai.</p></td></tr><tr><td><p align="center">Ex 27-15</p></td><td><p>Mastics bitumineux.</p></td></tr><tr><td><p align="center">Ex 28-17</p></td><td><p>Oxyde de zinc.</p></td></tr><tr><td><p align="center">Chapitre 31</p></td><td><p>Engrais.</p></td></tr><tr><td><p align="center">32-06</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">32-08 à 32-11</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">32-14</p></td><td><p>Mastic de vitrier, ciments de résine et autres mastics ; enduits utilisés en peinture ; enduits non réfractaires des types utilisés en maçonnerie.</p></td></tr><tr><td><p align="center">38-05-10-10</p></td><td><p>Essence de térébenthine</p></td></tr><tr><td><p align="center">38-16</p></td><td><p>Ciments, mortiers, bétons et compositions similaires réfractaires autres que les produits du n° 38-01.</p></td></tr><tr><td><p align="center">38-23</p></td><td><p>Produits chimiques non dénommés à usage de peinture pour la construction.</p></td></tr><tr><td><p align="center">39-01 à 39-21</p></td><td><p>Matériaux des numéros ci-contre destinés à la construction (éléments fixes uniquement).</p></td></tr><tr><td><p align="center">Ex 39-22</p></td><td><p>Tous produits de cette position destinés à la construction et éléments fixes uniquement.</p></td></tr><tr><td><p align="center">Ex 39-25</p></td><td><p>Articles d'équipement pour la construction en matières plastiques, non dénommés ni compris ailleurs (éléments fixes uniquement).</p></td></tr><tr><td><p align="center">40-12</p></td><td></td></tr><tr><td><p align="center">40-13</p></td><td></td></tr><tr><td><p align="center">44-03</p></td><td><p>Bois bruts, même écorcés, désaubiérés ou équarris.</p></td></tr><tr><td><p align="center">Ex 44-04</p></td><td><p>Pieux et piquets en bois appointés, non sciés longitudinalement.</p></td></tr><tr><td><p align="center">Ex 44-05</p></td><td><p>Laine (paille) de bois destinée à la construction.</p></td></tr><tr><td><p align="center">44-06 à 44-08</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 44-09</p></td><td><p>Bois (y compris les lames ou frises pour parquets, non assemblées) rabotés, rainés, bouvetés, languetés, feuillurés, chanfreinés ou similaires.</p></td></tr><tr><td><p align="center">44-10 à 44-13</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">44-18</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">44-20-90-10</p></td><td><p>Bois marquetés et bois incrustés.</p></td></tr><tr><td><p align="center">Ex-44-21-91</p></td><td><p>Lattis en bois ou roseau (dits "lattis armés") ; treillages de clôture.</p></td></tr><tr><td><p align="center">Ex 45-04</p></td><td><p>Panneaux, plaques, briques, douelles, carreaux et dalles, en liège aggloméré, mi-ouvré.</p></td></tr><tr><td><p align="center">48-11-10</p></td><td><p>Papiers et cartons goudronnés, bitumés ou asphaltés.</p></td></tr><tr><td><p align="center">48-14-20</p></td><td><p>Papiers peints et revêtements muraux similaires, constitués par du papier enduit ou recouvert sur l'endroit d'une couche de matière plastique grainée, gaufrée, coloriée, imprimée de motifs ou autrement décorée.</p></td></tr><tr><td><p align="center">68-01 à 68-02</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 68-03</p></td><td><p>Ardoises pour toitures ou pour façades.</p></td></tr><tr><td><p align="center">68-07</p></td><td><p>Chappes d'étanchéité du numéro ci-contre.</p></td></tr><tr><td><p align="center">68-08 à 68-11</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">69-01 à 69-02</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">69-04 à 69-08</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">69-10</p></td><td><p>Eviers, lavabos, colonnes de lavabo, baignoires, bidets, cuvettes d'aisances, réservoirs de chasse, urinoirs et appareils fixes similaires pour usages sanitaires, en céramique.</p></td></tr><tr><td><p align="center">70-03-11-90</p></td><td><p>Verre coulé ou laminé, non travaillé (même armé ou plaqué en cours de fabrication), en plaques ou en feuilles de forme carrée ou rectangulaire.</p></td></tr><tr><td><p align="center">Ex 70-03-19-90</p></td><td></td></tr><tr><td><p align="center">70-03-20-10</p></td><td></td></tr><tr><td><p align="center">Ex 70-03-20-90</p></td><td></td></tr><tr><td><p align="center">Ex 70-04</p></td><td><p>Verre étiré ou soufflé, en feuilles, même à couche absorbante ou réfléchissante, mais non autrement travaillé, autre que le verre optique.</p></td></tr><tr><td><p align="center">Ex 70-05</p></td><td><p>Verre coulé ou laminé et " verre à vitres " (même armés ou plaqués en cours de fabrication) simplement doucis ou polis sur une ou deux faces en plaques ou en feuilles de forme carrée ou rectangulaire.</p></td></tr><tr><td><p align="center">Ex 70-06</p></td><td><p>Plaques en verre.</p></td></tr><tr><td><p align="center">70-16-90-30</p></td><td><p>Pavés, briques, carreaux, tuiles et autres articles en verre coulé ou moulé, même armé, pour le bâtiment et la construction ; verre dit multicellulaire ou verre mousse en blocs, panneaux, plaques et coquilles.</p></td></tr><tr><td><p align="center">70-16-90-90</p></td><td></td></tr><tr><td><p align="center">Ex 70-19-32-00</p></td><td><p>Fibres non textiles (verrofibre) destinées à la construction.</p></td></tr><tr><td><p align="center">Ex 70-19-39-10</p></td><td></td></tr><tr><td><p align="center">Ex 70-19-39-30</p></td><td></td></tr><tr><td><p align="center">Ex 70-19-39-50</p></td><td></td></tr><tr><td><p align="center">Ex 70-19-39-90</p></td><td></td></tr><tr><td><p align="center">Ex chapitre 72</p></td><td><p>Fonte, fer et acier. Tous produits de ce chapitre destinés uniquement à la construction.</p></td></tr><tr><td><p align="center">73-01-10</p></td><td><p>Palplanches en fer ou en acier destinées uniquement à la construction.</p></td></tr><tr><td><p align="center">Ex 73-02 à 73-06</p></td><td><p>Produits de ces positions uniquement destinés à la construction.</p></td></tr><tr><td><p align="center">73-07 à 73-09</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 73-10</p></td><td><p>Réservoirs, fûts, tambours, bidons, boîtes et récipients similaires, pour toutes matières (à l'exception des gaz comprimés ou liquéfiés), en fonte, fer ou acier, d'une contenance n'excédant pas 300 litres, sans dispositifs mécaniques ou thermiques, même avec revêtement intérieur ou calorifuge destinés à la construction (éléments fixes uniquement).</p></td></tr><tr><td><p align="center">73-12 à 73-15</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">73-17 à 73-18</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 73-24 à 73-26</p></td><td><p>Produits de ces positions destinés à la construction (éléments fixes uniquement).</p></td></tr><tr><td><p align="center">Ex 74-07 à 74-08</p></td><td><p>Produits de ces positions destinés à la construction ou à l'équipement de lignes et centrales électriques.</p></td></tr><tr><td><p align="center">74-11 à 74-14</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 74-19</p></td><td><p>Autres ouvrages en cuivre destinés à la construction.</p></td></tr><tr><td><p align="center">Ex 75-05</p></td><td><p>Barres, profilés et fils en nickel destinés à la construction ou à l'équipement des lignes et centrales électriques.</p></td></tr><tr><td><p align="center">75-07</p></td><td><p>Tubes, tuyaux et accessoires de tuyauterie (raccords, coudes, manchons, par exemple), en nickel.</p></td></tr><tr><td><p align="center">Ex 75-08</p></td><td><p>Toiles et tissus, grillages, treillis, y compris les treillis d'une seule pièce exécutés à l'aide d'une tôle ou d'une bande incisée et déployée en nickel.</p></td></tr><tr><td><p align="center">Ex 76-04 à 76-06</p></td><td><p>Produits de ces positions en aluminium allié.</p></td></tr><tr><td><p align="center">76-08-20</p></td><td><p>Tubes et tuyaux en aluminium allié.</p></td></tr><tr><td><p align="center">76-09 à 76-11</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">76-14</p></td><td><p>Torons, câbles, tresses et similaires en aluminium, non isolés pour l'électricité.</p></td></tr><tr><td><p align="center">76-16-91 à 76-16-99</p></td><td><p>Autres ouvrages en aluminium, autres.</p></td></tr><tr><td align="center">Ex-78-06</td><td>Autres ouvrages en plomb (barres creuses, tubes, tuyaux et accessoires de tuyauterie uniquement)</td></tr><tr><td><p align="center">Ex 79-04</p></td><td><p>Barres creuses en zinc.</p></td></tr><tr><td><p align="center">Ex 79-05</p></td><td><p>Tôles, feuilles et bandes en zinc pour la construction.</p></td></tr><tr><td align="center">Ex-79-07</td><td>Autres ouvrages en zinc (tubes, tuyaux et accessoires de tuyauterie, gouttières, faîtages, lucarnes et autres ouvrages façonnés pour le bâtiment uniquement)</td></tr><tr><td><p align="center">Ex 79-07-90</p></td><td><p>Toiles, tissus, grillages, treillis, y compris les treillis d'une seule pièce exécutés à l'aide d'une tôle ou d'une bande incisée ou déployée ; autres ouvrages en zinc, destinés à la construction, réservoirs, cuves et autres récipients analogues, pour toutes matières, en zinc.</p></td></tr><tr><td><p align="center">Ex 80-03</p></td><td><p>Barres creuses en étain.</p></td></tr><tr><td align="center">Ex-80-07</td><td>Autres ouvrages en étain (tubes, tuyaux et accessoires de tuyauterie uniquement)</td></tr><tr><td><p align="center">82-07-13</p></td><td><p>Outils de forage ou de sondage.</p></td></tr><tr><td><p align="center">82-07-19</p></td><td></td></tr><tr><td><p align="center">Ex 83-01 à 83-02</p></td><td><p>Produits de ces positions utilisés dans la construction.</p></td></tr><tr><td><p align="center">84-02</p></td><td><p>Chaudières à vapeur (générateurs de vapeur) autres que les chaudières pour le chauffage central conçues pour produire à la fois de l'eau chaude et de la vapeur à basse pression ; chaudières dites " à eau surchauffée ".</p></td></tr><tr><td><p align="center">Ex 84-04</p></td><td><p>Appareils auxiliaires pour chaudières du numéro 84-02.</p></td></tr><tr><td><p align="center">84-05 à 84-10</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">84-11</p></td><td><p>Turbines à gaz.</p></td></tr><tr><td><p align="center">84-12</p></td><td><p>Autres moteurs et machines motrices.</p></td></tr><tr><td><p align="center">Ex 84-13</p></td><td><p>Pompes pour liquides, même comportant un dispositif mesureur, élévateurs à liquides à usage industriel ou agricole.</p></td></tr><tr><td><p align="center">Ex 84-14</p></td><td><p>Pompes, moto-pompes et turbo-pompes à air et à vide, compresseurs, moto-compresseurs et turbocompresseurs d'air et d'autres gaz, à usage industriel ou agricole.</p></td></tr><tr><td><p align="center">84-14-51</p></td><td><p>Ventilateurs.</p></td></tr><tr><td><p align="center">84-14-59</p></td><td></td></tr><tr><td><p align="center">84-15 à 84-17</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 84-18</p></td><td><p>Réfrigérateurs, congélateurs, conservateurs et autres appareils pour la production du froid à équipement électrique ou autre à l'exclusion des appareils frigorifiques de 500 kilogrammes et moins ; pompes à chaleur autres que les machines et appareils pour le conditionnement de l'air du n° 84-15.</p></td></tr><tr><td><p align="center">84-19-11</p></td><td><p>Chauffe eau non électrique, à chauffage instantané ou à accumulation.</p></td></tr><tr><td><p align="center">84-19-19</p></td><td></td></tr><tr><td><p align="center">84-19-31</p></td><td><p>Séchoirs.</p></td></tr><tr><td><p align="center">84-19-32</p></td><td></td></tr><tr><td><p align="center">84-19-39</p></td><td></td></tr><tr><td><p align="center">84-19-40</p></td><td><p>Appareils de distribution ou de rectification.</p></td></tr><tr><td><p align="center">84-19-50</p></td><td><p>Echangeurs de chaleur.</p></td></tr><tr><td><p align="center">84-19-60</p></td><td><p>Appareils et dispositifs pour la liquidation de l'air et des gaz.</p></td></tr><tr><td><p align="center">84-19-81</p></td><td><p>Appareils et dispositifs pour la préparation de boissons chaudes ou la cuisson des aliments.</p></td></tr><tr><td><p align="center">84-19-89</p></td><td><p>Autres.</p></td></tr><tr><td><p align="center">84-19-90</p></td><td><p>Parties de ces appareils à l'exclusion de celles des appareils du n° 84-19-20.</p></td></tr><tr><td><p align="center">84-20 à 84-21</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 84-22</p></td><td><p>Machines et appareils servant à nettoyer ou à sécher les bouteilles ou autres récipients ; machines et appareils à remplir, fermer, capsuler ou étiqueter les bouteilles, boîtes, sacs et autres contenants ; machines et appareils à empaqueter ou emballer les marchandises ; machines et appareils à gazéifier les boissons ; et leurs parties.</p></td></tr><tr><td><p align="center">84-23-20</p></td><td><p>Bascules à pesage continu sur transporteurs.</p></td></tr><tr><td><p align="center">84-23-82</p></td><td><p>Autres appareils et instruments de pesage d'une portée excédant 30 kg mais n'excédant pas 5 000 kg.</p></td></tr><tr><td><p align="center">84-23-89</p></td><td><p>Autres appareils et instruments de pesage.</p></td></tr><tr><td><p align="center">Ex 84-23-90</p></td><td><p>Parties et poids des appareils de la position 84-23-20, 84-23-82, 84-23-89.</p></td></tr><tr><td><p align="center">Ex 84-24</p></td><td><p>Appareils mécaniques (même à main) à projeter, disperser ou pulvériser des matières liquides ou en poudre ; pistolets aérographes et appareils similaires ; machines et appareils à jet de sable, à jet de vapeur et appareils à jet similaires ; et leurs parties.</p></td></tr><tr><td><p align="center">84-25 à 84-48</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 84-49 à 84-53</p></td><td><p>Tous produits de ces positions à usage industriel à l'exclusion de ceux à usage domestique.</p></td></tr><tr><td><p align="center">84-54 à 84-68</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">84-71</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">Ex 84-73</p></td><td><p>Parties et accessoires (autres que les coffrets, housses et similaires) reconnaissables comme étant exclusivement ou principalement destinés aux machines ou appareils du n° 84-71.</p></td></tr><tr><td><p align="center">84-74 à 84-75</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">84-77 à 84-78</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 84-79</p></td><td><p>Machines et appareils mécaniques ayant une fonction propre, non dénommés ni compris ailleurs dans le présent chapitre à usage industriel ou agricole.</p></td></tr><tr><td><p align="center">84-80 à 84-82</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 84-83</p></td><td><p>Arbres de transmission (y compris les arbres à cames et vilebrequins) et manivelles ; paliers et coussinets, engrenages et roues de friction ; broches filetées à billes " vis à billes " ; réducteurs, multiplicateurs et variateurs de vitesse, y compris les convertisseurs de couple ; volants et poulies, y compris les poulies à moufles ; embrayages et organes d'accouplement, y compris les joints d'articulation pour moteurs des véhicules repris aux n<sup>os</sup> 87-01, 87-02, 87-04, 87-05.</p></td></tr><tr><td><p align="center">84-84</p></td><td><p>Joints métalloplastiques, jeux et assortiments de joints de composition différente pour moteurs de véhicules repris aux n<sup>os</sup> 87-01, 87-02, 87-04, 87-05.</p></td></tr><tr><td><p align="center">84-85</p></td><td><p>Parties de machines ou d'appareils, non dénommées ni comprises ailleurs dans le présent chapitre, ne comportant pas de connexions électriques, de parties isolées électriquement, de bobinages, de contacts ou d'autres caractéristiques électriques.</p></td></tr><tr><td><p align="center">85-01</p></td><td><p>Moteurs et machines génératrices électriques à l'exclusion des groupes électrogènes.</p></td></tr><tr><td><p align="center">85-02</p></td><td><p>Groupe électrogène et convertisseurs rotatifs électriques.</p></td></tr><tr><td><p align="center">85-03</p></td><td><p>Parties reconnaissables comme étant exclusivement ou principalement destinées aux machines des n<sup>os</sup> 85-01 ou 85-02.</p></td></tr><tr><td><p align="center">85-04</p></td><td><p>Transformateurs électriques, convertisseurs électriques statiques (redresseurs, par exemple bobines de réactance et selfs).</p></td></tr><tr><td><p align="center">85-05</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">85-07</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">85-14 à 85-15</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td align="center">85-17-12</td><td>Téléphones pour réseaux cellulaires et autres réseaux sans fil.</td></tr><tr><td><p align="center">85-25-50</p></td><td><p>Appareils d'émission pour la radiotéléphonie, la radiotélégraphie, la radiodiffusion ou la télévision, même incorporant un appareil de réception ou un appareil d'enregistrement ou de reproduction du son.</p></td></tr><tr><td><p align="center">85-26</p></td><td><p>Appareils de radiodétection et de radiosondage (radar), appareils de radionavigation et appareils de radiotélécommande.</p></td></tr><tr><td><p align="center">Ex 85-29</p></td><td><p>Parties reconnaissables comme étant exclusivement ou principalement destinées aux appareils des n<sup>os</sup> 85-25-10, 85-25-20, 85-26.</p></td></tr><tr><td><p align="center">85-30</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">Ex 85-31</p></td><td><p>Appareils électriques de signalisation acoustique ou visuelle (sonneries, sirènes, tableaux annonciateurs, appareils avertisseurs pour la protection contre le vol ou l'incendie, par exemple), à usage public, autres que ceux des n<sup>os</sup> 85-12 ou 85-30.</p></td></tr><tr><td><p align="center">85-32 à 85-38</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">85-41-40</p></td><td><p>Dispositifs photosensibles à semi-conducteur, y compris les cellules photovoltaïques même assemblées en modules ou constituées en panneaux ; diodes émettrices de lumière.</p></td></tr><tr><td><p align="center">85-44 à 85-48</p></td><td><p>Tous produits de ces positions.</p></td></tr><tr><td><p align="center">Chapitre 86</p></td><td><p>Tous les produits repris aux positions de ce chapitre.</p></td></tr><tr><td><p align="center">87-01 à 87-02</p></td><td><p>Tous les produits de ces positions.</p></td></tr><tr><td><p align="center">87-03-21-10</p></td><td><p>Ambulances.</p></td></tr><tr><td><p align="center">87-03-21-90</p></td><td></td></tr><tr><td><p align="center">87-03-22-19</p></td><td></td></tr><tr><td><p align="center">87-03-22-90</p></td><td></td></tr><tr><td><p align="center">87-03-23-19</p></td><td></td></tr><tr><td><p align="center">Ex 87-03-31 à 33</p></td><td><p>Ambulances à moteurs à piston à allumage par compression (diesel ou semi-diesel).</p></td></tr><tr><td><p align="center">87-04 à 87-05</p></td><td><p>Tous les produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 87-06</p></td><td><p>Châssis des véhicules automobiles des n<sup>os</sup> 87-01, 87-02, 87-04, 87-05.</p></td></tr><tr><td><p align="center">Ex 87-07</p></td><td><p>Carrosseries des véhicules automobiles des n<sup>os</sup> 87-01, 87-02, 87-04, 87-05 y compris les cabines.</p></td></tr><tr><td><p align="center">87-09</p></td><td><p>Chariots de manutention automobiles, leurs parties et leurs pièces détachées.</p></td></tr><tr><td><p align="center">Ex 87-16</p></td><td><p>Remorques pour le transport de marchandises.</p></td></tr><tr><td><p align="center">88-02</p></td><td><p>Autre véhicules aériens ; véhicules spatiaux et leurs véhicules lanceurs.</p></td></tr><tr><td><p align="center">Ex 88-03</p></td><td><p>Parties des appareils du n° 88-02.</p></td></tr><tr><td><p align="center">89-07</p></td><td><p>Autres engins flottants.</p></td></tr><tr><td><p align="center">90-14 à 90-15</p></td><td><p>Tous les produits de ces positions.</p></td></tr><tr><td><p align="center">Ex 90-16</p></td><td><p>Balances sensibles à un poids de 5 cg ou moins avec ou sans poids électriques ou électroniques.</p></td></tr><tr><td><p align="center">90-24</p></td><td><p>Tous produits de cette position.</p></td></tr><tr><td><p align="center">90-25</p></td><td><p>Densimètres, aéromètres, pèse-liquides et instruments flottants similaires, thermomètres, pyromètres, baromètres, hygromètres et psychromètres, enregistreurs ou non, mêmes combinés entre eux, électriques ou électroniques.</p></td></tr><tr><td><p align="center">90-26</p></td><td><p>Tous les produits de cette position.</p></td></tr><tr><td><p align="center">90-28</p></td><td><p>Compteurs de gaz, de liquides ou d'électricité, y compris les compteurs pour leur étalonnage.</p></td></tr><tr><td><p align="center">Ex 90-29 à 90-31</p></td><td><p>Tous produits de ces positions électriques ou électroniques.</p></td></tr><tr><td><p align="center">90-32</p></td><td><p>Instruments et appareils pour la régulation ou le contrôle automatiques.</p></td></tr><tr><td><p align="center">Ex 94-01-80</p></td><td><p>Autres sièges en pierre.</p></td></tr><tr><td><p align="center">Ex 94-03-89</p></td><td><p>Meubles en pierre.</p></td></tr><tr><td><p align="center">Ex 94-05</p></td><td><p>Appareils d'éclairage (y compris les projecteurs) et leurs parties, non dénommés ni compris ailleurs (éléments fixes uniquement destinés à la construction).</p></td></tr><tr><td><p align="center">94-06</p></td><td><p>Constructions préfabriquées.</p></td></tr></tbody></table></div>II. – La liste des produits cités au I est complétée par le pain (ex 19-05) et le riz (10-06).</div>

####### II : Corse

**Art. 50 duodecies A**

1. La liste des matériels agricoles visée au b du 5° du 1 et et 2 du I de l'article 297 du code général des impôts est fixée ainsi qu'il suit :

a. Tracteurs agricoles, y compris les tracteurs-treuils, voitures automobiles conçues pour le transport exclusif des marchandises et remorques susceptibles d'être attelées à ces véhicules ;

b. Matériels à traction animale ou mécanique, utilisés pour les usages suivants :

Préparation des surfaces cultivées ;

Fertilisation ;

Semis et plantation ;

Entretien des cultures ;

Récoltes ;

c. Matériels de traitement antiparasitaire ;

d. Matériels mécaniques de manutention et matériels de conservation des produits agricoles (autres que les bâches) ;

e. Matériels d'irrigation à l'exception des tuyaux d'arrosage en matière souple ;

f. Matériels nécessaires à l'élevage du bétail (à l'exclusion des fils, piquets et accumulateurs utilisés pour l'électrification des clôtures) à l'aviculture et à l'apiculture ;

g. Matériels utilisés pour la préparation des aliments du bétail ;

h. Matériels de laiterie vinification et cidrerie ; matériels utilisés pour l'élaboration des jus de fruits ;

i. Moteurs à explosion et à combustion interne, moteurs électriques de plus de 10 kg et groupes électrogènes ; générateurs à air chaud à usage agricole et matériels de ventilation ;

j. Pièces de rechange destinées aux matériels énumérés ci-dessus aux b, c, d, e, f, g, et h ;

k. Roues de rechange des véhicules visés au a.

2. Le bénéfice du taux prévu au b du 5° du 1 du I de l'article 297 du code précité est subordonné à l'affectation permanente des matériels aux besoins de l'exploitation agricole.

##### Chapitre 00I bis : Taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport 

**Art. 50 duodecies A bis**

La taxe sur les exploitants de plateformes de mise en relation par voie électronique en vue de fournir certaines prestations de transport prévue à l'article 300 bis du code général des impôts est déclarée et liquidée aux dates suivantes :

1° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel normal d'imposition mentionné au 2 de l'article 287 du code général des impôts, en même temps que la déclaration mentionnée au 1 du même article 287 déposée au titre du mois de mars ou du premier trimestre de l'année qui suit celle au cours de laquelle la taxe est devenue exigible ;

2° Pour les redevables de la taxe sur la valeur ajoutée soumis au régime réel simplifié d'imposition prévu à l'article L. 162-1 du code des impositions sur les biens et services, en même temps que la déclaration annuelle mentionnée au 3 de l'article 287 du code général des impôts, déposée au titre de l'exercice au cours duquel la taxe est devenue exigible ;

3° Dans tous les autres cas, au plus tard le 25 avril de l'année qui suit celle au cours de laquelle la taxe est devenue exigible.

##### Chapitre 0 I bis : Taxe de l'aviation civile et taxe de solidarité sur les billets d'avion 

**Art. 50 duodecies-0 B**

I. — Au sens du 1 du II et du 1 du VI de l'article 302 bis K du code général des impôts, les Etats situés à moins de 1 000 km de la France sont :

a) la Principauté d'Andorre ;

b) la Principauté de Monaco ;

c) le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ;

d) la République de Saint-Marin.

II. — Le tarif de la taxe de solidarité sur les billets d'avion prévue au 1 du VI de l'article 302 bis K du code général des impôts est fixé ainsi qu'il suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Destination finale du passager</th><th> Passager pouvant bénéficier, sans supplément de prix,<br/> de services à bord auxquels l'ensemble des passagers<br/> ne peut accéder gratuitement</th><th> Autre passager</th></tr><tr><td align="justify"> -la France, un autre Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen, la Confédération suisse, Etats situés à moins de 1 000 km de la France</td><td align="center"> 20,27 €</td><td align="center"> 2,63 €</td></tr><tr><td align="justify"> -autres Etats</td><td align="center"> 63,07 €</td><td align="center"> 7,51 €</td></tr></tbody></table></div></div>

##### Chapitre I bis : Contribution due par les entreprises de transport aérien effectuant des vols au départ de la France exonérées de taxe de l'aviation civile en vertu d'un accord international 

**Art. 50 duodecies B**

Le tarif unique mentionné à l'article L. 422-26 du code des impositions sur les biens et services est fixé à 2,39 €.

##### Chapitre 0 II : Taxe sur le chiffre d'affaires des exploitants agricoles

**Art. 50 terdecies-0**

Le montant de la partie forfaitaire de la taxe sur le chiffre d'affaires des exploitants agricoles mentionné au III de l'article 302 bis MB du code général des impôts, est fixé à 90 €.

##### Chapitre II : Redevance sanitaire d'abattage

**Art. 50 terdecies**

Le tarif de la redevance sanitaire d'abattage s'établit comme suit (par carcasse abattue) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" width="680"><tbody><tr><td rowspan="2"><p align="center"> </p></td><td><p align="center">EN EUROS</p></td></tr><tr><td><p align="center"><br/>Par carcasse abattue </p></td></tr><tr><td><p align="center"><br/>A. - Ongulés domestiques </p></td><td><p align="center"><br/></p></td></tr><tr><td><p>Pour les bovins adultes </p></td><td><p align="center"><br/>5 </p></td></tr><tr><td><p>Pour les jeunes bovins, au sens de l'annexe VI ter point 1 b du règlement (CE) n° 2074/2005, c'est-à-dire les bovins de moins de 8 mois (usuellement appelés veaux) </p></td><td><p align="center"><br/>2 </p></td></tr><tr><td><p>Pour les solipèdes et équidés </p></td><td><p align="center"><br/>3 </p></td></tr><tr><td><p>Pour les ovins et caprins : </p><p>- d'un poids carcasse inférieur à 12 kilogrammes </p><p>- d'un poids carcasse de 12 kilogrammes ou plus </p></td><td><p align="center"><br/></p><p align="center"><br/></p><p align="center">0,15 </p><p align="center"><br/>0,25 </p></td></tr><tr><td><p>Pour les porcins : </p><p>- d'un poids carcasse inférieur à 25 kilogrammes </p><p>- d'un poids carcasse de 25 kilogrammes ou plus </p></td><td><p align="center"><br/></p><p align="center"><br/></p><p align="center">0,50 </p><p align="center"><br/>1 </p></td></tr><tr><td><p align="center"><br/>B. - Volailles et lagomorphes </p></td><td><p align="center"><br/></p></td></tr><tr><td><p>Pour les volailles de l'espèce Gallus et les pintades </p></td><td><p align="center"><br/>0,005 </p></td></tr><tr><td><p>Pour les canards et les oies </p></td><td><p align="center"><br/>0,01 </p></td></tr><tr><td><p>Pour les dindes </p></td><td><p align="center"><br/>0,025 </p></td></tr><tr><td><p>Pour les lapins d'élevage </p></td><td><p align="center"><br/>0,005 </p></td></tr><tr><td><p align="center"><br/>C. - Gibier ongulé d'élevage et gibier sauvage </p></td><td><p align="center"><br/></p></td></tr><tr><td><p>Pour le petit gibier à plumes </p></td><td><p align="center"><br/>0,005 </p></td></tr><tr><td><p>Pour le petit gibier à poils </p></td><td><p align="center"><br/>0,01 </p></td></tr><tr><td><p>Pour les ratites (autruche, émeu, nandou) </p></td><td><p align="center"><br/>0,5 </p></td></tr><tr><td><p>Pour le sanglier </p></td><td><p align="center"><br/>1,5 </p></td></tr><tr><td><p>Pour les ruminants </p></td><td><p align="center"><br/>0,5</p></td></tr></tbody></table></div></div>

##### Chapitre III : Redevance sanitaire de découpage

**Art. 50 quaterdecies**

Le tarif de la redevance sanitaire de découpage s'établit comme suit (par tonne) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" width="680"><tbody><tr><td rowspan="2"><p align="center"> </p></td><td><p align="center">EN EUROS</p></td></tr><tr><td><p align="center"><br/>Par tonne </p></td></tr><tr><td><p>Pour les viandes d'ongulés domestiques </p></td><td><p align="center"><br/>2 </p></td></tr><tr><td><p>Pour les viandes de volailles et de lapin d'élevage </p></td><td><p align="center"><br/>1,5 </p></td></tr><tr><td><p>Pour les viandes de gibier d'élevage et sauvage : </p><p>- petit gibier à plumes, petit gibier à poils </p><p>- ratites (autruche, emeu, nandou) </p><p>- sanglier et ruminants </p></td><td><p align="center"><br/></p><p align="center"><br/>1,5 </p><p align="center"><br/>3 </p><p align="center"><br/>2</p></td></tr></tbody></table></div></div>

##### Chapitre III bis : Redevances sanitaires sur les produits de la pêche et de l'aquaculture

**Art. 50 quaterdecies-0 A**

Le tarif de la redevance sanitaire de première mise sur le marché des produits de la pêche et de l'aquaculture s'établit comme suit (par tonne) :

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><td align="center">Pour les 50 premières tonnes dans le mois </td><td align="center">1 € </td></tr><tr><td align="center">Pour les tonnes suivantes </td><td align="center">0,50 € </td></tr></tbody></table></div>Le tarif de la redevance sanitaire pour les opérations de première vente réalisées dans les halles à marée s'établit comme suit (par tonne) :</div>

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><td align="center">Pour les 50 premières tonnes dans le mois </td><td align="center">0,50 € </td></tr><tr><td align="center">Pour les tonnes suivantes </td><td align="center">0,25 € </td></tr></tbody></table></div>Le tarif majoré de la redevance sanitaire pour les opérations de première vente réalisées en cas d'absence ou d'insuffisance de classement ou de calibrage (par tonne) :</div>

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><td align="center">Pour les 50 premières tonnes dans le mois </td><td align="center">1 € </td></tr><tr><td align="center">Pour les tonnes suivantes </td><td align="center">0,50 € </td></tr></tbody></table></div>Le montant maximum perçu par lot de poissons des espèces visées au II de l'article 267 quater F de l'annexe II au code général des impôts est fixé à 50 €.</div>

**Art. 50 quaterdecies-0 A bis**

Le tarif de la redevance sanitaire de transformation des produits de la pêche et de l'aquaculture est fixé à 0,50 € par tonne.

##### Chapitre III ter : Redevance sanitaire pour le contrôle de certaines substances et de leurs résidus

**Art. 50 quaterdecies-0 A ter**

Le tarif de la redevance sanitaire pour le contrôle de certaines substances et de leurs résidus s'établit comme suit :

<div class="dqtable"><div class="ali-table"><table border="1" width="680"><tbody><tr><td align="center">Pour le lait </td><td align="center">0,02 € par mètre cube </td></tr><tr><td align="center">Pour les ovoproduits </td><td align="center">0,46 € par tonne d'œufs en coquille</td></tr></tbody></table></div></div>

##### Chapitre IV : Taxes dues par les concessionnaires d'autoroutes

**Art. 50 quaterdecies A**

Le taux de la taxe prévue à l'article 302 bis ZB bis du code général des impôts est fixé à 0,363 ‰.

##### Chapitre V : Contribution de solidarité territoriale

#### Titre II bis : Dispositions communes aux impôts directs et aux taxes sur le chiffre d'affaires

##### Chapitre premier : Récépissé de consignation

#### Titre III : Contributions indirectes

##### Chapitre 0I : Alcools, boissons alcooliques et tabacs manufacturés

###### 1° : Comptabilité matières des entrepositaires agréés

**Art. 50-00 A**

Pour l'application des dispositions du a du 1° du I de l'article 286 J de l'annexe II au code général des impôts, la comptabilité matières des entrepositaires agréés n'est pas soumise à l'agrément du directeur régional des douanes et droits indirects lorsqu'elle est constituée par les documents repris en annexe de l'arrêté du 25 août 2000 (JO du 31 août 2000).

Dans ce cas, chacun des comptes de la comptabilité matières est tenu sous forme de colonnes, qui reprennent, au titre des renseignements particuliers prévus au IX de l'article 286 J précité, les informations visées à l'article 50-00 C.

Pour la déclaration récapitulative mensuelle, les comptes doivent faire apparaître, outre les informations prévues à l'article 50-00 G :

a) Une ligne " stock début de période " et une ligne " stock fin de période " ;

b) Une ligne " total " ;

c) Une ligne " solde ".

**Art. 50-00 B**

I. – Le site d'exploitation mentionné à l'article 286 H de l'annexe II au code général des impôts est constitué de tout ou partie des chais ou locaux désignés :

a) Par les entrepositaires agréés produisant des produits vitivinicoles, situés dans un même arrondissement ou les cantons limitrophes ;

b) Par les autres entrepositaires agréés, situés dans une même commune de moins de 30 000 habitants.

II. – L'entrepositaire agréé désigne au service des douanes et droits indirects le lieu, dénommé " siège du site d'exploitation ", où est tenue la comptabilité matières, ainsi que tout ou partie des chais ou locaux concernés par cette comptabilité.

III. – Le directeur régional des douanes et droits indirects ayant dans le ressort territorial de sa circonscription le siège du site d'exploitation peut autoriser les entrepositaires agréés qui en font la demande à rattacher un ou plusieurs chais ou locaux au site d'exploitation lorsqu'ils sont situés en dehors des limites fixées au I.

**Art. 50-00 C**

En application de l'article 286 I et de l'article 286 J de l'annexe II au code général des impôts, et en fonction de l'activité des entrepositaires agréés concernés, chacun des comptes de la comptabilité matières doit reprendre notamment les informations suivantes :

1° La nature, le numéro et la date de départ ou de réception du document d'accompagnement mentionné aux articles 302 M et 302 M ter dudit code ou des pièces justificatives des productions, des transformations, des détentions, des entrées et sorties de produits des chais ou locaux du site d'exploitation ;

2° La date des déclarations de mise en production d'alcool, de fabrication de mistelles, vermouths, vins de liqueur ou apéritifs à base de vin, de cidre ou de poiré, de fabrication de vins mousseux, et de fabrication de vins doux naturels, prévues aux articles 312,343 et 416 dudit code ;

3° La date des déclarations de récolte, des stocks et de production prévues à l'article 407 dudit code ;

4° La date de la prise en charge des produits alcooligènes visés à l'article 338 du même code ;

5° La nature et la date de toute autre opération constituant une " entrée " ou une " sortie " selon le B du IX de l'article 286 J de l'annexe II au code général des impôts ;

6° La date de la déclaration récapitulative mensuelle mentionnée au IV de l'article 286 J précité ;

7° L'espèce, la qualité et la nature des produits mentionnés au III de l'article 302 G dudit code et, le cas échéant :

a) Les mentions relatives aux comptes d'âge ou de vieillissement ;

b) Les références aux contrats d'achat soumis au visa de l'établissement mentionné à l'article L. 621-1 du code rural et de la pêche maritime pour les transactions soumises à cette procédure ;

c) Les références aux déclarations de revendication des produits bénéficiant d'un signe d'origine telles que prévues par la réglementation en vigueur ;

d) Les numéros d'enregistrement des contrats d'achat et les numéros des déclarations de transactions soumis préalablement aux interprofessions tels que prévus dans les accords interprofessionnels étendus ;

e) L'avis de blocage, l'engagement de garantie ou la mainlevée du porteur de warrant agricole ou du porteur de l'engagement de garantie.

8° La référence aux rhums traditionnels des départements d'outre-mer, soumis au tarif d'imposition prévu au 1° du I de l'article 403 du code général des impôts, sous couvert d'une rubrique intitulée " Rhums des DOM, article 403 (I, 1°) ", subdivisée, selon le cas, par appellation d'origine ou par dénomination économique ou géographique.

**Art. 50-00 D**

Pour la tenue de la comptabilité matières notamment sous la forme de registres vitivinicoles, selon une procédure informatisée, le système informatique doit répondre aux prescriptions ci-après :

1° Tenue de la comptabilité matières et des registres vitivinicoles.

La comptabilité matières et les registres vitivinicoles informatisés sont tenus selon une ou plusieurs suites chronologiques ininterrompues.

Le système informatique doit être pourvu d'un compteur d'enregistrement des entrées d'informations dans la comptabilité matières et dans les registres vitivinicoles.

Ce compteur affecte à chaque entrée d'informations dans la comptabilité matières et dans les registres vitivinicoles un numéro suivant une série croissante ininterrompue, ainsi que la date à laquelle est effectuée ladite entrée d'informations. Ce numéro et cette date doivent être reproduits dans la comptabilité matières et les registres vitivinicoles.

Ce compteur doit être inaccessible à l'utilisateur. Sa remise à zéro par l'utilisateur est interdite.

Après validation par l'utilisateur de la saisie des informations sur la machine émettrice, leur annulation ou modification devient impossible.

2° Enregistrement des entrées d'information.

Le système informatique doit également enregistrer automatiquement et chronologiquement dans un fichier chacune des entrées d'informations dans la comptabilité matières et dans les registres vitivinicoles pour en conserver la trace.

Le numéro affecté par le compteur d'enregistrement à chaque entrée d'informations, conformément au troisième alinéa du 1°, correspond à celui de l'opération mémorisée par le système.

3° Dispositions en vue de l'exercice des contrôles.

Le système informatique doit comporter des fonctions d'interrogation en temps réel afin de permettre aux agents des douanes et droits indirects de visualiser et/ou d'éditer à tout moment les informations nécessaires à la vérification de la cohérence entre les deux éléments suivants :

a) Les fichiers informatiques se rapportant au traitement mis en oeuvre pour l'application des dispositions du présent article ;

b) L'édition de la comptabilité matières et des registres vitivinicoles.

Si les transmissions ou réceptions d'informations comportent des mentions codées, le système doit permettre de restituer les informations en clair.

4° Sécurités.

Toutes les opérations gérées par le système informatique doivent être assorties de procédures permettant d'en garantir l'authenticité dans les conditions prévues par un arrêté du ministre chargé du budget.

5° Conservation des informations.

En cas de changement d'un élément matériel ou logiciel du système informatique, toutes les mesures utiles doivent être prises pour permettre la conservation et la restitution des informations.

Les entrepositaires agréés doivent, à toute réquisition des agents des douanes et droits indirects, permettre à ces agents de vérifier à tout moment que les systèmes informatiques sont conformes aux prescriptions fixées par le présent article et comportent les sécurités prévues par ces prescriptions.

**Art. 50-00 E**

Pour l'application du V de l'article 286 I de l'annexe II au code général des impôts les registres vitivinicoles, tenant lieu de comptabilité matières, peuvent être constitués par des annotations au verso des déclarations de récolte et des stocks visées à l'article 407 dudit code sous réserve :

1° De l'inscription des mentions requises par la réglementation communautaire et des informations mentionnées au 1° du II de l'article 286 I précité ;

2° Que ces annotations soient lisibles ;

3° Qu'elles reprennent la totalité des opérations réalisées par l'entrepositaire agréé.

**Art. 50-00 F**

Pour l'application du VII de l'article 286 I de l'annexe II au code général des impôts les registres vitivinicoles peuvent être regroupés sur un seul document à la condition :

1° Que les opérations réalisées par l'entrepositaire agréé au cours d'une campagne viticole soient limitées de telle sorte que, pour chaque type d'opérations, elles puissent être enregistrées sur un seul feuillet ;

2° Que la page de garde du registre précise le nombre de feuillets affecté à chaque type d'opérations.

**Art. 50-00 G**

I. – Pour l'application du III de l'article 286 I et du IV de l'article 286 J de l'annexe II au code général des impôts, l'entrepositaire agréé établit une déclaration récapitulative mensuelle distincte pour chacun de ses entrepôts fiscaux suspensifs des droits d'accises.

A défaut d'opération de production, de transformation, d'entrée et de sortie de produits de l'entrepôt fiscal suspensif des droits d'accises, l'entrepositaire agréé adresse au service des douanes et droits indirects la déclaration mensuelle en y indiquant le stock théorique en début de période, le stock théorique en fin de période, annotée de la mention " Néant ".

1° La déclaration récapitulative mensuelle comporte, pour chaque compte de la comptabilité matières, les renseignements suivants :

a) Les noms, dénomination ou raison sociale et adresse du siège social ou du principal établissement ;

b) Le numéro d'identification de l'entrepôt fiscal suspensif des droits d'accises ;

c) L'adresse de l'entrepôt fiscal suspensif des droits d'accises pour lequel est établie la déclaration mensuelle ;

d) Le lieu où est tenue la comptabilité matières ;

e) L'année au titre de laquelle la déclaration est établie ;

f) Le mois au titre duquel la déclaration est établie ;

g) Les date et lieu d'établissement de la déclaration et la signature du déclarant appuyée du cachet de son entreprise ;

h) La raison sociale de la caution ou, le cas échéant, la mention " Dispense ".

2° La déclaration récapitulative mensuelle indique, le cas échéant :

a) Les mentions relatives aux comptes d'âge ou de vieillissement ;

b) Les références aux contrats d'achat soumis au visa de l'établissement mentionné à l'article L. 621-1 du code rural et de la pêche maritime pour les transactions soumises à cette procédure ;

c) (Abrogé)

d) Les numéros d'enregistrement des contrats d'achat et les numéros des déclarations de transactions soumis préalablement aux interprofessions tels que prévus dans les accords interprofessionnels étendus ;

e) L'avis de blocage, l'engagement de garantie ou la mainlevée du porteur de warrant agricole ou du porteur de l'engagement de garantie.

3° La déclaration récapitulative mensuelle indique le stock début de période, le stock fin de période, le total des entrées et sorties de produits du mois précédent et le solde :

a) Pour les entrepositaires agréés produisant des alcools, des produits intermédiaires et des produits visés à l'article 438 du code général des impôts, par appellation d'origine ou dénomination de produits ;

b) Pour les autres entrepositaires agréés par nature de produit et/ ou par tarif d'imposition, sous réserve des règlements ou accords interprofessionnels prévus notamment en application des articles L. 632-1 à L. 632-7 du code rural et de la pêche maritime.

II. – 1° Conformément au III de l'article 302 D du code général des impôts, l'entrepositaire agréé liquide l'impôt sur la déclaration récapitulative mensuelle prévue au I.

Outre les renseignements prévus au 1° du I, la déclaration comporte les informations suivantes nécessaires à la liquidation et au paiement de l'impôt :

a) Le régime fiscal assigné à la déclaration, soit la lettre A pour accises au titre de l'article 302 D précité ou la lettre D pour douane en cas d'option pour le régime de l'article 1698 C dudit code ;

b) La désignation commerciale des produits imposables, nombre et type de récipients, volume nominal des récipients, titre alcoométrique volumique (% vol.) et degré alcoométrique (pour les bières) et, pour les déclarations d'apposition de capsules, empreintes, vignettes, ou marques représentatives de droits indirects, leur nature et leur nombre ;

c) Les quantités imposables par nature de produits ;

d) Les tarifs d'imposition ;

e) Le montant des droits à acquitter par nature de produits et tarif d'imposition, ainsi que le montant global de l'ensemble de ces droits ;

f) Le moyen de paiement utilisé (numéraire, chèque, virement ou obligation cautionnée) ;

g) Pour les utilisateurs de matériels de validation mentionnés au 3° du I de l'article 111 H ter de l'annexe III au code général des impôts, les numéros d'empreintes de début et de fin de période ;

h) Pour les utilisateurs de documents prévalidés mentionnés au 2° du I de l'article 111 H ter précité, les numéros de documents de début et de fin de période.

2° Deux cases et une colonne réservées à l'administration font référence aux codes taxes, à la réception de la déclaration de liquidation (date et numéro) et à sa prise en recette (montant, date et numéro de caisse, visa du service des douanes et droits indirects et nature de la garantie dont bénéficie l'entrepositaire agréé).

3° Lorsque le bénéfice de la compensation est demandé au titre de l'article 286 M de l'annexe II au code général des impôts, une sous-rubrique est créée au regard de chaque catégorie de produit concerné. Cette compensation se traduit par l'inscription, d'une part, des quantités de produits ayant préalablement supporté l'impôt et replacées en suspension de droits dans l'entrepôt fiscal suspensif des droits d'accises et, d'autre part, par une écriture négative du montant des droits qui s'y rattache.

4° Lorsque la compensation n'a pas été possible au terme des trois mois qui suivent le dépôt de la demande, le crédit d'impôt subsistant est alors remboursé au bénéficiaire, sur sa demande.

III. – Pour l'application du III de l'article 111 H quater de l'annexe III au code général des impôts, aux termes du délai d'information prévu par l'article 302 P du code général des impôts, l'entrepositaire agréé établit un relevé des documents d'accompagnement non apurés mentionnés au I de l'article 302 M et à l'article 302 M ter dudit code, dénommé ci-après " relevé de non-apurement ".

Le relevé de non-apurement est conforme au modèle repris à l'annexe I de l'arrêté du 28 juillet 2011 (JO du 6 août 2011).

Le relevé de non-apurement est établi de manière distincte pour chacun des entrepôts fiscaux suspensifs des droits d'accises de l'entrepositaire agréé.

Ce relevé est transmis par l'entrepositaire agréé au service des douanes et droits indirects dont il dépend selon les mêmes modalités et dans les conditions prévues pour la déclaration récapitulative mensuelle.

Un exemplaire de chaque document d'accompagnement non apuré est annexé au relevé de non-apurement, lorsque ce document est établi sous format papier.

Outre les renseignements prévus au 1° du I, le relevé de non-apurement comporte les renseignements suivants :

a) Le numéro du document d'accompagnement ;

b) La date de départ du document ;

c) Les nom ou raison sociale et l'adresse du destinataire ;

d) Le numéro d'identification du destinataire.

Si toutes les opérations réalisées par l'entrepositaire agréé ont fait l'objet d'un apurement, ce dernier annote la déclaration récapitulative mensuelle de la mention " Pas de défaut d'apurement ".

**Art. 50-00 H**

Les dispositions prévues aux articles 50-00 C à 50-00 G relatives aux registres vitivinicoles peuvent également être mises en œuvre par les agents de la direction générale de la concurrence, de la consommation et de la répression des fraudes.

###### 1° - 0 bis : Destinataire enregistré

**Art. 50-00 I**

I. – Conformément au I de l'article 302 H ter du code général des impôts, le destinataire enregistré établit une déclaration comportant :

a. Au titre des renseignements généraux :

1° Le nom, la dénomination ou la raison sociale et l'adresse du destinataire enregistré ;

2° Le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément ;

3° L'année et le mois au titre duquel la déclaration est établie ;

4° La date, le lieu d'établissement de la déclaration et la signature du déclarant complétée du cachet de son entreprise ;

5° Le nom, la dénomination ou la raison sociale de la caution ou, le cas échéant, la mention " Dispense ” ;

6° Le moyen de paiement utilisé (numéraire, chèque, virement ou autre).

La déclaration comporte en outre deux cases réservées à l'administration qui font référence à la réception de la déclaration (date et numéro) et à sa prise en recette (montant, date, références internes et visa du service des douanes et droits indirects).

b. Outre les renseignements prévus au a, s'agissant de la réception d'alcool ou de boissons alcooliques, la déclaration indique :

1° La désignation des produits soumis à accise par catégorie fiscale ;

2° Les quantités imposables par catégorie fiscale de produits, exprimées, selon le cas, en volume d'alcool pur ou en volume effectif et par degré alcoométrique pour les bières ;

3° Les tarifs d'imposition ;

4° Le montant des droits d'accise à acquitter par nature de produit et par tarif d'imposition, ainsi que le montant global de ces droits ;

La déclaration comporte en outre une colonne réservée à l'administration qui fait référence aux codes taxes. Elle est conforme au modèle repris à l'annexe I de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

c. Outre les renseignements prévus au a, s'agissant de la réception de tabacs manufacturés, la déclaration indique :

1° Le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément en tant que fournisseur agréé ;

2° La désignation des produits soumis à accise par catégorie fiscale ;

3° Selon le cas, le nombre d'unités ou de grammes de produit ;

4° Le montant des droits d'accise à acquitter par nature de produit en distinguant les droits dus au titre du taux normal et, le cas échéant, au titre du minimum de perception, ainsi que le montant global de ces droits ;

La déclaration est conforme au modèle repris à l'annexe II de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

II. – Pour l'application de l'article 111 H sexdecies de l'annexe III au code général des impôts, le destinataire enregistré mentionné au I de l'article 302 H ter du code précité joint à la déclaration mentionnée au I un état récapitulatif, par opérateur, des livraisons mensuelles effectuées. Il indique, pour chaque opérateur livré, leurs nom, dénomination ou raison sociale, numéro d'assujetti à la taxe sur la valeur ajoutée et adresse. Il récapitule pour chacun d'entre eux par nature de produit et par tarif d'imposition les quantités réceptionnées, exprimées, selon le cas, en volume d'alcool pur ou en volume effectif pour les alcools ou les boissons alcooliques et par degré alcoométrique pour les bières et en nombre d'unités ou en grammes pour les tabacs manufacturés.

III. – Les déclarations et l'état récapitulatif prévus au I et au II, les pièces justificatives nécessaires à leur établissement et à la tenue de la comptabilité des livraisons de produits soumis à accise prévue au I de l'article 302 H ter et la comptabilité des livraisons elle-même sont conservés dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

**Art. 50-00 J**

I. – Conformément au II de l'article 302 H ter du code général des impôts, le destinataire enregistré recevant à titre occasionnel des produits soumis à accise en suspension de droits en provenance d'un autre Etat membre de l'Union européenne établit, préalablement à l'expédition, une déclaration comportant notamment les informations suivantes :

1° Le nom, la dénomination ou la raison sociale, le numéro d'assujetti à la taxe sur la valeur ajoutée et l'adresse du destinataire des produits ;

2° Le nom, la dénomination ou la raison sociale, l'adresse et, le cas échéant, le numéro d'accise de l'expéditeur des produits soumis à accise établi dans un autre Etat membre de l'Union européenne ;

3° La désignation des marchandises par catégorie fiscale, l'espèce, le titre alcoométrique volumique, le volume effectif et le volume d'alcool pur pour les alcools et les boissons alcooliques, le nombre d'unités ou de grammes pour les tabacs manufacturés ;

4° La date, le lieu d'établissement et la signature du destinataire complétée du cachet de son entreprise ;

5° L'adresse et le visa du service des douanes et droits indirects territorialement compétent ;

6° Les références de la consignation ;

7° La période de validité de l'autorisation ;

8° Le numéro d'identification attribué par l'administration des douanes et droits indirects lors de son agrément en tant que destinataire enregistré et, le cas échéant, en tant que fournisseur agréé.

Cette déclaration est transmise au service des douanes et droits indirects territorialement compétent et est établie conformément aux modèles repris aux annexes III et IV de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

II. – Le destinataire enregistré à titre occasionnel transmet au service des douanes et droits indirects territorialement compétent une déclaration de réception des produits soumis à accise en indiquant notamment la date de réception et les quantités reçues. Cette déclaration reprend les informations requises au I.

La déclaration est conforme aux modèles repris aux annexes III et IV de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

III. – Les déclarations prévues au I et au II et les pièces justificatives nécessaires à leur établissement sont conservées dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

###### 1° bis : Attestation de consignation

**Art. 50-0 A**

I. – Conformément au I de l'article 302 U bis du code général des impôts, la personne qui effectue la livraison de produits soumis à accise déjà mis à la consommation dans un autre Etat membre de l'Union européenne, celle qui détient les produits ou celle à qui sont destinés les produits établit, préalablement à l'expédition, une déclaration comportant notamment les informations suivantes :

1° Le nom, la dénomination ou la raison sociale et l'adresse du déclarant ;

2° Le nom, la dénomination ou la raison sociale, le numéro d'assujetti à la taxe sur la valeur ajoutée, l'adresse du destinataire des produits et, le cas échéant, le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément en tant que fournisseur agréé ;

3° Le nom, la dénomination ou la raison sociale, l'adresse et le numéro d'assujetti à la taxe sur la valeur ajoutée du fournisseur des produits soumis à accise établi dans un autre Etat membre de l'Union européenne ;

4° La désignation des marchandises par catégorie fiscale, l'espèce, le titre alcoométrique volumique, le volume effectif et le volume d'alcool pur pour les alcools et les boissons alcooliques, le nombre d'unités ou de grammes pour les tabacs manufacturés ;

5° La date, le lieu d'établissement et la signature du déclarant complétée, le cas échéant, du cachet de son entreprise.

Cette déclaration est établie conformément aux modèles repris aux annexes V et VI de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

II. – L'attestation de consignation des droits dus par un opérateur mentionné au I de l'article 302 U bis, pour la réception en France de produits déjà mis à la consommation dans un autre Etat membre de l'Union européenne, est établie par le service des douanes et droits indirects conformément aux modèles repris aux annexes V et VI de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

L'attestation comporte notamment les informations suivantes :

1° Le nom, la dénomination ou la raison sociale et l'adresse du déclarant ;

2° Le nom, la dénomination ou la raison sociale, le numéro d'assujetti à la taxe sur la valeur ajoutée, l'adresse du destinataire des produits et, le cas échéant, le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément en tant que fournisseur agréé ;

3° Le nom, la dénomination ou la raison sociale, l'adresse et le numéro d'assujetti à la taxe sur la valeur ajoutée du fournisseur des produits soumis à accise établi dans un autre Etat membre de l'Union européenne ;

4° La désignation des marchandises par catégorie fiscale, l'espèce, le titre alcoométrique volumique, le volume effectif et le volume d'alcool pur pour les alcools et les boissons alcooliques, le nombre d'unités ou de grammes pour les tabacs manufacturés ;

5° L'adresse du service des douanes et droits indirects certifiant la consignation préalable des droits dus ;

6° La date et les références de la consignation ;

7° La date, le lieu d'établissement et le visa du service des douanes et droits indirects territorialement compétent.

Cette attestation est établie en deux exemplaires. Un exemplaire est destiné à l'opérateur mentionné au I de l'article 302 U bis qui l'adresse à l'expéditeur, fournisseur des produits soumis à accise établi dans un autre Etat membre de l'Union européenne. Ce dernier doit joindre l'attestation au document accompagnant les produits.

III. – La personne qui a effectué la déclaration préalable mentionnée au I transmet au service des douanes et droits indirects territorialement compétent une déclaration de réception des produits soumis à accise en indiquant notamment la date de réception et les quantités reçues par le destinataire. Cette déclaration reprend les informations requises au I.

La déclaration est conforme aux modèles repris aux annexes V et VI de l'arrêté du 30 août 2011 (JO du 1er septembre 2011) relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

IV. – Les déclarations et l'attestation prévues du I au III et les pièces justificatives nécessaires à leur établissement sont conservées dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

###### 1° ter : Représentant fiscal

**Art. 50-0 A bis**

I. — Pour obtenir la qualité de représentant fiscal, la demande d'agrément est transmise au directeur interrégional des douanes et droits indirects ayant dans le ressort territorial de sa circonscription le lieu de la tenue de la comptabilité des livraisons du représentant fiscal.

Cette demande est accompagnée d'un modèle de la comptabilité des livraisons et de toute pièce justifiant de l'existence de la caution prévue à l'article 302 V bis du code général des impôts.

Le directeur interrégional des douanes et droits indirects accorde la qualité de représentant fiscal et lui attribue un numéro d'identification.

II. — La désignation d'un représentant fiscal par le vendeur conformément à l'article 302 V bis donne lieu à l'établissement d'un mandat. Ce mandat doit être exclusif, rédigé en langue française, signé par une personne habilitée à engager la personne du représentant fiscal et accepté du vendeur. Il doit obligatoirement faire apparaître les informations suivantes :

1° Le nom, la dénomination ou la raison sociale et l'adresse du représentant fiscal ;

2° Le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément ;

3° Le nom, la dénomination ou la raison sociale et l'adresse du vendeur ;

4° La période de validité du mandat ;

5° Le caractère exclusif du mandat ;

6° Les formalités que le représentant fiscal est habilité à accomplir au nom du vendeur.

Le représentant fiscal adresse l'original du mandat au service des douanes et droits indirects compétent préalablement à toute démarche concernant le vendeur.

III. — Conformément à l'article 302 V bis du code général des impôts, le représentant fiscal établit, pour chaque vendeur représenté, une déclaration comportant :

a. Au titre des renseignements généraux :

1° Le nom, la dénomination ou la raison sociale et l'adresse du représentant fiscal ;

2° Le numéro d'identification qui lui a été attribué par l'administration des douanes et droits indirects lors de son agrément ;

3° Le nom, la dénomination ou la raison sociale et l'adresse du vendeur ;

4° L'année et le mois au titre duquel la déclaration est établie ;

5° La date, le lieu d'établissement de la déclaration et la signature du déclarant.

La déclaration comporte en outre deux cases réservées à l'administration qui contiennent les informations relatives à la réception de la déclaration (date et numéro) et à la liquidation des droits.

b. Outre les renseignements prévus au a, la déclaration indique :

1° La désignation des produits soumis à accise par catégorie fiscale ;

2° Les quantités imposables par catégorie fiscale de produits, exprimées, selon le cas, en volume d'alcool pur ou en volume effectif et par degré alcoométrique pour les bières ;

3° Les tarifs d'imposition ;

4° Le montant des droits d'accise à acquitter par nature de produit et par tarif d'imposition, ainsi que le montant global de ces droits ;

La déclaration comporte en outre une colonne réservée à l'administration qui fait référence aux codes taxes.

Cette déclaration est établie conformément au modèle repris à l'annexe VII de l'arrêté du 30 août 2011 relatif aux déclarations et à l'attestation prévues aux articles 302 H ter, 302 U bis et 302 V bis du code général des impôts concernant les mouvements de produits soumis à accise dans l'Union européenne.

IV. — La déclaration prévue au III et la comptabilité des livraisons des produits soumis à accise prévue à l'article 302 V bis ainsi que les pièces justificatives nécessaires à leur établissement, sont conservées dans les conditions et selon les modalités fixées à l'article L. 102 B du livre des procédures fiscales.

###### 2° : Modalités d'exonération des droits d'accises 

**Art. 50-0 B**

I. – En application de l'article 285 A de l'annexe II au code général des impôts, la demande d'agrément au statut d'acheteur-revendeur est effectuée auprès de la direction régionale des douanes et droits indirects territorialement compétente sur un formulaire conforme au modèle établi par l'administration, lequel comporte les mentions suivantes :

a la dénomination ou raison sociale du demandeur ou de son représentant légal ;

b la désignation du siège social du demandeur ;

c la mention de l'autorisation d'exploitation d'un comptoir de vente ;

d l'engagement du demandeur de se conformer aux obligations conditionnant l'octroi et le maintien du statut d'acheteur-revendeur sous peine de se voir retirer le bénéfice dudit statut ;

e la date et la signature du demandeur ;

f la décision d'octroi par l'administration du statut d'acheteur-revendeur de tabacs manufacturés datée et signée ;

g la désignation détaillée et la localisation des lieux de vente ainsi que les modalités d'ouverture et de fonctionnement ; le plan des lieux de vente est annexé au formulaire et toute modification des plans, localisation, modalités d'ouverture et de fonctionnement des lieux de vente doit être signalée à la direction régionale des douanes et droits indirects territorialement compétente.

II. – Si l'acheteur-revendeur cesse de remplir les conditions d'agrément requises ou en cas de manquements à ses obligations ou en cas d'infraction aux dispositions du code général des impôts, son agrément peut lui être retiré par le directeur régional des douanes et droits indirects à l'expiration d'un délai de trente jours à compter de la date figurant sur l'avis de réception du courrier recommandé priant l'intéressé de bien vouloir présenter ses observations sur le retrait d'agrément envisagé.

Pour sa part, le titulaire du statut d'acheteur-revendeur peut mettre fin à tout moment à son activité par l'envoi d'une lettre recommandée avec demande d'avis de réception adressée à la direction régionale des douanes et droits indirects compétente, avec effet huit jours francs à compter de la réception par l'administration de cette lettre.

**Art. 50-0 BA**

En application de l'article 286 O de l'annexe II au code général des impôts, la déclaration est effectuée auprès de la direction régionale des douanes et droits indirects territorialement compétente sur le formulaire selon un modèle fixé par l'administration et figurant en annexe, lequel comprend les mentions suivantes :

a la dénomination ou raison sociale de l'entrepositaire agréé ;

b les adresses du siège ou du principal établissement, de l'entrepôt fiscal suspensif des droits d'accises et, le cas échéant, l'adresse à laquelle est conservée la comptabilité-matières ;

c les numéros de registre du commerce, d'accises ainsi que d'identification à la TVA ;

d la nature des marchandises réceptionnées, détenues, expédiées ;

e le type d'activité réalisée ;

f la désignation détaillée et la localisation des lieux de vente ainsi que les modalités d'ouverture et de fonctionnement ; le plan des lieux de vente est annexé au formulaire et toute modification des plans, localisation, modalités d'ouverture et de fonctionnement des lieux de vente doit être signalée à la direction régionale des douanes et droits indirects territorialement compétente ;

g les dates et signatures de l'exploitant du comptoir de vente ou de la boutique de vente à bord.

**Art. 50-0 BB**

En application de l'article 286 P de l'annexe II au code général des impôts, le document d'avitaillement et livraisons à emporter qui accompagne les produits soumis à accises livrés aux boutiques de vente à bord et dans le cadre de l'avitaillement, entre l'entrepôt suspensif et le navire ou l'aéronef ou entre la zone de mise à bord et l'aéronef, comporte les mentions obligatoires suivantes :

a le numéro du justificatif constitué par l'opérateur selon le schéma suivant : caractère 1 et 2 : quantième de l'année, caractère 3 à 15 : numéro d'accises de l'entrepositaire agréé, caractère 16 à 20 : numéro de séquence annuel propre à l'opérateur ;

b la dénomination ou raison sociale, les coordonnées de l'entrepositaire agréé qui expédie les produits ;

c la dénomination ou raison sociale, les coordonnées du destinataire des produits ;

d la dénomination commerciale précise des produits ;

e les quantités livrées, en litres ou en kilogrammes selon le cas, avec l'unité de conditionnement ;

f le nombre de contenants et les numéros de scellés (si le scellement est utilisé) ;

g le titre alcoométrique pour les alcools et boissons alcooliques ;

h la destination, le nom du navire et de la compagnie maritime, le numéro de vol et la compagnie aérienne pour les aéronefs ;

Le document d'avitaillement et de livraisons à bord est conservé sous format papier ou dématérialisé et peut être remplacé par tout document équivalent comportant l'ensemble des mentions précitées.

**Art. 50-0 BC**

Le document commercial mentionné aux articles 111-0 HB et 111-0 HC de l'annexe III au code général des impôts comprend les informations suivantes :

a la nature, la valeur unitaire, le nombre des articles achetés et vendus ;

b l'identité de l'acquéreur ;

c le numéro de vol ou la liaison maritime concernée ;

d le lieu de destination figurant sur le titre de transport ;

e la date de la transaction ;

f l'indication “ ventes en exonération des droits et taxes ” ou “ ventes en droits acquittés ”, selon le cas.

Pour les boutiques de vente à bord d'aéronefs, les informations reprises aux points b, d et f ne sont pas exigées.

Pour les boutiques de vente à bord de navires qui n'effectuent que des ventes en droits acquittés à des passagers à destination d'un autre Etat membre de l'Union européenne, les informations reprises aux points b, d et f sont facultatives.

###### 3° : Capsules représentatives de droits

**Art. 50-0 C**

Les capsules représentatives de droits destinées à être apposées, dans les autres Etats membres de la Communauté européenne, sur les bouteilles et récipients doivent comporter les mentions suivantes :

a) Le numéro d'agrément délivré par la direction interrégionale des douanes et droits indirects territorialement compétente ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, par la direction régionale des douanes et droits indirects précédé du sigle du pays (DE pour Allemagne, IT pour Italie, FI pour Finlande, SE pour Suède, AT pour Autriche, BE pour Belgique, DK pour Danemark, EL pour Grèce, ES pour Espagne, GB pour Grande-Bretagne, IE pour Irlande, LU pour Luxembourg, NL pour Pays-Bas et PT pour Portugal) ;

b) La marque du fabricant des capsules ou, le cas échéant, celle du fabricant des marques fiscales servant à la fabrication des capsules.

Ces mentions sont apposées conformément à la description qui en est faite au II de l'article 164 AM.

Les indications reprises au a doivent concorder avec celles figurant soit sur les étiquettes apposées sur les bouteilles ou récipients, soit sur les bouteilles ou récipients eux-mêmes. Ces indications doivent être apposées avant leur livraison à l'utilisateur.

**Art. 50-0 D**

Les capsules visées à l'article 50-0 C sont conformes à la description qui en est faite à l'article 54-0 D.

**Art. 50-0 E**

Le bon de commande mentionné à l'article 111 J de l'annexe III, établi en double exemplaire, est daté et visé par l'administration des douanes et droits indirects. Il comporte notamment :

a) Le nom et l'adresse du fournisseur des marques fiscales ou des capsules ;

b) Le nom et l'adresse de l'entrepositaire agréé destinataire ainsi que ses numéros d'accise et d'agrément ;

c) Le nombre de marques fiscales ou de capsules commandées, par catégorie (volume net exprimé en centilitres, couleur des capsules, pour les vins, vin tranquille ou vin mousseux et, le cas échéant, titre alcoométrique volumique).

L'un des exemplaires est remis au fabricant, l'autre est conservé au dossier ouvert au nom du commanditaire.

**Art. 50-0 F**

Les caractéristiques et obligations prévues aux articles 54-0 A à 54-0 AC relatives aux entrepositaires agréés sont applicables aux entrepositaires agréés d'autres Etats membres de la Communauté européenne.

###### 4° Modalités d'exonération des droits d'accises sur les alcools et les boissons alcooliques

**Art. 50-0 G**

Pour l'application des dispositions du 3° du I de l'article 111-0 E de l'annexe III au code général des impôts, la liste récapitulative comporte les renseignements suivants :

a. Le nom ou la raison sociale, l'adresse et l'activité professionnelle des personnes définies au 2° du II de l'article 111-0 E et à l'article 111-0 F de la même annexe ;

b. Le numéro d'identification porté sur la déclaration préalable de profession, numéro fixé par l'administration des douanes et droits indirects dans les conditions définies à l'article 50-0 H.

**Art. 50-0 H**

Pour l'application des dispositions du 2° du II de l'article 111-0 E, les opérateurs établissent une déclaration préalable de profession conforme au modèle repris à l'annexe I de l'arrêté du 4 juillet 2005 (JO du 6 juillet 2005). Pour l'application des dispositions du 1° du I de l'article 111-0 F de l'annexe III au code général des impôts, les opérateurs établissent, selon le cas, une déclaration préalable de profession conforme aux modèles repris aux annexes II et III de l'arrêté du 4 juillet 2005 (JO du 6 juillet 2005) :

1° La déclaration préalable de profession peut être déposée ou transmise au service des douanes et droits indirects par tout moyen, en l'accompagnant :

a. Selon le cas, d'un extrait du registre du commerce et des sociétés, d'un document justifiant de l'inscription au répertoire des métiers ou d'une pièce justificative de la qualité professionnelle ;

b. D'un justificatif d'identité, si le déclarant est une personne physique ;

c. D'un justificatif d'identité du déclarant et d'une procuration, s'il s'agit d'une personne morale ;

2° La déclaration préalable de profession comprend deux exemplaires. Le premier exemplaire de la déclaration est destiné au déclarant, qui le conserve, pour être présenté à toute réquisition des agents des douanes et droits indirects. Le deuxième exemplaire est destiné au service des douanes et droits indirects territorialement compétent ;

3° La déclaration comporte un numéro d'identification composé de sept caractères numériques précédés des lettres " IN " (pour les intermédiaires définis au 2° du II de l'article 111-0 E de l'annexe III au même code) ou " UT " (pour les utilisateurs définis au 1° du I de l'article 111-0 F de la même annexe), sous la forme :

IN ou UT/ XXX/ XXXX :

a. Les trois premiers caractères après " IN " ou " UT " identifient le service des douanes et droits indirects visant la déclaration préalable de profession ;

b. Les quatre derniers, correspondant au numéro de la déclaration préalable, sont tirés d'une série chronologique gérée par ledit service des douanes et droits indirects.

Le numéro d'identification est attribué par le service des douanes et droits indirects recevant la déclaration préalable de profession. Il est délivré à titre personnel. Les personnes morales obtiennent ce numéro d'identification pour elles-mêmes et pour les personnes physiques habilitées, sur procuration, à les représenter ;

4° La déclaration préalable de profession comporte les renseignements suivants :

a. Les nom et prénoms usuels du déclarant ;

b. Les date et lieu d'établissement de la déclaration et la signature du déclarant appuyée du cachet de son entreprise ;

c. Le cas échéant, les nom et prénoms du représentant légal de la personne morale ou physique mentionnée au b qui a donné procuration au déclarant et la date à laquelle cette procuration a été délivrée ;

d. Une case réservée à l'usage de l'administration des douanes et droits indirects comportant la date de prise en charge de la déclaration, le numéro d'identification du déclarant ainsi que l'adresse et le visa du service ;

5° Outre les renseignements prévus au 4°, la déclaration préalable de profession comporte les informations suivantes :

a. Pour les intermédiaires définis au 2° du II de l'article 111-0 E de l'annexe III au code général des impôts :

1. Le nom ou la raison sociale, l'adresse et le numéro d'accises attribué à l'intermédiaire par le service des douanes et droits indirects dans le cadre de son activité d'entrepositaire agréé ;

2. L'adresse du lieu de réception et de détention des alcools et boissons alcooliques, qui est également l'adresse du lieu de tenue de la liste clients ;

b. Pour les utilisateurs définis au 1° du I de l'article 111-0 F de la même annexe :

1. Le nom ou la raison sociale, l'adresse, le numéro SIRET et l'activité de l'opérateur qui veut bénéficier des exonérations prévues à l'article 302 D bis du code général des impôts ;

2. L'adresse du lieu de réception et d'utilisation des alcools et des boissons alcooliques qui est également le lieu de tenue de la comptabilité matières pour les utilisateurs qui sont soumis à cette obligation ;

3. Le ou les cas d'utilisation prévus à l'article 302 D bis du code général des impôts.

**Art. 50-0 I**

I. – Pour l'application des dispositions du 2° de l'article 111-0 G et du 1° de l'article 111-0 H de l'annexe III au code général des impôts, la comptabilité matières doit reprendre notamment les renseignements suivants :

a. La nature, le numéro et la date de réception du document d'accompagnement mentionné à l'article 302 M dudit code, du document économique ou des pièces justificatives des entrées ou des fabrications ;

b. La nature et la date de toute autre opération constituant une " entrée " ou une " sortie " selon le 2° de l'article 111-0 G de la même annexe ;

c. L'espèce, la qualité et la nature des produits mentionnés à l'article 302 D bis du code général des impôts et des produits issus de la fabrication.

II. – Pour l'application des dispositions du 2° de l'article 111-0 H de l'annexe III au code général des impôts, la déclaration mensuelle récapitulant les quantités de produits vitivinicoles comporte les renseignements suivants :

a. La campagne vitivinicole au cours de laquelle sont mis en oeuvre les produits vitivinicoles ;

b. Le nom ou la raison sociale du fabricant de vinaigre ;

c. Le numéro d'identification attribué par le service des douanes et droits indirects dans les conditions fixées à l'article 50-0 H ;

d. L'adresse du lieu d'utilisation des produits vitivinicoles ;

e. Le mois au titre duquel la déclaration est établie ;

f. Les date et lieu d'établissement de la déclaration ;

g. La qualité et la signature du déclarant appuyée du cachet de l'entreprise.

A défaut d'opération de fabrication, l'utilisateur adresse au service des douanes et droits indirects la déclaration mensuelle annotée de la mention " néant ".

###### 5° Taux annuels de pertes et déchets lors de l'élaboration, de la transformation et du stockage d'alcools et de boissons alcooliques

**Art. 50-0 J**

Les pertes ou déchets constatés en cours d'élaboration, de transformation et de stockage d'alcools et de boissons alcooliques, doivent être inscrits par l'entrepositaire agréé dans la colonne “ sorties ” de sa comptabilité matières, par tarif d'imposition et par produit concerné tel que défini aux articles 286 I et 286 J de l'annexe II au code général des impôts. L'exonération attribuée s'applique par entrepôt fiscal suspensif de droits d'accises, par type d'opération et selon les distinctions prévues aux articles 286 I et 286 J de l'annexe II au code général des impôts.

Les pertes accidentelles doivent être signalées immédiatement à l'administration. Elles sont inscrites en sorties dans la comptabilité matières. Ces pertes ne font pas l'objet d'une taxation dès lors qu'elles sont admises par l'administration après examen de la demande d'admission en décharge présentée par l'entrepositaire agréé.

**Art. 50-0 K**

Pour les pertes et déchets dûment retracés en comptabilité matières lors de l'élaboration ou du conditionnement d'alcools et de boissons alcooliques antérieurs au stockage, l'entrepositaire agréé bénéficie d'une exonération de droits dans la limite des taux annuels suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>CATÉGORIES DE PRODUITS</th><th>TAUX ANNUEL DE DECHETS OU PERTES <br/>à l'élaboration</th><th>TAUX ANNUEL DE DECHETS OU PERTES <br/>au conditionnement</th></tr><tr><td align="center">Vins finis (après fermentation), cidre (après dépectinisation) et autres boissons alcooliques reprises à l'article 438 du CGI</td><td align="center">1,5 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="center">0,7 % sur les quantités conditionnées.</td></tr><tr><td align="left">Spiritueux :</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">― élaboration par distillation, macération, infusion … ;</td><td align="center">5 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="center">0,7 % sur les quantités conditionnées.</td></tr><tr><td align="center">― opérations liées à la transformation.</td><td align="center">1 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="left"></td></tr><tr><td align="left">Produits intermédiaires :</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">― élaboration par mutage ;</td><td align="center">1,5 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="center">0,7 % sur les quantités conditionnées.</td></tr><tr><td align="center">― opérations liées à la transformation.</td><td align="center">1 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="left"></td></tr><tr><td align="left">Alcools :</td><td align="left"></td><td align="left"></td></tr><tr><td align="center">― élaboration par distillation ;</td><td align="center">3,25 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="center">0,7 % sur les quantités conditionnées.</td></tr><tr><td align="center">― opérations liées à la transformation ;</td><td align="center">1 % sur les volumes de produits alcooliques mis en œuvre</td><td align="left"></td></tr><tr><td align="center">― dénaturation ;</td><td align="center">1,25 % sur les volumes de produits alcooliques mis en œuvre.</td><td align="left"></td></tr></tbody></table></div></div>

**Art. 50-0 L**

Pour les pertes et déchets en cours de stockage d'alcools et de boissons alcooliques, l'entrepositaire agréé bénéficie d'une exonération des droits, dans la limite des taux annuels suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th>STOCKAGE SOUS BOIS</th><th>STOCKAGE EN CUVES ETANCHES</th><th>STOCKAGE APRES CONDITIONNEMENT</th></tr><tr><td align="center">Vins, cidres et autres boissons alcooliques reprises à l'article 438 du CGI</td><td align="center">4,5 % sur le stock moyen</td><td align="center">0,7 % sur le stock moyen</td><td align="center">0,3 % sur les quantités sorties</td></tr><tr><td align="center">Produits intermédiaires</td><td align="center">5 % sur le stock moyen</td><td align="center">0,7 % sur le stock moyen</td><td align="center">0,3 % sur les quantités sorties</td></tr><tr><td align="center">Spiritueux</td><td align="center">6 % sur le stock moyen</td><td align="center">1,5 % sur le stock moyen</td><td align="center">0,3 % sur les quantités sorties</td></tr><tr><td align="center">Rhums (DOM)</td><td align="center">8 % sur le stock moyen</td><td align="center">3 % sur le stock moyen</td><td align="center">0,3 % sur les quantités sorties</td></tr><tr><td align="center">Alcools</td><td align="center">6 % sur le stock moyen</td><td align="center">1,5 % sur le stock moyen</td><td align="center">0,3 % sur les quantités sorties</td></tr></tbody></table></div>L'exonération est calculée et appliquée par produit concerné tel que défini aux articles 286 I et 286 J de l'annexe II au code général des impôts et par type de stockage identifié en tant que tel.</div>

Pour les vins mousseux élaborés selon la méthode traditionnelle, l'entrepositaire agréé applique un taux de pertes global maximum de 1,5 % aux volumes de vin élaboré en bouteilles.

Pour les eaux-de-vie de fruits stockées en cuves étanches ouvertes, le taux annuel de pertes maximum est fixé à 2,5 % sur le stock moyen.

Pour la bière, le taux annuel de pertes maximum est fixé à 1 % sur les quantités sorties.

Pour les arômes, le taux annuel de pertes maximum est fixé à 1,25 % sur les quantités sorties.

Le stock moyen est obtenu en additionnant les résultats des balances journalières des comptes des entrées et des sorties. Ce stock peut être aussi obtenu en additionnant les soldes mensuels reportés chaque mois dans la comptabilité matières depuis le dernier arrêté annuel. Ces résultats sont éventuellement corrigés de ceux des recensements réalisés par l'administration et reportés dans la comptabilité matières. Le solde moyen est alors obtenu en divisant ce total par le nombre de mois écoulés depuis le dernier arrêté annuel.

**Art. 50-0 M**

Pour les vins tranquilles et les vins mousseux (autres que ceux élaborés selon la méthode traditionnelle), et en lieu et place des taux cités aux articles 50-0 K et 50-0 L, l'entrepositaire agréé récoltant vinificateur ou négociant vinificateur, et la cave coopérative ayant le même type d'activité, peuvent opter pour un taux annuel de pertes global (comprenant l'élaboration, le stockage, le conditionnement et le stockage après conditionnement) de 3,5 % sur le stock moyen si le stockage s'effectue en cuves étanches ou de 6 % sur le stock moyen si le stockage s'effectue sous bois.

Pour les vins doux naturels à appellation d'origine contrôlée et les vins de liqueur mentionnés à l'article 417 bis du code général des impôts, et en lieu et place des taux cités aux articles 50-0 K et 50-0 L, l'entrepositaire agréé récoltant vinificateur peut opter pour un taux annuel de pertes global (comprenant l'élaboration, le stockage, le conditionnement et le stockage après conditionnement) de 3,5 % sur le stock moyen si le stockage s'effectue en cuves étanches ou de 6 % sur le stock moyen si le stockage s'effectue sous bois.

L'opérateur qui souhaite bénéficier de cette option, doit en faire la déclaration auprès de l'administration des douanes et droits indirects, avant le début de la campagne viticole. Cette déclaration se fait par voie informatique, mais il peut être accepté, à titre exceptionnel, qu'elle se fasse sur support papier si l'opérateur est dans l'incapacité de la dématérialiser. L'option sera renouvelée chaque année par tacite reconduction sauf si l'opérateur indique renoncer à cette option.

**Art. 50-0 N**

Pour les alcools produits à partir d'unités agréées sous le régime général des distilleries industrielles, tel que prévu aux articles 311 biset 57 à 77 de l'annexe I au code général des impôts, l'entrepositaire agréé peut opter pour un taux annuel de pertes global de 1,5 % sur les quantités expédiées.

L'opérateur qui souhaite bénéficier de cette option doit en faire la demande auprès de l'administration des douanes et droits indirects, avant le début de son exercice commercial.

**Art. 50-0 O**

I. – Par dérogation aux taux annuels prévus aux articles 50-0 K et 50-0 L, un entrepositaire agréé, ou un groupement d'entrepositaires agréés, qui élabore le même produit dans les mêmes conditions, peut proposer à l'administration, un taux global de pertes ou de déchets personnalisé comprenant toutes ses opérations d'élaboration, de stockage et conditionnement, dès lors que les taux prévus aux articles précités ne couvrent pas lesdites opérations, ou si son processus d'élaboration, de conditionnement ou de stockage le justifie.

Dans ce cas, il soumet à l'administration des douanes et droits indirects, dans le ressort territorial duquel se trouve l'entrepôt fiscal d'accises concerné, le taux global annuel de pertes ou de déchets réel encouru, en précisant :

a) Nom ou raison sociale et adresse du ou des requérants ;

b) Activité économique de la société du ou des requérants ;

c) Numéro d'accises ou d'identification du ou des requérants ;

d) Adresse des entrepôts fiscaux d'accises ;

e) Estimation des quantités, espèces et qualités des matières premières mises en œuvre, entre deux arrêtés annuels de la comptabilité matières, pour la fabrication, la transformation, le stockage ou le conditionnement d'alcools et de boissons alcooliques et quantités de ces produits obtenues ou conditionnées exprimées en volume d'alcool pur, s'il s'agit d'alcool, ou en volume effectif, s'il s'agit de produits intermédiaires ou de produits mentionnés à l'article 438 du code général des impôts, ou en volume effectif par degré alcoométrique, s'il s'agit de bières ;

f) Description détaillée des procédés et techniques de fabrication, de transformation, de conditionnement ou de stockage d'alcools et de boissons alcooliques ;

g) Proposition d'un taux global annuel de pertes ou de déchets pour chaque alcool ou boisson alcoolique fabriqué, transformé, stocké ou conditionné permettant d'évaluer la quantité d'alcool ou de boisson alcoolique effectivement obtenue ou effectivement stockée ou conditionnée à partir d'une quantité déterminée de matières premières ;

h) Date et lieu d'établissement de la demande et signature du ou des requérants appuyée du cachet de son entreprise ou en cas de groupement d'entrepositaires agréés, du cachet de leurs entreprises.

L'administration des douanes et droits indirects statue sur la demande après avoir reçu, le cas échéant, l'avis du laboratoire des douanes et droits indirects compétent. Si cela s'avère nécessaire, ledit laboratoire fait prélever contradictoirement trois échantillons représentatifs des alcools ou boissons alcooliques fabriqués, transformés, stockés ou conditionnés aux fins d'analyse et se déplace dans les entrepôts fiscaux d'accises du requérant pour expertiser les conditions de fabrication, de transformation, de stockage ou de conditionnement.

La décision de l'administration des douanes et droits indirects fixant un taux global annuel de pertes ou de déchets est transmise au requérant. Si l'administration des douanes et droits indirects fixe un taux annuel de pertes ou de déchets différent de celui figurant dans la demande, sa décision doit être motivée. Ce taux est reconduit pour l'exercice suivant si les conditions de fabrication, de transformation, de stockage ou de conditionnement dans l'entrepôt fiscal d'accises de l'entrepositaire agréé sont inchangées.

Cette mesure s'applique, en outre, aux entrepositaires agréés producteurs d'arômes alcooliques et aux régénérateurs d'alcools.

II. – Si les conditions de fabrication, de transformation, de conditionnement ou de stockage mentionnées au I sont modifiées, le taux annuel global de pertes ou de déchets peut être révisé chaque année par l'administration des douanes et droits indirects qui l'a fixé. La demande est effectuée dans les mêmes conditions que pour la fixation du taux initial. La révision est effectuée à l'issue de l'arrêté annuel de la comptabilité matières du déclarant.

III. – Tout changement ou toute modification des procédés de fabrication, de transformation, de conditionnement ou de stockage, susceptible d'avoir des conséquences sur le taux annuel global de pertes ou de déchets, doit être porté sans délai à la connaissance de l'administration des douanes et droits indirects mentionnée au I par l'entrepositaire agréé.

IV. – Sur les alcools employés au mutage, il est accordé aux entrepositaires agréés fabriquant des mistelles une exonération fixée à un taux maximum de 3 % pour la fabrication des mistelles blanches et de 5 % pour la fabrication de mistelles rouges, pour couvrir les déchets de fabrication.

##### Chapitre premier : Boissons

###### Section I : Alcools

####### I : Production

######## A : Alambics

**Art. 50 A**

Quiconque désire importer,acquérir à titre gratuit ou onéreux, obtenir en location,faire réparer ou transformer un ou plusieurs appareils ou portions d'appareils propres à la distillation,à la fabrication ou au repassage d'eaux-de-vie ou d'esprits doit en faire la demande écrite à la direction régionale des douanes et droits indirects du lieu de destination ou d'implantation desdits appareils ou portions d'appareils.

**Art. 50 B**

Cette demande doit mentionner :

En ce qui concerne le requérant : ses nom et prénoms (ou raison sociale) profession et adresse ;

En ce qui concerne les appareils ou portions d'appareils faisant l'objet de la demande :

a. Leur nombre leur nature exacte et leurs caractéristiques ;

b. S'ils sont déjà poinçonnés les numéros de poinçonnement propres à chacun d'eux ;

c. L'usage auquel ils doivent être affectés ou la nature des réparations ou transformations à leur faire subir ;

d. Le cas échéant le lieu où ils doivent être utilisés réparés ou transformés.

**Art. 50 C**

Si les garanties morales offertes par le requérant sont jugées suffisantes, l'administration accorde l'autorisation sollicitée. Celle-ci est valable pendant une période de six mois à compter de sa date.

**Art. 50 D**

En ce qui concerne les appareils ou portions d'appareils devant être importés le destinataire doit remettre une copie de l'autorisation délivrée certifiée conforme par le service des douanes et droits indirects de sa résidence au bureau de déclarations de la direction générale des douanes et droits indirects du lieu de dédouanement afin d'obtenir le document indispensable mentionné au I de l'article 302 M du code général des impôts.

Ce document doit être ensuite présenté au bureau de douane à l'appui de la déclaration d'importation.

**Art. 50 E**

Le titulaire d'une autorisation est tenu de fournir une copie de celle-ci certifiée conforme par le service des douanes et droits indirects de sa résidence au cédant,au loueur,au réparateur ou au transformateur des appareils ou portions d'appareils.

**Art. 51**

Sont considérés comme alambics d'essai les appareils à chargement intermittent, dépourvus de tout organe de rectification ou de rétrogradation,dont la capacité n'excède pas un litre.

######## B : Rachat des alambics par l'État

**Art. 51 A**

Peuvent notamment souscrire une demande de rachat par l'Etat des alambics dont ils sont détenteurs :

Les bouilleurs de cru qui ne peuvent plus ou ne désirent plus utiliser lesdits appareils ;

Les loueurs d'alambics ambulants auxquels l'autorisation prévue par l'article 311 bis du code général des impôts a été refusée ou retirée.

En ce qui concerne les loueurs d'alambics ambulants frappés d'un retrait temporaire de l'autorisation précitée, la demande de rachat comporte une déclaration par laquelle l'intéressé renonce définitivement à exercer la profession.

**Art. 51 B**

La demande de rachat doit être motivée et mentionner :

En ce qui concerne le requérant : ses nom et prénoms (ou raison sociale) profession et adresse ainsi que la date de son entrée en possession du ou des alambics faisant l'objet de la demande ;

En ce qui concerne le ou les appareils :

a. Leur nombre,leur nature (marque et type),les caractéristiques de leurs différents éléments ainsi que leur état de marche ;

b. Leurs numéros de poinçonnement ;

c. Le prix de rachat unitaire proposé.

La demande doit être adressée à la direction régionale des douane et droits indirects du lieu d'immatriculation du ou des appareils par lettre recommandée avec demande d'avis de réception.

**Art. 51 F**

Après instruction, au cours de laquelle le requérant peut être entendu, le directeur régional des douanes et droits indirects statue sur la demande.

Sa décision est notifiée à l'intéressé au plus tard dans les quatre mois suivant la réception de la demande.

**Art. 51 G**

Lorsque l'administration refuse le rachat,le requérant ne peut déposer aucune nouvelle demande avant un an, compté à partir de la date de notification de la décision.

**Art. 51 H**

Lorsque l'administration accepte le rachat, la décision mentionne expressément :

Le prix proposé au requérant, prix qui ne peut en aucun cas être inférieur à la valeur de récupération des matières dont sont composés les organes principaux des appareils ;

Les conditions de paiement ;

Les conditions de livraison ou de gardiennage du ou des appareils.

Le requérant dispose d'un délai d'un mois à compter de la date de notification de la décision pour donner son accord ou refuser le bénéfice du rachat au prix fixé.

En cas d'accord, il doit livrer le ou les appareils (ou en conserver la garde) aux conditions qui lui ont été notifiées.

En cas de refus, il ne peut déposer de nouvelle demande de rachat avant un an, compté à partir de la date de son refus.

######## C : Dispositions générales. Conditions d'exercice de la profession de distillateur

**Art. 51 bis**

Quiconque désire obtenir l'autorisation d'exercer la profession de loueur d'alambic ambulant doit en faire la demande écrite à chaque direction régionale des douanes et droits indirects dans le ressort de laquelle se situe le lieu d'utilisation de son ou ses appareils.

**Art. 51 ter**

Cette demande doit mentionner :

a. Les nom et prénoms (ou la raison sociale) et l'adresse du domicile du requérant ;

b. Le nombre, la nature, la capacité, et le débit du ou des alambics devant être employés ;

c. Eventuellement, la date et la nature des autorisations obtenues par le requérant dans d'autres départements.

**Art. 51 quater**

Le directeur régional des douanes et droits indirects examine les demandes qui lui sont présentées.

Il prononce une décision de rejet si les garanties offertes par le requérant ne lui paraissent pas suffisantes.

Dans le cas contraire,il propose au Préfet l'octroi de l'autorisation demandée.

**Art. 51 quinquies**

Après examen des propositions qui lui sont faites par le directeur régional des douanes et droits indirects le préfet prend soit un arrêté accordant l'autorisation soit une décision de rejet.

**Art. 51 sexies**

Lorsque le titulaire d'une autorisation a commis une infraction aux dispositions des articles 303 à 520 du code général des impôts ou à celles des textes pris pour leur application, le préfet peut, sur proposition du directeur régional des douanes et droits indirects, prononcer par voie d'arrêté le retrait de ladite autorisation pour une période n'excédant pas la campagne au cours de laquelle l'infraction a été commise et les deux campagnes suivantes.

Le retrait est obligatoire lorsque l'infraction relevée est passible de l'une des sanctions prévues aux articles 1746, 1810 et 1815 du code général des impôts. Il en est de même lorsque le titulaire de l'autorisation est convaincu d'avoir facilité la fraude commise par ses clients, ou sciemment procuré les moyens de la commettre.

Dans le cas, prévu au deuxième alinéa, d'infraction punie des sanctions édictées par l'article 1810 du code général des impôts, le retrait doit être prononcé pour une période au moins égale à trois campagnes, y compris celle au cours de laquelle l'infraction a été commise, sans pouvoir excéder six campagnes. Toutefois, le retrait de l'autorisation d'exercer la profession de loueur d'alambic ambulant est définitif dans le cas d'infractions punies des sanctions prévues par les articles 1746 et 1815 du code général des impôts ou lorsque, antérieurement ou postérieurement à la date de l'arrêté préfectoral l'ayant prononcé, une nouvelle infraction passible des sanctions prévues à l'article 1810 du code précité est relevée à la charge du contrevenant.

######## D : Règlement des distilleries

######### 1° : Régime général

**Art. 51 septies**

Un numéro distinctif est attribué par l'exploitant à chaque appareil cuve bac foudre réservoir fixe destiné à contenir des matières et des alcools. Ce numéro ainsi que l'indication de la contenance doivent être peints en caractères d'au moins cinq centimètres de haut sur chacun des récipients. Ils sont reportés sur les plans remis à l'administration à l'appui de la déclaration générale d'exploitation prévue à l'article 58 de l'annexe I au code général des impôts.

Les tuyaux dans lesquels circule l'alcool doivent être parfaitement identifiables et visibles sur tout leur parcours.

**Art. 51 septies A**

L'exploitant est tenu d'entretenir en bon état d'usage les marques, jauges et tubes de niveau réglementaires.

L'accès aux points des installations où les agents du service des douanes et droits indirects doivent normalement intervenir lors de leurs opérations de contrôle et de reconnaissance doit offrir des conditions de sécurité et d'éclairage conformes à la réglementation en vigueur.

**Art. 51 septies B**

L'exploitant est tenu de réserver aux agents du service des douanes et droits indirects dans la distillerie un emplacement convenable agréé par l'administration.

**Art. 51 septies D**

L'intérieur des bacs ou récipients de stockage doit être maintenu en état de propreté. Les agents du service des douanes et droits indirects peuvent exiger sans entraver l'activité de la distillerie que les fonds de ces bacs ou récipients soient débarrassés des dépôts susceptibles de fausser l'échelle des contenances.

**Art. 51 septies E**

L'exploitant qui constate un incident ou une anomalie de fonctionnement d'un compteur doit en faire immédiatement la déclaration aux agents habilités par l'administration des douanes et droits indirects et consigner sur le registre prévu à cet effet :

La nature de l'incident ou de l'anomalie ;

La date et l'heure de la constatation ;

Les index du compteur à ce moment ;

Le moyen utilisé pour aviser les agents habilités par l'administration des douanes et droits indirects.

Si l'incident affecte l'écoulement normal de l'alcool l'exploitant utilise le circuit de secours et les bacs de réserve.

Les agents habilités par l'administration des douanes et droits indirects procèdent à la remise en ordre de l'installation dans les meilleurs délais et mentionnent leur intervention sur le registre indiqué au premier alinéa.

**Art. 51 septies F**

Les compteurs font l'objet de relevés périodiques dont la fréquence est fixée en fonction du modèle de l'appareil installé et des circonstances particulières à la distillerie. Ces relevés sont effectués par les agents habilités par l'administration des douanes et droits indirects et l'exploitant est tenu d'y assister ou de s'y faire représenter.

Les résultats des relevés sont consignés par les mêmes agents sur un registre spécial déposé à la distillerie.

**Art. 51 septies H**

Les huiles essentielles ou de fusel sont suivies à un compte d'ordre.

Lorsqu'ils sont expédiés à destination d'une distillerie, ces produits circulent obligatoirement sous le lien d'un titre de mouvement comportant l'indication de leur volume et de l'alcool qu'ils renferment correspondant au degré apparent.

**Art. 51 septies I**

Le bilan de fabrication prévu à l'article 73 de l'annexe I au code général des impôts enregistre :

En charges, les quantités d'alcools :

Restant dans les appareils à rectifier ou à déshydrater et leurs circuits de fabrication à la reprise des comptes de la campagne ;

Produites sur place ;

Restant en magasin à la reprise des comptes de la campagne ;

Introduites dans la distillerie durant la campagne sous le couvert de titres de mouvement, et prises aux charges du compte de magasin ;

Dégagées en excédent lors des inventaires de magasin en cours de campagne.

En décharges, les quantités d'alcool :

Expédiées de la distillerie au cours de la campagne sous le couvert de titres de mouvement et portées aux décharges du compte de magasin ;

Dont la perte accidentelle ou la destruction a été régulièrement constatée ;

Dénaturées en présence du service.

Et, en restes, les quantités d'alcool :

Reconnues en magasin à l'inventaire général de clôture de la campagne ;

Contenues dans les appareils à rectifier ou à déshydrater et leurs circuits de fabrication lors de l'inventaire général de clôture de la campagne.

**Art. 51 septies J**

Le registre mis à la disposition de l'exploitant pour l'enregistrement des déclarations des mises en distillation de matières à traiter suivies en compte des repassages de produits imparfaits des rectifications de flegmes ou de produits défectueux et des déshydratations d'alcool achevé prévues à l'article 75 de l'annexe I du code général des impôts doit indiquer au fur et à mesure de leur déroulement :

La nature de l'opération ;

La nature des matières à traiter ;

Le récipient d'où sont extraites ces matières ;

La date et l'heure du début de l'opération ;

La date et l'heure de la fin de l'opération ;

Le volume et pour les produits à repasser rectifier ou déshydrater le titre alcoolique et l'alcool pur qu'ils renferment.

Quand l'opération se fait en continu les deux dernières indications peuvent être portées seulement en fin de journée, à une heure convenue entre l'exploitant et les agents du service des douanes et droits indirects ou à défaut d'accord fixée par ces derniers.

######### 2° : Régime spécial

**Art. 51 octies**

Pour les distilleries soumises au régime spécial prévu à l'article 57 de l'annexe I au code général des impôts il est fait application de plein droit des dispositions des articles 51 septies, 51 septies A et 51 septies B ainsi que des dispositions particulières ci-après.

**Art. 51 octies A**

L'intérieur des bacs ou récipients de coulage et de stockage doit être maintenu en état de propreté.

Les agents du service des douanes et droits indirects peuvent exiger sans entraver la marche de la distillerie que les fonds des bacs ou récipients soient débarrassés des dépôts susceptibles de fausser l'échelle des contenances.

**Art. 51 octies B**

Les registres mis à la disposition de l'exploitant en vue de l'enregistrement des déclarations prévues aux articles 82 et 85 de l'annexe I au code général des impôts doivent indiquer au fur et à mesure du déroulement des opérations :

a. Pour les fabrications ou préparations de matières susceptibles de produire de l'alcool :

La nature de l'opération ;

La date et l'heure du début et de la fin de celle-ci ;

L'espèce et le poids ou le volume des matières mises en œuvre ;

Le numéro des bacs ou récipients dans lesquels sont recueillis les produits obtenus ;

Les quantités en volume ou en poids de ces produits et le cas échéant la quantité d'alcool pur qu'ils renferment.

b. Pour les mises en fermentation en vue de la production de boissons ou l'obtention de matières susceptibles d'être mises en distillation :

La nature de l'opération ;

La date et l'heure du commencement de l'opération ;

Le numéro des bacs ou récipients dans lesquels celle-ci est effectuée ;

L'espèce et la quantité des moûts jus ou matières mises en oeuvre ;

La date et l'heure de la fin de l'opération ;

Les quantités en volume ou en poids des matières fermentées et pour les boissons et dilutions alcooliques la quantité d'alcool pur qu'elles renferment.

c. Pour les mises en distillation :

La nature de l'opération ;

La date et l'heure du commencement et de la fin du chargement de l'appareil ;

Le numéro de celui-ci ;

La nature des matières mises en œuvre ;

Le volume ou le poids de ces matières ainsi que leur titre alcoolique et l'alcool pur qu'elles renferment ;

Le numéro des bacs ou récipients d'où elles sont extraites ;

Le volume, le degré et l'alcool pur des alcools achevés ou imparfaits soumis à repasse seuls ou ajoutés à des matières fermentées et, dans ce cas, la quantité totale d'alcool mise en distillation ;

Le volume, le degré et l'alcool pur des produits effectivement obtenus en distinguant les produits achevés des produits imparfaits ;

Le numéro des bacs ou récipients dans lesquels ces produits sont recueillis.

######## E : Teneur en alcool des produits de parfumerie et de toilette

**Art. 52**

Peuvent présenter une richesse alcoolique inférieure à 50 % vol. les produits de parfumerie et de toilette visés à l'article 349 du code général des impôts compris sous l'une des dénominations génériques suivantes :

Lotions au pétrole ;

Lotions détersives ;

Lotions toniques pour les soins du visage et du corps ;

Teintures ;

Fixateurs pour les cheveux ;

Brillantines deux corps ;

Shampooings ;

Produits de beauté (crèmes laits etc., pour les soins de l'épiderme) ;

Vernis ;

Rouges liquides ;

Dépilatoires ;

Fards ;

Eaux dentifrices ;

Produits de permanente pour cheveux ;

Produits pour l'entretien de la chevelure (l'hygiène et les soins de la chevelure).

####### II : Régime économique

######## 1° : Répartition du contingent des rhums

**Art. 52 ter**

Le contingent annuel d'exportation de 153 000 hectolitres d'alcool pur fixé par l'article 362 du code général des impôts est réparti, d'une part, entre rhum traditionnel agricole et rhum traditionnel de sucrerie et, d'autre part, entre les départements d'outre-mer et entre les distilleries, à compter du 1er janvier 2024 conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th></th><th></th><th colspan="2"> Contingent de rhum<br/> (en hectolitre d'alcool pur)</th></tr><tr><th> Département</th><th> Nom ou raison sociale de la distillerie</th><th> Rhum traditionnel agricole</th><th> Rhum traditionnel de sucrerie</th></tr><tr><td align="left"> Martinique</td><td align="left"></td><td align="right"> 57211,039</td><td align="right"> 11613,084</td></tr><tr><td align="left"></td><td align="left"> Distillerie Depaz à Saint Pierre</td><td align="right"> 14020,839</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Bellonie et Bourdillon à Rivière-Pilote</td><td align="right"> 12457,709</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie des rhums martiniquais St James SA à Sainte-Marie</td><td align="right"> 14785,032</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie du Simon à Le François</td><td align="right"> 9993,539</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie SCA Héritiers Crassous à Macouba</td><td align="right"> 4746,987</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Neisson au Carbet</td><td align="right"> 599,794</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie La Favorite à Fort-de-France</td><td align="right"> 517,473</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> SARL Rex à le François</td><td align="right"> 89,666</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> SAEM du Galion à la Trinité</td><td align="left"></td><td align="right"> 11613,084</td></tr><tr><td align="center"> Guadeloupe</td><td align="left"></td><td align="right"> 18575,426</td><td align="right"> 35433,003</td></tr><tr><td align="left"></td><td align="left"> Distillerie Bielle à Grand-Bourg</td><td align="right"> 793,617</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Bologne à Basse-Terre</td><td align="right"> 3037,518</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Bellevue au Moule</td><td align="right"> 7235,89</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Espérance à Capesterre-Belle-Eau</td><td align="right"> 712,503</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Montebello à Petit Bourg</td><td align="right"> 1241,075</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Poisson à Grand Bourg (MG)</td><td align="right"> 525,599</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie Bellevue à Sainte-Rose</td><td align="right"> 984,802</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> Distillerie de Bellevue-MG</td><td align="right"> 4044,422</td><td align="left"></td></tr><tr><td align="left"></td><td align="left"> SA des sucreries et rhumeries MG à Grand Bourg</td><td align="left"></td><td align="right"> 7262,997</td></tr><tr><td align="left"></td><td align="left"> Sucrerie de Gardel au Moule</td><td align="left"></td><td align="right"> 7706,886</td></tr><tr><td align="left"></td><td align="left"> Société industrielle de sucrerie à Bonne-mère</td><td align="left"></td><td align="right"> 20463,12</td></tr><tr><td align="center"> La Réunion</td><td align="left"></td><td align="right"> 0</td><td align="right"> 29914,972</td></tr><tr><td align="left"></td><td align="left"> Distillerie Isautier à St Pierre</td><td align="left"></td><td align="right"> 3205,144</td></tr><tr><td align="left"></td><td align="left"> Distillerie de Savanna SA à St André</td><td align="left"></td><td align="right"> 9511,196</td></tr><tr><td align="left"></td><td align="left"> Distillerie rivière du Mât SA à St Benoit</td><td align="left"></td><td align="right"> 17198,632</td></tr><tr><td align="center"> Guyane</td><td align="left"></td><td align="right"> 252,476</td><td align="right"> 0</td></tr><tr><td align="left"></td><td align="left">SARL Rhums Saint-Maurice à Saint-Laurent-du-Maroni</td><td align="right"> 252,476</td><td align="left"></td></tr></tbody></table></div></div>

######## 2° : Régime de l'exportation préalable

**Art. 52 quater**

I. — Pour obtenir le bénéfice du régime de l'exportation préalable prévu à l'article 144 bis de l'annexe III au code général des impôts, les personnes qui expédient depuis la France métropolitaine à destination de l'étranger des rhums traditionnels des départements d'outre-mer doivent se faire délivrer par le bureau de la direction générale des douanes et droits indirects ayant constaté la sortie du territoire national un certificat énonçant la quantité, la qualité et l'origine du ou des rhums traditionnels des départements d'outre-mer ainsi que le volume d'alcool pur correspondant.

II. — Ne peuvent donner lieu à délivrance de certificats d'exportation préalable que les expéditions accompagnées de titres de mouvement attestant qu'il s'agit de rhums traditionnels des départements d'outre-mer. Le cas échéant, il est émis autant de certificats que de qualités et d'origines de rhums portées sur la déclaration mensuelle d'assemblage du mois correspondant aux expéditions.

Les certificats d'exportation préalable sont extraits d'un carnet à souches et ne sont pas cessibles. Ils sont valables six mois à compter du jour de leur délivrance et doivent, dans ce délai, être imputés en charge, selon les qualités y indiquées, sur les contingents des opérateurs du département d'origine du rhum. Les certificats non imputés dans le délai fixé ci-dessus sont caducs.

###### Section I bis : Circulation

####### I : Capsules représentatives de droits

**Art. 54-0 A**

Les dispositions de l'article 444 du code général des impôts relatives à l'apposition sur les récipients de capsules représentatives des droits indirects sont rendues applicables aux vins aux cidres et aux spiritueux dans les conditions précisées aux articles 54-0 B à 54-0 BX.

L'apposition de ces capsules se substitue au document mentionné au II de l'article 302 M du code précité.

######## A : Capsules représentatives des droits sur les alcools et boissons alcooliques

######### 1 : Caractéristiques des capsules

**Art. 54-0 B**

Les capsules représentatives de droits visées au II de l'article 302 M du code général des impôts sont conformes à la description des marques fiscales faite au 2° du II de l'article 164 AM.

Au sens des articles 50-0 C à 50-0 F, 54-0 A à 54-0 BX et 164 AM à 164 AW, le terme " capsules " recouvre les marques fiscales imprimées directement sur celles-ci, qui se composent d'une jupe ou d'une coiffe et d'une tête. Il désigne également les marques fiscales imprimées en séries sur des feuilles métalliques ou en autres matières, ou à l'unité sur des vignettes ou timbres, et destinées à être apposées soit sur les têtes ou des coiffes, soit directement sur les systèmes de fermeture des bouteilles et récipients.

**Art. 54-0 C**

Sur les capsules doivent figurer les mentions ci-après :

a) Le numéro d'agrément de la personne responsable de l'embouteillage du produit. Ce numéro d'agrément, délivré par le directeur régional des douanes et droits indirects territorialement compétent, se compose du mot " Récoltant " ou " Non récoltant ", qui peut être remplacé respectivement par les lettres " R " (récoltant), ou " N " ou " E " (non récoltant), encadré, à gauche, du numéro du département de la personne agréée et, à droite, d'un numéro d'ordre d'enregistrement de l'administration. Les récoltants dont les syndicats viticoles, les groupements professionnels, les caves coopératives et leurs unions embouteillant leur récolte pour leur compte ou pour leurs adhérents bénéficient du mot " Récoltant " ou de la lettre " R ".

b) La marque du fabricant des capsules.

Les mentions indiquées au a sont apposées dans la couronne de la capsule décrite au 2° du II de l'article 164 AM. La mention indiquée au b est apposée, au choix du fabricant, sur la jupe ou la coiffe, ou dans cette couronne.

Les indications reprises au a doivent concorder avec celles figurant soit sur les étiquettes apposées sur les bouteilles ou récipients, soit sur les bouteilles ou récipients eux-mêmes. Ces indications doivent être apposées avant leur livraison à l'utilisateur.

Dans le cas où un négociant est autorisé à embouteiller des boissons alcooliques pour le compte d'un ou plusieurs autres entrepositaires agréés, les bouteilles ou récipients doivent être revêtus, par le soin de l'embouteilleur, d'étiquettes mentionnant obligatoirement le nom et l'adresse de l'entrepositaire agréé pour le compte duquel l'embouteillage a été réalisé.

**Art. 54-0 D**

Le numéro d'agrément du responsable de l'embouteillage figurant sur la couronne, la marque fiscale, l'indication de la contenance et, le cas échéant, le titre alcoométrique volumique figurant au centre de la couronne sont indiqués sur fond :

a) Vert (Pantone 340 C) pour les vins tranquilles ou mousseux à appellation d'origine contrôlée et les vins doux naturels à appellation d'origine contrôlée. Pour les vins mousseux à appellation d'origine contrôlée "Champagne", ce nom d'appellation doit figurer sur la couronne ; pour les vins doux naturels bénéficiant d'une appellation d'origine contrôlée, la mention "VDN" doit figurer sur la couronne ;

b) Bleu (Pantone 285 C) pour tous les autres vins, y compris les boissons fiscalement assimilées au vin. Pour les boissons fiscalement assimilées au vin, la mention BFAV doit figurer sur la couronne ;

c) Orange (Pantone 021 C) pour les produits intermédiaires bénéficiant d'une appellation d'origine contrôlée ;

d) Gris (Pantone 402 C) pour les autres produits intermédiaires ;

e) Les opérateurs peuvent substituer une capsule générique de couleur lie-de-vin (Pantone 209 C) aux capsules de couleur verte ou bleue. Cette possibilité ne concerne pas les vins mousseux à appellation d'origine contrôlée "Champagne", les vins doux naturels à appellation d'origine contrôlée, ni les boissons fiscalement assimilées au vin (cas prévus aux a et b) ;

f) Jaune d'or (Pantone 1225 C) pour le cognac et l'armagnac ;

g) Blanc (Pantone Gris 1C) pour les alcools.

Les couleurs du fond et de ces indications doivent être suffisamment contrastées pour en permettre une lecture aisée.

**Art. 54-0 E**

Les couleurs citées à l'article 54-0 D ne peuvent être employées pour les capsules et supports portant un timbre d'une autre couleur.

######### 2 : Fabrication des capsules

**Art. 54-0 G**

Chaque fabricant doit, préalablement à la première mise en fabrication d'un type de capsule, le faire agréer par l'administration des douanes et droits indirects. Cet agrément n'est possible que si l'ouverture de la bouteille ou du récipient empêche la réutilisation de la capsule. Cet agrément vaut pour tous les utilisateurs de ce type de capsule.

**Art. 54-0 H**

Quel que soit le support, la marque fiscale ne peut être fabriquée qu'après déclaration de profession du fabricant.

Cette déclaration de profession est accompagnée d'un état présentant la description des locaux et indiquant le type et le nombre des machines pouvant servir à la fabrication des marques fiscales ou des capsules.

Le fabricant doit fournir une caution garantissant le paiement des droits correspondant aux marques fiscales ou aux capsules produites.

**Art. 54-0 I**

Le service des douanes et droits indirects a libre accès dans toutes les parties de l'établissement pour l'exercice de ses contrôles.

Les travaux relatifs aux marques fiscales ne peuvent avoir lieu que sur des machines munies de compteurs agréés par l'administration des douanes et droits indirects en application de l'article 164 AP.

**Art. 54-0 J**

Les clichés, matrices, cylindres et autres matériels servant à la confection des marques fiscales sont conservés dans un magasin spécial, sous la responsabilité du fabricant, dans des conditions de sécurité qui empêchent leur utilisation frauduleuse.

**Art. 54-0 L**

Après confection, les marques fiscales sont déposées dans un magasin spécial.

Elles sont inscrites dans une comptabilité matières, tenue sur place, au fur et à mesure des mouvements. Sont repris dans cette comptabilité matières :

a) En entrée, le nombre de marques fiscales déposées dans le magasin spécial et, par destinataire et catégorie (volume net exprimé en centilitres, couleur, pour les vins, vin tranquille ou vin mousseux, et, le cas échéant, titre alcoométrique volumique...), le nombre de capsules qu'elles représentent ;

b) En sortie, par destinataire et par catégorie, le nombre de marques fiscales utilisées et expédiées, avec les références au document mentionné au I de l'article 302 M du code général des impôts.

Cette comptabilité matières ainsi que les marques fiscales détenues par le fabricant sont tenues à la disposition des agents des douanes et droits indirects à fin de contrôle.

Le fabricant effectue mensuellement la balance des entrées et sorties de la comptabilité matières et transmet ce document au service des douanes et droits indirects dont il dépend, au plus tard le cinquième jour du mois suivant.

**Art. 54-0 M**

Les marques fiscales reçues par les fabricants de capsules sont conservées dans un magasin spécial.

Elles sont inscrites dans une comptabilité matières, tenue sur place, au fur et à mesure des mouvements. Sont repris dans cette comptabilité matières :

a) En entrée, le nombre de marques fiscales reçues dans le magasin spécial, y compris les retours, et, par destinataire et catégorie (volume net exprimé en centilitres, couleur, pour les vins, vin tranquille ou vin mousseux, et, le cas échéant, titre alcoométrique volumique...), le nombre de capsules qu'elles représentent ;

b) En sortie, par destinataire et par catégorie, le nombre de capsules expédiées, avec les références au document mentionné au I de l'article 302 M du code général des impôts.

Cette comptabilité matières ainsi que les marques fiscales détenues par le fabricant sont tenues à la disposition des agents des douanes et droits indirects à fin de contrôle.

Le fabricant effectue mensuellement la balance des entrées et sorties de la comptabilité matières et transmet ce document au service des douanes et droits indirects dont il dépend, au plus tard le cinquième jour du mois suivant.

Cet article s'applique également à toute personne qui détient des capsules dans le cadre des livraisons à destination des entrepositaires agréés et personnes habilitées définies à l'article 54-0 BW.

**Art. 54-0 N**

Les capsules fabriquées sont conservées dans un magasin spécial.

La comptabilité matières est annotée :

a) Du nombre des capsules fabriquées, par destinataire et par catégorie, soit au vu du duplicata du bon de sortie, soit, en cas de fabrication continue, au vu d'une déclaration d'introduction ;

b) Du nombre de capsules mises au rebut et détruites.

Le fabricant informe, par tout moyen, le service des douanes et droits indirects dont il dépend des destructions de capsules afin qu'il puisse en contrôler les conditions de mise en œuvre.

**Art. 54-0 O**

Doivent figurer dans la comptabilité matières du fabricant de capsules, avec référence au document mentionné au I de l'article 302 M du code général des impôts, les quantités de capsules expédiées à destination des entrepositaires agréés utilisateurs et des personnes habilitées citées à l'article 54-0 BW. La comptabilité matières est tenue à disposition des agents des douanes et droits indirects lors de leurs contrôles. Elle est transmise au service des douanes et droits indirects dont dépend le fabricant, au plus tard le cinquième jour du mois suivant.

**Art. 54-0 S**

Les marques fiscales et les capsules ne sont fabriquées qu'après réception d'un bon de commande visé à l'article 54-0 AB. Elles sont expédiées aux seuls entrepositaires agréés et personnes habilitées citées à l'article 54-0 BW.

**Art. 54-0 T**

Les marques fiscales et les capsules circulent sous couvert du document mentionné au I de l'article 302 M du code général des impôts.

Elles sont expédiées par le fabricant au destinataire, dans des contenants en assurant la sécurité.

Le document mentionné au premier alinéa indique le numéro d'ordre, le nombre et la catégorie des marques fiscales, avec le nombre de capsules qu'elles représentent, ou des capsules que le ou les contenants renferment ainsi que les noms du fabricant et du destinataire.

Les dispositions qui précèdent s'appliquent dans les mêmes conditions à la circulation des capsules en retour auprès des fournisseurs.

######### 3 : Utilisation des capsules

**Art. 54-0 U**

Sous réserve des dispositions prévues à l'article 54-0 BV pour ce qui concerne le vin, les entrepositaires agréés fournissent une caution garantissant le paiement des droits correspondant aux capsules reçues, utilisées ou ressortant en manquants aux inventaires ou à la comptabilité matières visée à l'article 54-0 Y.

**Art. 54-0 V**

Les capsules ou les feuilles métalliques ou en autres matières, revêtues de marques fiscales, sont fournies aux intéressés dans les conditions prévues à l'article 54-0 AB.

Les entrepositaires agréés peuvent toutefois être autorisés à apposer eux-mêmes, sur les capsules qu'ils utilisent, la marque fiscale et les autres mentions visées au 2° du II de l'article 164 AM. Il est procédé à cette apposition par impression à l'aide de machines agréées par l'administration enregistrant, par tarif d'imposition, le volume et, le cas échéant, le titre alcoométrique volumique des boissons mises en bouteilles ou en récipients revêtus de capsules.

**Art. 54-0 X**

Les appareils utilisés par les entrepositaires agréés doivent assurer un sertissage ou une apposition efficace de la capsule, tel que l'ouverture de la bouteille ou du récipient rende impossible le réemploi de ladite capsule.

**Art. 54-0 Y**

Les entrepositaires agréés sont comptables des droits représentés par les capsules reçues.

Ils intègrent dans la comptabilité matières prévue aux articles 286 I et 286 J de l'annexe II au code général des impôts, ainsi que dans la déclaration mensuelle mentionnée auxdits articles, les mouvements des capsules qu'ils détiennent, reçoivent, utilisent et expédient avec les bouteilles et récipients sur lesquels elles sont apposées.

**Art. 54-0 Z**

En aucun cas il n'est fait remise des droits représentés par les marques fiscales et les capsules perdues ou volées et détériorées ou détruites sans constatation du service des douanes et droits indirects.

Seule peut être autorisée la restitution ou la remise des droits afférents aux bouteilles ou récipients défectueux ou cassés. Cette restitution ou cette remise a lieu sur présentation au service des douanes et droits indirects, par l'entrepositaire agréé, des bouteilles, goulots ou récipients revêtus de capsules intactes. Après vérification, les capsules correspondantes sont détruites.

Sont réputées détruites les capsules représentatives de droits des bouteilles et récipients de vin expédiées hors de France. La restitution ou la remise des droits est accordée après constatation par le service des douanes et droits indirects de la preuve de la sortie du produit de la Communauté européenne ou présentation d'un des documents mentionnés à l'article 302 M du code général des impôts, pris en charge par le destinataire.

**Art. 54-0 AA**

Les entrepositaires agréés et les personnes habilitées visées à l'article 54-0 BW ne peuvent détenir dans leurs entrepôts des capsules autres que celles établies à leur nom ou au nom des personnes pour lesquelles ils embouteillent. La vente, la cession ou l'échange de capsules sont interdits.

**Art. 54-0 AB**

Les marques fiscales et les capsules représentatives de droits sont fabriquées et livrées aux entrepositaires agréés et aux personnes habilitées visées à l'article 54-0 BW sur présentation d'un bon de commande établi en double exemplaire et comportant notamment :

1° Le nom et l'adresse du fournisseur des marques fiscales ou des capsules ;

2° Le nom, l'adresse et le numéro d'agrément du client ;

3° Le nombre de marques fiscales ou de capsules commandées, par volume net exprimé en centilitres, couleur des capsules, pour les vins, vin tranquille ou vin mousseux et, le cas échéant, titre alcoométrique volumique.

Ce bon de commande doit être visé et daté par le service local des douanes et droits indirects dont dépend l'entrepositaire agréé ou la personne habilitée visée à l'article 54-0 BW. L'un des exemplaires est remis à l'entrepositaire agréé ou à la personne habilitée, qui l'adresse à son fournisseur, l'autre est conservé par le service.

Le bon de commande est apuré en une ou plusieurs livraisons dans les douze mois suivant son visa.

**Art. 54-0 AC**

Il est interdit aux fabricants, aux entrepositaires agréés, aux personnes habilitées visées à l'article 54-0 BW et aux débitants de boissons de reprendre à leurs clients ou d'utiliser des capsules ayant déjà servi.

**Art. 54-0 AG**

Les bouteilles ou récipients de boissons destinés à l'exportation ou à la livraison vers un autre Etat membre de la Communauté européenne peuvent être revêtus de capsules représentatives de droits.

######## D : Emploi des capsules représentatives des droits par les récoltants

**Art. 54-0 BV**

Les entrepositaires agréés ayant la qualité de récoltant sont admis :

a) D'une part, à détenir en droits acquittés les capsules destinées à être apposées sur les bouteilles ou récipients de vin, commandées collectivement par l'intermédiaire des personnes habilitées visées à l'article 54-0 BW ;

b) D'autre part, à acquitter le droit de consommation ainsi que, le cas échéant, la cotisation sur les boissons alcooliques prévue à l'article L. 245-7 du code de la sécurité sociale et toute autre taxe exigible, à la première mise en circulation des bouteilles et récipients de produits intermédiaires et d'alcools munis de capsules représentatives de droits. Ils doivent, dans cette hypothèse, fournir une caution garantissant le paiement des droits correspondant aux capsules sorties des chais.

**Art. 54-0 BW**

La répartition des capsules collectives représentatives des droits destinées aux récoltants ne peut être réalisée que par les personnes habilitées après agrément du directeur régional des douanes et droits indirects territorialement compétent. Ne peuvent être habilités que les syndicats viticoles ou les groupements professionnels.

Les personnes habilitées à détenir des capsules représentatives de droits sont comptables des droits représentés par les marques fiscales détenues. Elles fournissent un cautionnement garantissant le paiement des droits correspondant aux capsules détenues ainsi qu'aux droits sur les capsules expédiées aux récoltants sous le couvert du document mentionné au I de l'article 302 M du code général des impôts.

Une personne habilitée peut être autorisée par le directeur régional des douanes et droits indirects à percevoir le droit de circulation lors de la répartition des capsules à ses seuls adhérents. Ces droits sont reversés mensuellement à la recette des douanes et droits indirects dont dépend la personne habilitée.

Ces personnes doivent tenir une comptabilité matières dans laquelle sont repris :

a) En entrée, avec les références au document mentionné au I de l'article 302 M du code général des impôts, le nombre de capsules reçues, par catégorie (volume net exprimé en centilitres, couleur, pour les vins, vin tranquille ou vin mousseux, et, le cas échéant, titre alcoométrique volumique...) ;

b) En sortie, par destinataire et par catégorie, le nombre de capsules expédiées ou livrées, avec les références, selon le cas, au document mentionné au I ou au II de l'article 302 M du code général des impôts.

Cette comptabilité matières ainsi que les capsules détenues sont tenues à la disposition des agents des douanes et droits indirects à fin de contrôle.

La personne habilitée effectue mensuellement la balance des entrées et sorties de la comptabilité matières et transmet ce document au service des douanes et droits indirects dont elle dépend au plus tard le cinquième jour du mois suivant.

**Art. 54-0 BX**

Les capsules visées à l'article 54-0 BW doivent répondre aux caractéristiques fixées par les articles 54-0 B à 54-0 E à l'exception du numéro d'agrément de la personne responsable de l'embouteillage, qui est remplacé par celui attribué à la personne habilitée.

Les bouteilles et récipients portant ces capsules doivent être revêtus par le récoltant d'étiquettes mentionnant obligatoirement ses nom et adresse.

####### II : Documents d'accompagnement

**Art. 54 A**

I. – Sans préjudice des dispositions prévues à l'article 302 M ter du code général des impôts, pour tenir lieu de document d'accompagnement, les documents mentionnés aux I et II de l'article 302 M du code précité ou les documents commerciaux utilisés en lieu et place de ces documents doivent être validés préalablement au début du mouvement des produits conformément aux dispositions des 1° à 3° de l'article 111 H ter de l'annexe III au code précité ou, le cas échéant, revêtus d'une vignette ou d'une marque fiscale comportant :

a) L'effigie de la République française ;

b) La mention " Direction générale des douanes et droits indirects " ou " DGDDI " et " République française " ou " RF " entourant l'effigie ;

c) L'identification de l'utilisateur de la vignette ou de la marque fiscale par son numéro d'agrément attribué par l'administration.

Le visa du service des douanes et droits indirects prévu par les dispositions de l'article 111 H ter de l'annexe III au code général des impôts peut être remplacé par le visa des trésoreries de la direction générale de la comptabilité publique exerçant les compétences requises, déterminées par décret, et dont la liste est fixée par arrêté du ministre chargé du budget.

II. – Le directeur régional des douanes et droits indirects peut autoriser l'emploi d'empreintes fiscales imprimées par les matériels ou logiciels de validation mentionnés à l'article 164 L ou au I de l'article 164 AM en lieu et place des vignettes. Les empreintes doivent comporter les mentions requises au II du même article.

III. – Sans préjudice des dispositions des articles 164 AL, 164 AT et 164 AU, tout usager est tenu, pour chaque vignette ou empreinte manquante ou en cas de discontinuité dans la série des numéros des documents prévalidés mentionnés au 2° du I de l'article 111 H ter précité ou d'empreintes devant être apposées sur les documents d'accompagnement mentionnés à l'article 302 M du code général des impôts et les autres documents de circulation prévus par la réglementation des contributions indirectes dans le code général des impôts, d'acquitter une indemnité. Cette indemnité est égale au montant du droit au tarif le plus élevé, correspondant à la quantité moyenne par titre de mouvement des expéditions réalisées au cours des trois mois précédents.

**Art. 54 B**

I. – Outre les informations mentionnées à l'article 111 H bis de l'annexe III au code général des impôts, le document d'accompagnement prévu au II de l'article 302 M du code général des impôts doit comporter en case 1 le numéro d'identification de l'expéditeur des produits ; ce numéro est selon le cas celui d'entrepositaire agréé, de récoltant ou de débitant de boisson attribué par l'administration. Lorsque ce document est utilisé pour la livraison de produits exemptés ou exonérés de droits, il doit en outre comporter en case 4 les références à l'agrément du destinataire par l'indication du numéro d'opérateur qui lui a été attribué par l'administration, avec la mention " livraison en exonération ".

II. – La fourniture et l'impression des factures et documents commerciaux qui tiennent lieu de documents d'accompagnement incombent aux utilisateurs.

III. – L'empreinte apposée sur chaque document doit :

a) En cas d'utilisation d'un matériel mécanique, être reproduite en original sur l'exemplaire n° 2 des documents d'accompagnement administratifs ou commerciaux (DAA/DAC) et des documents simplifiés d'accompagnement administratifs ou commerciaux (DSA/DSAC) et par décalque sur les autres exemplaires de ces documents ;

b) En cas d'utilisation d'un système informatisé, par impression ou marquage sur tous les exemplaires. Toutefois, les exemplaires n° 2 doivent, dans ce cas, être annotés de la mention " original " et les autres exemplaires de la mention " copie ".

IV. – Les entrepositaires agréés sont tenus de conserver pendant un délai de six ans, à compter de leur date, les duplicata des documents, certificats et bons mentionnés au présent article émis par eux et de les représenter au service des douanes et droits indirects à toute réquisition.

**Art. 54 C**

Lorsque les alcools et boissons alcooliques sont transportés dans des bouteilles et récipients revêtus de capsules représentatives de droits, par des professionnels ou pour leur compte, les produits circulent sous couvert d'un document commercial comportant l'identité de l'expéditeur, le nom et l'adresse du destinataire, le numéro de référence et la date d'établissement du document, la nature et la désignation des produits transportés avec leur dénomination et, le cas échéant, leur appellation d'origine, les quantités et, selon le cas, le titre alcoométrique volumique acquis des boissons. Ce document commercial est présenté aux agents des douanes à première réquisition.

Le document commercial mentionné au premier alinéa n'est pas applicable pour les livraisons à destination des personnes situées hors du territoire fiscal de la France. Ces livraisons doivent être effectuées sous couvert des documents d'accompagnement mentionnés à l'article 302 M du code général des impôts.

####### III : Exemption des formalités à la circulation

**Art. 54 bis**

Bénéficient des dispositions du 5° de l'article 458 du code général des impôts les cidres et poirés libérés des droits indirects et livrés en récipients portant, de manière apparente, l'indication du nom et de l'adresse du fabricant ou de l'embouteilleur.

###### Section IV : Mise sur le marché des vins doux naturels à appellation d'origine contrôlée

**Art. 55 F**

L'authentification par l'instance compétence ou par les expéditeurs des mentions relatives à l'appellation d'origine des vins doux naturels à appellation d'origine contrôlée figurant sur les documents d'accompagnement est effectuée au vue d'une attestation établie par le comité interprofessionnel des vins doux naturels constatant que le produit a fait l'objet d'un agrément par l'Institut national de l'origine et de la qualité et précisant, s'il y a lieu, les comptes d'âge.

##### Chapitre I ter A : Garantie des matières d'or, d'argent et de platine

###### 1° : Organisation des bureaux de garantie

**Art. 56 J bis**

La rémunération due par les professionnels, en application de l'article 191 de l'annexe III au code général des impôts, pour la détermination par les bureaux de garantie du titre des lingots, apprêts ou composants entrant dans leurs fabrications, est fixée, par opération, à 38 euros pour l'or et le platine et à 15 euros pour l'argent.

La rémunération est perçue par les bureaux de douane ; les recettes correspondantes sont comptabilisées aux produits divers du budget.

###### 3° : Les commissionnaires en garantie

**Art. 56 J quinquies**

Les personnes physiques ou morales qui veulent exercer la profession de commissionnaire en garantie prévue au I de l'article 535 du code général des impôts doivent déposer auprès de la direction interrégionale des douanes et droits indirects territorialement compétente ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, de la direction régionale des douanes et droits indirects une demande écrite en vue de leur agrément indiquant leurs nom et adresse et le ou les bureaux de garantie auprès desquels ils désirent exercer leur activité.

La demande est accompagnée, pour les personnes physiques, de l'extrait du casier judiciaire ou, à défaut, toute pièce en tenant lieu, et d'un justificatif d'identité, pour les personnes morales, de l'extrait du registre du commerce et des sociétés.

**Art. 56 J sexies**

La direction interrégionale ou régionale mentionnée à l'article 56 J quinquies accuse réception de la demande et procède sans délai à une enquête.

La direction interrégionale ou régionale mentionnée à l'article 56 J quinquies peut se faire présenter toute pièce complémentaire nécessaire à l'instruction de la demande et statue dans le délai de deux mois suivant la date de réception de la demande.

**Art. 56 J septies**

L'agrément en tant que commissionnaire en garantie est délivré à titre personnel.

Les personnes morales obtiennent cet agrément pour elles-mêmes et pour les personnes physiques nommément désignées habilitées à les représenter. Ces personnes physiques doivent justifier de leur appartenance au personnel de la personne morale et présenter les documents visés au deuxième alinéa de l'article 56 J quinquies en tant qu'ils concernent les personnes physiques.

**Art. 56 J octies**

L'agrément est accordé par décision du directeur interrégional ou régional territorialement compétent au sens de l'article 56 J quinquies, pour une durée indéterminée, pour un ou plusieurs bureaux de garantie.

Les décisions d'agrément sont notifiées aux bénéficiaires.

Les décisions rejetant les demandes d'agrément sont motivées et notifiées aux requérants.

**Art. 56 J nonies**

Le commissionnaire en garantie est tenu de porter à la connaissance de l'autorité administrative désignée à l'article 56 J quinquies tout changement affectant les justificatifs visés à l'article 56 J quinquies ainsi que tout changement relatif aux personnes physiques habilitées à représenter les personnes morales agréées.

**Art. 56 J decies**

Le commissionnaire en garantie agit dans le cadre de mandats écrits qui lui sont confiés et qu'il présente à toute réquisition du service des douanes et droits indirects.

Le commissionnaire en garantie conserve tous les documents justificatifs de ses activités pendant un délai de trois ans à compter de la date de l'accomplissement des formalités pour le compte des fabricants ou des marchands visés au I de l'article 535 du code général des impôts. Ces documents sont tenus à la disposition du service des douanes et droits indirects.

**Art. 56 J undecies**

En cas de manquement aux dispositions légales ou réglementaires applicables en matière de garantie des métaux précieux, l'agrément est retiré par décision motivée du directeur interrégional ou régional compétent au sens de l'article 56 J quinquies.

Le directeur interrégional ou régional compétent au sens de l'article 56 J quinquies peut, sans délai, à titre conservatoire, suspendre l'agrément d'une personne morale ou physique qui ne respecte pas ses obligations.

###### 4° : Convention d'habilitation

**Art. 56 J duodecies**

Le cahier des charges prévu à l'article 275 bis C de l'annexe II au code général des impôts comprend la description des moyens et des méthodes de contrôles et essais ainsi que des méthodes d'attestation de la garantie du titre mis en œuvre par les professionnels habilités par une convention.

L'autorisation de procéder au marquage au laser pour attester la garantie du titre doit être demandée au directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, au directeur régional des douanes et droits indirects. Elle est accordée après vérification de la conformité du protocole de sécurité par des organismes agréés mentionnés à l'article 275 bis F de l'annexe II au code général des impôts.

La direction régionale des douanes et droits indirects de rattachement approuve le cahier des charges préalablement à l'habilitation du professionnel.

Le cahier des charges mentionné au premier alinéa est composé notamment :

1° D'une documentation, relative à l'entreprise, fournissant :

a) La description de l'entreprise quant à ses structures juridiques et ses locaux ;

b) La description de l'organisation et des responsabilités de la direction de l'entreprise ;

2° D'une documentation relative aux obligations de contrôle du titre des ouvrages indiquant :

a) Les sources d'approvisionnement des alliages, apprêts pour les fabricants, ainsi que les méthodes de contrôle des métaux précieux mises en œuvre depuis leur acquisition jusqu'aux produits finis ;

b) Les méthodes d'analyses internes quand le contractant habilité a son laboratoire situé dans son entreprise ou externes des produits dans les autres cas ;

c) La méthode de gestion des échantillons lors des essais des ouvrages ;

d) La méthode de gestion des produits non conformes au titre légal prévu ;

e) La mise en œuvre des actions correctives pour les ouvrages aux titres non légaux ;

3° D'une documentation relative aux méthodes utilisées pour attester la garantie du titre et à la mise en place du protocole de sécurité informatique en cas de marquage au laser, indiquant :

a) L'installation et la configuration du poste informatique ;

b) La sécurisation des accès au poste de pilotage de la machine à graver au laser ;

c) Les modalités de sauvegarde et d'archivage des données informatiques relatives au journal de suivi des ouvertures de session et des modifications des comptes d'utilisateurs ;

4° De l'indication des obligations en matière de marquage des ouvrages, précisant :

a) La conservation de la documentation relative à la délégation de poinçons ;

b) En cas de marquage au laser, la description du dessin de l'empreinte du poinçon à apposer sur l'ouvrage en or, argent et platine et le respect des profondeurs de gravure ;

c) Le respect des règles de marque ;

d) La tenue d'une comptabilité matières mentionnant le nombre et le poids des ouvrages essayés, détaillant les ouvrages marqués par type de métal, précisant la modalité d'attestation de la garantie du titre parmi celles prévues à l'article 523 du code général des impôts et recensant les ouvrages reconnus aux titres non légaux.

###### 4° bis : Organismes de contrôle agréés

**Art. 56 J terdecies**

Le cahier des charges prévu à l'article 275 ter B de l'annexe II au code général des impôts comprend la description des moyens et des méthodes de contrôles et essais ainsi que des méthodes d'attestation de la garantie du titre mis en œuvre par les organismes de contrôle agréés.

L'autorisation de procéder au marquage au laser pour attester la garantie du titre doit être demandée au directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, au directeur régional des douanes et droits indirects. Elle est accordée après vérification de la conformité du protocole de sécurité par des organismes agréés mentionnés à l'article 275 ter G de l'annexe II au code général des impôts.

La direction interrégionale ou régionale compétente mentionnée au deuxième alinéa approuve le cahier des charges préalablement à l'agrément de l'organisme de contrôle.

Le cahier des charges mentionné au premier alinéa est composé notamment :

1° D'une documentation, relative à l'organisme de contrôle agréé, fournissant :

a) La description de l'organisme quant à ses structures juridiques et ses locaux ;

b) La description de l'organisation et des responsabilités de la direction de l'entreprise ainsi que la compétence du personnel chargé de la détermination du titre des ouvrages ;

2° D'une documentation relative à la procédure d'analyse des ouvrages en métaux précieux qui reprend :

a) Les normes utilisées sur les méthodes de dosage des métaux précieux ;

b) Les moyens et les méthodes de contrôle et d'essai des ouvrages des professionnels habilités par une convention et des ouvrages des professionnels non habilités ;

c) La méthode de gestion des échantillons lors des essais des ouvrages et la procédure mise en place en cas de découverte de produits non conformes au titre légal ;

3° D'une documentation relative aux méthodes utilisées pour attester la garantie du titre et à la mise en place du protocole de sécurité informatique en cas de marquage au laser, indiquant :

a) L'installation et la configuration du poste informatique ;

b) La sécurisation des accès au poste de pilotage de la machine à marquer au laser ;

c) Les modalités de sauvegarde et d'archivage des données informatiques relatives au journal de suivi des ouvertures de session et des modifications des comptes d'utilisateurs ;

4° D'une documentation relative aux obligations des organismes de contrôles agréés qui marquent éventuellement les ouvrages pour le compte des professionnels, précisant :

a) En cas du marquage au laser, la description du dessin de l'empreinte du poinçon à apposer sur l'ouvrage en or, argent et platine et le respect des profondeurs de gravure ;

b) Le respect des règles de marque ;

c) La tenue d'une comptabilité matières mentionnant le nombre et le poids des ouvrages essayés, détaillant les ouvrages marqués par type de métal, précisant la modalité d'attestation de la garantie du titre parmi celles prévues à l'article 523 du code général des impôts et recensant les ouvrages reconnus aux titres non légaux.

###### 4° ter : Organismes agréés

**Art. 56 j terdecies A**

Tout organisme qui souhaite obtenir l'agrément mentionné aux articles 275 bis F et 275 ter G de l'annexe II au code général des impôts doit déposer auprès de la direction interrégionale ou régionale compétente au sens de l'article 56 J terdecies un dossier attestant de sa compétence, de son expérience et de son honorabilité. Le dossier comprend un engagement à respecter le cahier des charges mentionné à l'article 56 J terdecies B.

En outre, l'organisme intéressé doit justifier être à jour de ses obligations sociales et fiscales.

La direction mentionnée au premier alinéa peut se faire présenter toute pièce complémentaire nécessaire à l'instruction du dossier.

L'agrément est accordé par la direction mentionnée au premier alinéa pour une durée de cinq ans.

**Art. 56 j terdecies B**

Le cahier des charges mentionné aux articles 275 bis C, 275 bis F et 275 ter G de l'annexe II au code général des impôts comprend :

1° La définition des missions de l'organisme agréé par le directeur interrégional des douanes et droits indirects territorialement compétent ou, en Guadeloupe, en Guyane, à La Réunion et à Mayotte, par le directeur régional des douanes et droits indirects :

a) La réalisation de la version dématérialisée des poinçons attestant la garantie du titre ;

b) L'élaboration, la vente et le transfert des fichiers comportant la version dématérialisée des poinçons aux professionnels habilités et aux organismes de contrôle agréés qui demandent l'autorisation d'attester la garantie du titre par marquage au laser d'un poinçon ;

c) La vérification de la mise en place et de la conformité du protocole de sécurité informatique imposé aux professionnels habilités et aux organismes de contrôle agréés qui demandent l'autorisation d'attester la garantie du titre par marquage au laser d'un poinçon ;

2° Une documentation relative aux conditions d'exercice des missions mentionnées au 1° comportant :

a) Les modalités d'élaboration de la version dématérialisée des poinçons attestant la garantie du titre à partir des agrandissements photographiques des poinçons en acier détenus par la Monnaie de Paris et transmis par l'intermédiaire de l'administration des douanes et droits indirects ;

b) Les modalités de conception et de gestion des fichiers comportant la version dématérialisée des poinçons attestant la garantie du titre par marquage au laser ;

c) Les modalités de transfert des fichiers comportant la version dématérialisée des poinçons aux professionnels habilités et aux organismes de contrôle agréés qui demandent l'autorisation d'attester la garantie du titre par marquage au laser. Ce transfert a lieu au moyen d'un support amovible en ayant recours à un procédé de cryptage. Une clef de décryptage est fournie par l'organisme agréé ;

d) La description de la sécurisation du poste informatique afin de garantir l'inviolabilité des fichiers comportant la version dématérialisée des poinçons attestant la garantie du titre par marquage au laser d'un poinçon et indiquant :

L'installation et la configuration du poste informatique ;

La sécurisation des accès au poste de travail, étant précisé que le local sécurisé de l'entreprise mentionné à l'article 275 bis C de l'annexe II au code général des impôts doit s'entendre, dans le cas des équipements dédiés à la gravure au laser, comme le lieu sécurisé destiné à garantir l'inviolabilité des fichiers cryptés et de la clef de décryptage mentionnés au c du 2° ;

Les modalités de sauvegarde et d'archivage des données ;

e) Les modalités de vérification de la mise en place et de la conformité du protocole de sécurité informatique imposé aux professionnels habilités et aux organismes de contrôle agréés qui demandent l'autorisation d'attester la garantie du titre par marquage au laser d'un poinçon, à savoir :

La réalisation, en présence d'un représentant de la direction régionale des douanes et droits indirects, d'un audit des professionnels habilités et des organismes de contrôle agréés préalablement à la délivrance de l'autorisation de marquage au laser ;

La transmission, par la direction régionale des douanes et droits indirects, du rapport d'audit signé conjointement par le représentant de la direction régionale des douanes et droits indirects et par l'organisme agréé.

**Art. 56 j terdecies C**

Les services de la direction régionale des douanes et droits indirects de rattachement procèdent à un audit annuel de l'organisme agréé afin de vérifier le respect des prescriptions fixées par le cahier des charges.

L'organisme agréé conserve toutes les pièces justifiant de l'exercice de ses activités pendant un délai de trois ans. Ces pièces justificatives sont tenues à la disposition de l'administration des douanes et droits indirects.

**Art. 56 j terdecies D**

L'agrément est suspendu à titre conservatoire en cas de manquement constaté de l'organisme agréé :

1° Aux obligations résultant des articles 275 bis F et 275 ter G de l'annexe II au code général des impôts ;

2° Aux dispositions législatives et réglementaires applicables en matière de garantie des métaux précieux.

La suspension de l'agrément est prononcée à la diligence du directeur interrégional ou régional des douanes et droits indirects compétent mentionné au 1° de l'article 56 J terdecies B.

**Art. 56 j terdecies E**

L'agrément est retiré :

1° Soit à la demande de l'organisme agréé. Lorsqu'il ne remplit plus les conditions prévues par les articles 275 bis F et 275 ter G de l'annexe II au code général des impôts, l'organisme est tenu de cesser sans délai ses activités ;

2° Soit d'office par l'administration lorsque l'organisme agréé a manqué :

a) Aux obligations résultant des articles 275 bis F et 275 ter G de l'annexe II au code général des impôts ;

b) Aux dispositions législatives et réglementaires applicables en matière de garantie des métaux précieux.

Le retrait de l'agrément est prononcé par le directeur interrégional ou régional des douanes et droits indirects compétent mentionné au 1° de l'article 56 J terdecies B. Il entraîne la cessation immédiate des activités exercées par l'organisme.

###### 5° : Obligations des redevables

**Art. 56 J quaterdecies**

Les personnes physiques ou morales désignées à l'article 537 du code général des impôts doivent tenir un registre de leurs achats, ventes, réceptions et livraisons (même si ces réceptions et ces livraisons ne sont pas consécutives à des achats ou à des ventes) de matières d'or, d'argent ou de platine ou d'ouvrages contenant ces matières.

Le registre doit se trouver sur le lieu où sont détenus les ouvrages. Toutefois, un établissement principal peut tenir ce registre pour l'ensemble de ses magasins. Dans ce cas, ce registre doit distinguer les ouvrages qu'il détient directement et ceux détenus par chacun des établissements secondaires n'ayant aucune personnalité juridique propre. Les ouvrages neufs livrés par l'établissement principal aux différents magasins doivent être munis d'étiquettes d'identification et accompagnés d'une fiche de livraison ou de tout document en tenant lieu avec la dénomination commerciale de l'établissement principal permettant de les identifier. Ces documents doivent en particulier préciser la référence, la désignation de l'ouvrage, la marque, le poids, la quantité, le prix hors taxes. Les ventes réalisées par les magasins doivent être inscrites sur des états de vente établis quotidiennement, reprenant au moins la référence des ouvrages et retournés en fin de journée à l'établissement principal. Les magasins doivent être en mesure de communiquer leur situation de stock à tout moment, par le biais de l'établissement principal, à la demande du service.

Les dispositions du I de l'article L. 102 B du livre des procédures fiscales sont applicables.

**Art. 56 J quindecies**

A l'exception des cas prévus par la loi, et sans préjudice des articles 56 J sexdecies à 56 J octodecies, le registre prévu à l'article 56 J quaterdecies indique, sur justification de leur identité, les noms, prénoms et adresses des personnes ayant vendu ou ayant confié les matières ou les ouvrages repris à l'article 56 J quaterdecies.

Il comporte également la nature, le nombre, le poids, le titre, la date d'entrée et de sortie et l'origine de ces matières ou de ces ouvrages afin de permettre leur identification individuelle.

**Art. 56 J sexdecies**

Le registre prévu à l'article 56 J quaterdecies peut prendre, au choix de l'opérateur, les formes suivantes :

1. Pour les ouvrages neufs :

a. Un registre coté et paraphé par l'administration municipale territorialement compétente qui peut :

1° Soit ne comporter que des renvois aux documents comptables, notamment les factures et bordereaux d'expédition, relatifs aux matières ou ouvrages repris à l'article 56 J quaterdecies. Dans ce cas, les indications reprises à l'article 56 J quindecies devront y figurer. Toutefois, l'indication du poids et du titre des ouvrages n'est pas exigée si leur identification est possible soit par le numéro de série individuel ou la référence commerciale de l'ouvrage mentionnée dans un catalogue ou tout document de nature comptable ;

2° Soit renvoyer à des fiches de stock et d'inventaire numérotées en continu, appuyées de tout document probant reprenant la désignation complète et détaillée des ouvrages et des matières confiées telle qu'énoncée à l'article 56 J quindecies ;

3° Soit comporter une inscription globale pour les ouvrages strictement identiques, notamment quant à leur référence et à leur poids, à condition que la référence renvoie à une facture. La facture peut ne pas indiquer le titre et le poids des objets si l'identification reste possible par le numéro de série individuel ou la référence commerciale de l'ouvrage mentionnée dans un catalogue ou tout document de nature comptable ;

b. Ou une comptabilité conforme, suivant le cas, aux prescriptions des articles L. 123-12 à L. 123-23 du code de commerce ou aux spécifications du 3° du I de l'article 286 du code général des impôts si les documents prévus à cet article sont accompagnés de fiches de stock ou d'un inventaire permanent ;

c. Ou un registre établi au moyen d'un logiciel assurant une gestion permanente des stocks, par référence de produits, permettant l'identification des ouvrages et offrant toutes garanties en matière de preuve. Tout logiciel doit comporter les indications reprises à l'article 56 J quindecies. Toutefois, l'indication du poids et du titre des ouvrages n'est pas exigée si leur identification est possible soit par le numéro de série individuel, soit par la référence commerciale de l'ouvrage mentionnée dans un catalogue ou tout document de nature comptable.

L'opérateur doit être en mesure d'apporter la preuve de la fiabilité du système informatique utilisé et de la chronologie des écritures présentées sous forme de listes. Les feuillets informatiques doivent être identifiés, numérotés et datés sans possibilité de modifications afin d'assurer la chronologie des opérations enregistrées. Les modifications éventuelles doivent être justifiées par création d'un nouvel enregistrement informatique avec indication de son motif.

L'opérateur doit être en mesure d'éditer quotidiennement les informations relatives aux seuls ouvrages en métaux précieux. Les enregistrements informatiques ou listages doivent pouvoir être présentés à toute réquisition du service dans les conditions précisées à l'article 56 J quaterdecies.

2. Pour les ouvrages d'occasion :

a. Un registre coté et paraphé par l'administration municipale territorialement compétente ;

b. Ou le registre prévu à l'article 321-7 du code pénal sur lequel les ouvrages contenant des métaux précieux doivent être portés individuellement, quelle que soit leur valeur, avec une encre de couleur différente de celle utilisée pour les autres objets ;

c. Ou le registre établi au moyen du logiciel assurant la gestion permanente des stocks prévu au c du 1, sous réserve que les enregistrements informatiques créés pour les ouvrages d'occasion ne puissent être modifiés que par création d'un nouvel enregistrement avec indication de son motif et que le répertoire contenant ces informations soit spécifique et comprenne un système d'identification des pages par chiffre de contrôle, contenant un algorithme ou un système fondé notamment sur la date de l'opération, reporté en fin et en tête des pages imprimées quotidiennement.

L'opérateur doit être en mesure d'éditer quotidiennement les informations relatives aux seuls ouvrages en métaux précieux.

**Art. 56 J septdecies**

Les ouvrages neufs et d'occasion confiés à quelque titre que ce soit et notamment pour réparation peuvent faire l'objet, en fin de journée, d'une inscription globale des entrées et des sorties sur le registre prévu à l'article 56 J quaterdecies à condition que leur situation puisse être justifiée à tout moment par tout document probant tel qu'étiquettes, sachets individualisés, carnets à souche, indiquant le nom du client, la nature de l'objet et la date du dépôt.

De même, la présentation des documents comptables tels que les livres comptables, livre d'inventaire permanent, fiches de stocks et d'inventaire intégrées dans la comptabilité, comptabilité matières assortie de factures, bons de livraisons ou bons ou bordereaux ou fiches de confiés, tenant lieu de registre, est autorisée pour de tels ouvrages. Dans ce cas, les indications reprises à l'article 56 J quindecies devront y figurer.

Le registre prévu à l'article 56 J quaterdecies, pour les ouvrages confiés pour réparation peut être remplacé par un contrat de dépôt ou par des fiches " réparation-facture-horlogerie ". Ce contrat et ces fiches doivent indiquer le nom et l'adresse du déposant et du dépositaire, la date et le numéro de contrat ou de la fiche dans une série continue, la désignation complète et détaillée des objets confiés et, en particulier, la nature, le poids, le métal et le titre des ouvrages. Ce registre peut être établi au moyen d'un logiciel reprenant la désignation complète et détaillée des ouvrages et des matières confiées telle qu'énoncée à l'article 56 J quindecies.

**Art. 56 J octodecies**

Les officiers ministériels qui effectuent des ventes publiques sont dispensés de la tenue du registre prévu à l'article 537 du code général des impôts sous réserve que les opérations soient inscrites sur le registre des salles de vente ou sur le registre des commissaires-priseurs judiciaires, conformément aux dispositions du 2 de l'article 56 J sexdecies relatives aux ouvrages d'occasion.

Les caisses de crédit municipal n'inscrivent sur leur registre que les ouvrages mis en vente, à l'exclusion des ouvrages détenus en gage.

Les chirurgiens-dentistes et les prothésistes dentaires sont dispensés de registre pour les matières qu'ils détiennent au titre de leur profession.

Les représentants de commerce ne réalisant que des commandes sur présentation d'échantillons qui leur sont confiés et n'effectuant aucune livraison d'ouvrage sont également dispensés de registre.

Les personnes physiques ou morales désignées à l'article 537 du code général des impôts sont dispensées de la tenue du registre pour les ouvrages plaqués ou doublés d'or, d'argent et de platine sur du métal commun, les ouvrages de bijouterie, de joaillerie qui ne sont pas en métal précieux, à l'exception de leurs fermoirs en or et en platine d'un poids inférieur à trois grammes et en argent d'un poids inférieur à trente grammes, et les ouvrages avec des décorations de métal précieux ou avec incrustation de métal précieux accessoire non poinçonnés. La dispense ne concerne que les ouvrages neufs.

Les personnes qui vendent au détail des ouvrages en argent d'un poids inférieur ou égal à cinq grammes sont dispensées d'inscrire ces ouvrages sur le registre prévu à l'article 56 J quaterdecies.

**Art. 56 J novodecies**

1. La direction générale des douanes et droits indirects reçoit les déclarations prévues à l'article 533 du code général des impôts.

2. En cas de changement d'organisme de contrôle agréé, le fabricant doit joindre à sa déclaration désignant le nouvel organisme de contrôle agréé qu'il choisit, l'accusé de réception de la dénonciation du contrat avec le précédent organisme de contrôle agréé, la copie de cette dénonciation et le quitus de cet organisme valant décharge de toutes ses obligations.

**Art. 56 J vicies**

Pour l'application de l'article 209-0 A de l'annexe III au code général des impôts, la fiche d'apport à la marque, conforme à un modèle fixé par l'administration, reprend le nombre d'ouvrages en or, argent et platine apportés par les opérateurs au bureau de garantie ou à l'organisme de contrôle agréé pour y être essayés et marqués. Ce document est préalablement rempli par l'opérateur. Il est annoté par le bureau de garantie ou par l'organisme de contrôle agréé au fur et à mesure des opérations de marquage et de restitution des ouvrages. Lorsque les ouvrages sont poinçonnés par le bureau de garantie, une copie de la fiche d'apport, annotée par le service, doit accompagner la déclaration de paiement de la contribution.

##### Chapitre II : Tabacs

**Art. 56 AA**

La vente au détail des tabacs manufacturés est effectuée dans les départements français métropolitains par les débitants préposés par l'administration des douanes et droits indirects pour gérer un débit du monopole. Ces gérants sont tenus de se faire approvisionner en fonction de leurs possibilités de ventes par les fournisseurs pourvus d'un numéro d'identification et de céder tous les produits reçus au prix fixé par arrêté du ministre de l'économie et des finances.

**Art. 56 AB**

Chaque fournisseur est tenu de livrer à ses frais toute commande passée par un débitant dès lors que cette dernière correspond au moins à la valeur au prix de détail de deux mille cigarettes de la classe de prix la plus demandée au sens de l'article 575 du code général des impôts.

**Art. 56 AC**

Chaque fournisseur recouvre auprès des débitants la valeur au prix de détail des tabacs livrés, déduction faite de la remise nette. La remise nette s'entend de la remise mentionnée au 3° du I de l'article 570 du code général des impôts moins le précompte défini à l'article 281 de l'annexe II au code général des impôts.

**Art. 56 AD**

Chaque fournisseur est tenu de consentir à tous les débitants les crédits prévus par l'article 282 de l'annexe II au code général des impôts pour lesquels ceux-ci justifient d'une caution solidaire agréée expressément à cet effet par l'administration des douanes et droits indirects. Cette caution est valable à l'égard de tous les fournisseurs d'un même débitant. La liste des organismes de cautionnement agréés est communiquée par l'administration à tous les fournisseurs sur leur demande.

**Art. 56 AE**

Le crédit à la livraison autorise le débitant à ne régler chaque livraison d'un fournisseur qu'au moment de la plus prochaine livraison à crédit effectuée par ledit fournisseur et au plus tard dans un délai de trente jours.

**Art. 56 AF**

Le crédit de stock permet à tout débitant bénéficiant du crédit à la livraison d'obtenir de chaque fournisseur en sus de ce crédit un crédit permanent d'un montant égal à un pourcentage de la valeur moyenne des livraisons à crédit effectuées par ce fournisseur au cours de l'année précédente. Ce pourcentage est fixé par décision du ministre de l'économie et des finances.

Le montant du crédit de stock ainsi déterminé est révisé chaque année, au mois de janvier. Il est également révisé en cas de changement de tarif, proportionnellement à l'évolution du prix moyen, lorsque cette évolution, calculée selon les dispositions prévues au troisième alinéa du présent article, excède 2 %.

L'évolution du prix est calculée en comparant le prix moyen du kilogramme poids-vente du mois suivant le changement de prix à celui du mois précédant la dernière révision. Si le changement de tarif intervient au cours des deux premiers mois de l'année civile, l'évolution du prix moyen est calculée en comparant le prix moyen du kilogramme poids-vente du mois suivant le changement des prix à celui du mois précédant ce changement.

Le prix moyen est égal au chiffre d'affaires tabac total divisé par les quantités vendues par le fournisseur aux débitants pour le mois considéré, 1 000 cigarettes étant retenues pour 1 kilogramme et, par convention, 1 000 cigares pour 1 kilogramme.

La révision est effectuée par le fournisseur le deuxième mois suivant l'entrée en vigueur des nouveaux prix.

**Art. 56 AG**

Le crédit saisonnier est consenti aux débitants n'exerçant leur activité qu'une partie de l'année et aux débitants qui exerçant l'année entière connaissent une activité saisonnière telle que la valeur totale des livraisons reçues pendant quatre mois consécutifs au cours de la période de douze mois précédant la demande de crédit est au moins égale à celle des livraisons afférentes aux huit autres mois de cette période. Le crédit saisonnier n'est accordé qu'aux débitants bénéficiant des crédits de livraison et de stock.

Le montant du crédit saisonnier consenti par un fournisseur correspond à la valeur d'une livraison de ce fournisseur choisie par le débitant parmi celles effectuées soit au cours du mois précédant la période d'activité saisonnière, soit pendant ladite période.

Les sommes correspondantes sont réglées en deux fractions égales :

la première, lors de la livraison à crédit suivante et, au plus tard trente jours après la livraison bénéficiant du crédit saisonnier; la seconde au plus tard quatre-vingt-dix jours après la date d'exigibilité de la première moitié.

**Art. 56 AH**

Toute demande de crédit adressée par un débitant à un fournisseur doit être accompagnée d'une attestation de la caution agréée indiquant les types de crédit pour lesquels le cautionnement est accordé à ce débitant.

**Art. 56 AI**

En cas de retrait de sa garantie à un débitant,la caution agréée doit en informer, par lettre recommandée avec demande d'avis de réception, l'administration des douanes et droits indirects et tous les fournisseurs pourvus d'un numéro d'identification dont la liste lui est communiquée par cette administration.

Pour chaque fournisseur le retrait de la garantie prend effet cinq jours francs après réception de la lettre recommandée et rend immédiatement exigibles les sommes dues par le gérant.

**Art. 56 AJ**

1° Pour les tabacs manufacturés mis à la consommation au cours du mois précédent, la déclaration des quantités mises à la consommation visée au deuxième alinéa de l'article 575 C du code général des impôts permettant la liquidation du droit de consommation, ainsi que la déclaration des quantités livrées reprise au dixième alinéa de l'article 568 du même code liquidant le droit de licence, sont transmises par le fournisseur agréé par voie électronique. Le paiement des droits le mois suivant celui de la liquidation est effectué par télérèglement auprès de la recette interrégionale des douanes située dans le ressort territorial de l'entrepôt fiscal suspensif des droits d'accises d'où sont issues les mises à la consommation.

2° La déclaration des quantités de tabacs manufacturés livrées aux débitants au cours du mois précédent, mentionnée au douzième alinéa de l'article 2 du décret n° 63-1104 du 30 octobre 1963 et liquidant la cotisation au régime d'allocation viagère des gérants de débits de tabac, est transmise par le fournisseur agréé par voie électronique. Le paiement le mois suivant celui de la liquidation est effectué par télérèglement auprès du trésorier général des douanes.

3° La déclaration mensuelle des livraisons effectuées par le fournisseur agréé à chaque débitant le mois précédent, mentionnée à l'article 568 du code général des impôts, est datée et transmise par voie informatique au centre informatique douanier. Elle comporte les informations suivantes :

a) Nom ou raison sociale et adresse du fournisseur ;

b) Matricule du débit ;

c) Code débitant (numéro d'ordre du gérant) ;

d) Type de mouvement : livraisons de cigares et cigarillos, livraisons des autres produits du tabac, reprises de cigares et cigarillos, reprises des autres produits du tabac, corrections de livraisons de cigares et cigarillos, corrections de livraisons des autres produits du tabac, corrections de reprises de cigares et cigarillos, corrections de reprises des autres produits du tabac ;

e) Montant du mouvement pour les cigares et cigarillos et montant du mouvement pour les autres produits du tabac ;

f) Montant de la remise nette allouée pour les cigares et cigarillos et montant de la remise nette allouée pour les autres produits du tabac.

4° Pour la déclaration du droit de licence, de la cotisation au régime d'allocation viagère des gérants de débits de tabac ainsi que la déclaration au centre informatique douanier, les livraisons de tabacs manufacturés sont déclarées en tenant compte des corrections de livraisons et après diminution des reprises.

5° Pour les déclarations susmentionnées, les taux permettant les différentes liquidations et calculs de rémunération des débitants, exprimés par rapport au montant total des livraisons de tabacs manufacturés, sont fixés conformément aux tableaux ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Période</th><th colspan="2">Du 1er avril 2023<br/> au 31 décembre 2023</th><th colspan="2">Du 1er janvier 2024<br/> au 31 décembre 2024</th><th colspan="2">Du 1er janvier 2025<br/> au 31 décembre 2025</th></tr><tr><th></th><th>France continentale</th><th>Corse</th><th>France continentale</th><th>Corse</th><th>France continentale</th><th>Corse</th></tr><tr><td align="center">Remise brute due<br/> aux débitants<br/> (toutes catégories<br/> fiscales de tabacs<br/> manufacturés)</td><td align="center">10,09 %</td><td align="center">11,870 %</td><td align="center">10,19 %</td><td align="center">11,323 %</td><td align="center">10,29 %</td><td align="center">10,831 %</td></tr><tr><td align="center">Remise nette due<br/> aux débitants<br/> (toutes catégories<br/> fiscales de tabacs<br/> manufacturés)</td><td align="center">8,15 %</td><td align="center">9,588 %</td><td align="center">8,25 %</td><td align="center">9,167 %</td><td align="center">8,35 %</td><td align="center">8,789 %</td></tr><tr><td align="center">Droit de licence</td><td align="center">1,78 %</td><td align="center">2,094 %</td><td align="center">1,78 %</td><td align="center">1,978 %</td><td align="center">1,78 %</td><td align="center">1,874 %</td></tr><tr><td align="center">Cotisation<br/> au R. A. V. G. D. T.</td><td align="center">0,16 %</td><td align="center">0,188 %</td><td align="center">0,16 %</td><td align="center">0,178 %</td><td align="center">0,16 %</td><td align="center">0,168 %</td></tr></tbody></table></div></div>

**Art. 56 AK**

Le document utilisé pour accompagner chaque livraison à un débitant doit porter, imprimées, les mentions suivantes :

en caractères très apparents : "Document de livraison" ;

nom ou raison sociale, adresse et numéro d'identification du fournisseur ;

ainsi que les indications ci-après :

un numéro d'ordre ;

le nom du débitant destinataire ;

le numéro et l'adresse du débit ;

l'identification des produits avec l'indication des quantités pour chacun d'eux ;

l'échéance du règlement ;

la valeur au prix de détail de la livraison ;

le lieu d'enlèvement des produits ;

le mode et la durée du transport.

**Art. 56 AL**

Le document de livraison doit être revêtu de la marque du monopole par l'apposition dans le cadre réservé à cet effet d'une vignette spéciale fournie par le service des douanes et droits indirects.

Les vignettes sont délivrées par le receveur des douanes et droits indirects qui y appose au préalable le timbre du fournisseur. A cet effet le fournisseur remet au receveur local un timbre humide de forme ronde ayant 20 millimètres de diamètre et portant le nom ou la raison sociale et le numéro d'identification de l'intéressé. Les vignettes sont apposées dans l'ordre de leur numérotation sur les documents de livraison avant l'enlèvement des produits. Elles doivent être complétées par l'inscription en toutes lettres dans les cadres prévus du numéro d'ordre du document de livraison ainsi que des date et heure d'enlèvement.

**Art. 56 AM**

Le document de livraison est remis au débitant. Le fournisseur est tenu d'en conserver un duplicata comportant les indications figurant sur la vignette dont il a été muni y compris le numéro de cette vignette.

Les duplicata doivent être tenus à la disposition des agents du service des douanes et droits indirects selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

**Art. 56 AO**

En l'absence de document douanier, les transports de tabacs manufacturés doivent être effectués sous le couvert d'un document mentionné au I de l'article 302 M du code général des impôts lorsqu'ils sont réalisés en suspension ou en exonération du droit de consommation. Lorsque ce droit a été acquitté, pour les livraisons à destination d'un entrepôt, les transports de tabacs sont effectués sous le couvert d'un document mentionné au II du même article.

**Art. 56 AP**

Les dispositions des articles 56 AA à 56 AO ne s'appliquent pas dans les départements d'outre-mer.

**Art. 56 AQ**

Chaque unité de conditionnement pour la vente au détail des tabacs manufacturés doit porter de façon apparente les indications suivantes ;

1. appellation du produit telle qu'elle figure dans l'arrêté fixant son prix de vente au détail ;

a) Pays de fabrication, pour les produits fabriqués dans un pays tiers ;

b) Pays de fabrication, ou mention : " fabriqué en Union européenne ", ou mention : " fabriqué en UE ", pour les produits fabriqués dans un Etat membre de l'Union ;

3. désignation du fournisseur ;

4. nombre de pièces pour les cigares ou cigarillos et cigarettes ou poids net en grammes pour les tabacs à fumer, à priser ou à mâcher ; ces mentions doivent être données en chiffres ;

5. a. vente en France pour les produits vendus dans les départements continentaux ;

b. vente en France (Corse) pour les produits vendus dans les départements de la Corse ;

c. vente en France (DOM) pour les produits vendus dans les départements d'outre-mer ;

d. (disposition devenue sans objet).

e. exportation ou la désignation du pays de destination pour les produits destinés à l'exportation.

6. Le numéro du lot ou un équivalent permettant d'identifier le lieu et le moment de la fabrication.

#### Titre IV : Enregistrement, publicité foncière, timbre

##### Chapitre premier : Droits d'enregistrement et taxe de publicité foncière

###### Section I : Dispositions générales : des formalités

####### 1° : Actes dispensés de la formalité de l'enregistrement

**Art. 60**

Les dispositions de l'article 245 de l'annexe III au code général des impôts s'appliquent à ceux des actes énumérés ci-après qui donnent ouverture à un droit fixe d'enregistrement ou sont dispensés de droits :

Actes concernant l'état des personnes et leur régime matrimonial à l'exclusion des contrats de mariage contenant des donations actuelles entre vifs ;

Baux de biens meubles autres que les fonds de commerce, et tous actes modifiant de tels baux ou des baux à durée limitée d'immeubles urbains ;

Procurations, substitutions de pouvoirs, et tous actes relatifs aux obligations, privilèges et hypothèques ;

Inventaires ;

Actes relatifs au règlement des successions ;

Actes de dépôts de documents ou pièces déjà enregistrés ou dispensés de cette formalité ;

Actes emportant abandon de biens par héritier bénéficiaire, abandon d'usufruit, abandon de quotité disponible ;

Baux de carrière ou de mines ;

Certificats de propriété ;

Consentements à exercer une profession ;

Consentements à exécution de testaments ou donations ;

Délivrances de legs mobiliers ;

Dépôts d'objets, de valeurs ou de sommes ;

Notoriétés après décès modifiant la dévolution légale ;

Promesses de bail mobilier ;

Renonciations pures et simples à successions et legs ;

Déclarations pures et simples d'apport ou de fortune ;

Déclarations de mobilier pour éviter une confusion ;

Testaments et codicilles ;

Donations entre époux ;

Actes d'option par le conjoint survivant ;

Cahiers des charges établis en vue d'une adjudication non réalisée ou infructueuse ;

Ventes de cheptel ;

Ventes de meubles à l'amiable ;

Promesses unilatérales de ventes ;

promesses unilatérales d'achat ;

Affirmations sacramentelles ;

Attestations immobilières après décès, règlements de copropriété, états descriptifs de division et leurs modificatifs exclus de la formalité fusionnée en application du 1° de l'article 249 de l'annexe 3 au présent code.

####### 2° : Bureaux compétents

**Art. 60 A**

Le service des impôts des entreprises étrangères est désigné pour recevoir les déclarations relatives à des apports de biens n'ayant pas d'assiette matérielle fixe effectués au profit de sociétés ou groupements d'intérêt économique et non constatés par un acte lorsque le siège social ou le domicile des apporteurs n'est pas situé en France.

###### Section II : Obligations diverses

####### II : Obligations des agents de l'administration

######## Salaires des conservateurs des hypothèques

##### Chapitre II : Droits de timbre

###### Section I : Droits de timbre proprement dits

####### I : Machines à timbrer

**Art. 71**

Est autorisée l'utilisation des machines à timbrer qui, suivant les prévisions de l'article 301 de l'annexe III au code général des impôts, sont destinées respectivement au timbrage :

a) Des actes soumis au timbre de dimension ;

b) (Dispositions devenues sans objet) ;

c) (Dispositions devenues sans objet) ;

d) (Dispositions devenues sans objet) ;

e) (Dispositions devenues sans objet).

**Art. 72**

Les empreintes fournies par les machines à timbrer doivent comporter les mentions particulières suivantes :

la quotité du timbre ;

un numéro propre à chaque empreinte suivant l'ordre de numération ainsi que :

la date de l'apposition ;

le nom et l'adresse de l'utilisateur ;

la désignation du service des impôts auquel l'utilisateur est rattaché.

**Art. 73**

Les documents revêtus d'empreintes de machines à timbrer sont soumis aux mêmes règles que ceux revêtus de timbres mobiles. Spécialement, les empreintes afférentes à une nature de timbre ne peuvent être utilisées pour la perception d'un droit de timbre différent, alors même que la quotité serait identique. Toutefois les usagers peuvent pour la perception d'un droit de timbre déterminé apposer plusieurs empreintes sur le même document.

(1) Voir les conditions générales d'utilisation prescrites par les articles 164 L à 164 A.

**Art. 74**

Sans préjudice des dispositions de l'article 164 AD, tout usager est tenu pour chaque machine à timbrer mise à sa disposition :

de constituer d'avance au service des impôts dont il relève sous la forme, soit d'une provision, soit d'un engagement solidaire contracté par une personne physique ou morale agréée comme caution par le comptable des impôts, une garantie dont le montant est fixé par le directeur des services fiscaux et de maintenir constamment cette garantie, à une somme au moins égale à la valeur des timbres consommés pendant un délai d'un mois ;

de relever au début et à la fin de chaque mois ainsi qu'à la fin de chaque semaine sur un carnet d'emploi conforme au modèle agréé par l'administration des impôts et paraphé par le service des impôts désigné à cet effet, l'index du compteur de la machine et de représenter ce carnet à ce service à toute réquisition ;

de remettre ou d'adresser chaque mois, à une date fixée entre le 1er et le 20 par la direction des services fiscaux, au service des impôts désigné à cet effet, une fiche extraite du carnet d'emploi présentant la situation des empreintes consommées au cours du mois précédent et revêtue d'une empreinte à zéro ;

de verser simultanément à ce service les droits exigibles correspondant à ce relevé.

La remise de 0,50 % concédée aux usagers sur le montant des droits dont la perception est constatée au moyen de machines à timbrer est payée deux fois par an, lors du dépôt des fiches de liquidation des mois de juin et décembre.

####### I bis : Timbre de dimension

######## B : Bulletins de souscription d'actions

**Art. 93 H bis**

Les autorisations de payer sur états le droit de timbre de dimension afférent aux bulletins de souscriptions d'actions peuvent être accordées soit aux sociétés émettrices soit aux banques chargées de centraliser les émissions ; elles ne sont valables que pour une seule constitution de société ou augmentation de capital. Toutefois les établissements de crédit chargés de centraliser les émissions d'actions peuvent obtenir dans le cadre de l'article 93 H quater des autorisations permanentes.

**Art. 93 H ter**

Lorsque la demande est présentée par la société elle-même elle doit comporter l'engagement exprès ;

1° D'acquitter les droits exigibles pour le compte des souscripteurs ;

2° De porter sur les bulletins de souscription la formule visée à l'article 405 I de l'annexe III au code général des impôts ;

3° D'effectuer le versement des droits au service des impôts compétent pour accorder l'autorisation dans les vingt jours suivant la clôture des opérations de centralisation de l'émission et en tout état de cause avant la déclaration de souscription et de versement prévue à l'article L. 225-6 du code de commerce ;

4° De mentionner, dans cette déclaration de souscription et de versement, le nombre de bulletins souscrits, le montant des droits de timbre versés au Trésor, le service des impôts auquel ces droits ont été payés ainsi que la date et le numéro de la recette ;

5° De déposer, à l'appui du versement de l'impôt, un état succinct faisant connaître le montant du capital émis, la date de la clôture des opérations de centralisation de l'émission, le nombre de bulletins souscrits et le montant de l'impôt exigible.

Lorsqu'il s'agit de bulletins émis à l'occasion de la constitution d'une société nouvelle, il faut, en outre, que :

— l'engagement des fondateurs soit assorti d'un engagement solidaire d'un établissement de crédit ou du notaire appelé à recevoir la déclaration de souscription et de versement ;

— la formule d'engagement désigne le service des impôts, en principe celui du futur siège social, où seront versés les droits qui devront être acquittés, en tout état de cause, dans les six mois du dépôt des statuts au greffe.

**Art. 93 H quater**

Lorsque la demande est présentée par l'établissement de crédit chargé de centraliser l'émission elle doit être appuyée de toutes justifications utiles quant à la qualité des pouvoirs du signataire et comporter l'engagement exprès pour l'établissement requérant :

1° De tenir un registre spécial donnant pour chaque émission ainsi centralisée par l'établissement de crédit les indications suivantes :

a. Le numéro d'ordre qui lui est spécialement affecté dans le registre, cette numérotation étant faite dans une série ininterrompue à partir de la date de l'autorisation ;

b. Le nom ou la raison sociale et le siège social de la société émettrice ;

c. La date d'ouverture de la souscription ;

d. Le montant du capital émis ;

e. Le numéro du compte au crédit duquel figurent les sommes reçues des souscripteurs ;

f. Le nombre de bulletins souscrits ;

g. Le montant global des droits exigibles ;

h. La date de clôture de la souscription ;

i. La date du versement des droits au Trésor.

2° De se porter fort, pour le compte des souscripteurs auxquels l'impôt incombe légalement, des droits et amendes de timbre exigibles sur les bulletins de souscription, et d'acquitter, sans conditions ni réserves, lesdits droits et amendes.

3° D'effectuer le versement dans le délai prévu au 3° de l'article 93 H ter.

4° De déposer à l'appui de ce versement un état en double exemplaire reproduisant les indications portées sur le registre spécial pour l'émission considérée, en précisant en outre le nom et l'adresse du notaire chargé de recevoir la déclaration de souscription et de versement.

5° De porter ou faire porter sur les bulletins de souscription la formule visée à l'article 405 I de l'annexe III au code général des impôts complétée par la mention " N° (particulier à la souscription) du registre spécial tenu par (nom de l'établissement bancaire autorisé) ".

6° De faire mentionner dans la déclaration de souscription et de versement les indications prévues au 4° de l'article 93 H ter.

######## B ter : Autres actes (paiement sur états)

**Art. 93 H quater C**

I. — Les redevables qui demandent à payer sur états le droit de timbre de dimension exigible sur les écrits autres que les bulletins de souscription d'actions doivent s'engager à tenir, jour par jour, un registre fournissant, pour chaque acte, les renseignements suivants :

a. Le numéro d'ordre spécialement affecté à l'acte dans le registre, cette numérotation étant faite dans une série ininterrompue ;

b. La date de l'acte ;

c. Sa nature ;

d. Les noms et prénoms usuels des parties ;

e. S'il s'agit d'actes sous seings privés, le nombre des originaux créés, abstraction faite, le cas échéant, de ceux dispensés du droit de timbre de dimension ;

f. Le nombre de feuillets du format de la demi-feuille de papier normal utilisés pour la rédaction des minutes brevets ou originaux soumis au droit de timbre ;

g. Le montant de l'impôt correspondant ;

h. Le nombre des expéditions, copies ou extraits soumis au droit de timbre ;

i. Le nombre des feuillets, du format de la demi-feuille de papier normal, utilisés pour ces expéditions, copies ou extraits ;

j. Le montant de l'impôt correspondant.

Ce registre, qui peut être fusionné avec les répertoires prévus par le code général des impôts pour certaines catégories de redevables, est présenté, au cours du mois de février de chaque année au visa de l'agent chargé de la perception des droits de timbre.

Chaque acte porté sur le registre doit être annoté de son numéro d'ordre. Les colonnes correspondant aux indications mentionnées ci-dessus aux f, g, i et j font l'objet d'une totalisation mensuelle.

II. — Devenu sans objet.

**Art. 93 H quater D**

Le montant des droits est versé au comptable des impôts qui a accordé l'autorisation de paiement sur états à l'expiration de chaque mois et dans les vingt premiers jours du mois suivant.

A l'appui de ce versement il est produit un état faisant connaître :

a) Les numéros des premier et dernier actes inscrits sur le registre au cours du mois considéré ;

b) Le nombre de ces actes ;

c) Le total mensuel des colonnes correspondant aux indications mentionnées aux f, g, i et j du I de l'article 93 H quater C.

Cet état certifié conforme aux écritures est fourni en double exemplaire ; le premier est rendu au déposant après avoir été revêtu de l'acquit du comptable des impôts ; le second est conservé par le service à l'appui de la recette des droits de timbre.

**Art. 93 H quater E**

Les registres prescrits par l'article 93 H quater C et tous autres documents nécessaires à la vérification de l'état fourni à l'appui du versement des droits de timbre doivent être conservés selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

######## C : Paiement par timbres mobiles

**Art. 93 H quinquies**

Les timbres mobiles destinés à constater le paiement du droit de timbre de dimension exigible sur les copies d'exploits sont apposés par l'officier ministériel en marge de la première page de l'original de l'exploit à conserver en minute.

Ceux employés pour le paiement du droit de timbre de dimension afférent à tous autres actes ou écrits sont collés sur la première page de chaque feuille.

###### Section II : Droits de délivrance de documents et perceptions diverses

####### IV : Régies de recettes des préfectures et sous-préfectures

**Art. 121 KA**

Nonobstant toute disposition contraire, l'emploi des machines à timbrer est autorisé pour le timbrage de tous documents donnant lieu à la perception des droits de timbre dans les régies de recettes des préfectures et sous-préfectures.

Peuvent notamment être timbrés par ce procédé :

1° (Disposition devenue sans objet).

2° (Disposition devenue sans objet).

3° (Abrogé) ;

4° Les passeports et les titres de voyages délivrés aux réfugiés ou apatrides (art. 953 et 954 du code général des impôts) ;

5° (Disposition devenue sans objet).

6° (Disposition devenue sans objet).

7° (Disposition devenue sans objet).

**Art. 121 KB**

Toute machine destinée au timbrage des documents donnant lieu à la perception des droits de timbre dans les régies de recettes des préfectures et sous-préfectures doit être agréée par le directeur général des impôts.

La demande d'agrément qui doit spécifier que l'appareil est exclusivement proposé pour le recouvrement des droits de timbre perçus par les régies de recettes des préfectures et sous-préfectures est adressée au directeur général des impôts à Paris.

Le directeur général des impôts statue après avis du conseil technique des postes et télécommunications à l'examen duquel l'appareil est obligatoirement soumis.

La mise en vente de ladite machine est subordonnée à cet agrément préalable.

**Art. 121 KC**

Les machines mises en service doivent dans toutes leurs parties être conformes aux modèles agréés par l'administration ; les clichés donnant les empreintes de timbrage doivent être conformes aux types fixés par une instruction prise sous le double timbre du ministre de l'intérieur et du ministre de l'économie et des finances (1).

Un spécimen complet de chaque type de machine avec ses accessoires est déposé par le constructeur au service des recherches et du contrôle technique des télécommunications, 3, avenue de la République à Issy-les-Moulineaux. Ce dépôt ne donne lieu à aucune rétribution.

(1) Instruction interministérielle du 23 juillet 1969 (J.O. du 26).

**Art. 121 KD**

L'administration des postes et télécommunications fera procéder au cours de la fabrication des machines à toutes vérifications et à tous essais qu'elle jugera utiles notamment en vue de s'assurer de la qualité des métaux employés dans la construction des divers organes de la machine (cémentation, trempe etc.).

**Art. 121 KE**

Avant d'être mises en service, les machines doivent être présentées au service des recherches et du contrôle technique des télécommunications pour y être individuellement essayées éprouvées poinçonnées. Ce contrôle est signalé par l'apposition d'un poinçon millésimé sur chaque machine conférant autorisation de mise en service dans un délai de deux ans. Le service des recherches et du contrôle technique délivre pour chaque machine après vérification et poinçonnement un bulletin de contrôle indiquant que les compteurs ont été ramenés à zéro.

**Art. 121 KF**

Toute installation de machine dans une régie de recettes de préfecture ou de sous-préfecture fait l'objet après avis du ministère de l'intérieur d'une décision du préfet dont celui-ci donne notification préalablement à l'installation de la machine au directeur des services fiscaux du lieu d'utilisation en indiquant les éléments d'identification définis dans l'instruction interministérielle prévue à l'article 121 KC.

Cette installation ne peut avoir lieu qu'en présence du représentant de ce directeur qui doit sceller le capot et s'assurer de la mise à zéro des compteurs de la machine. Le représentant du trésorier-payeur général arrête simultanément la comptabilité du régisseur.

**Art. 121 KG**

Le retrait d'une machine dont le fonctionnement est signalé comme défectueux et son remplacement ne peuvent avoir lieu qu'en présence d'un représentant du service des impôts seul compétent pour procéder aux opérations de déscellement de cette machine et de scellement de la nouvelle machine. Le poinçonnage après retrait et réparation est effectué par les agents techniques de l'administration des postes et télécommunications seuls qualifiés pour estimer si les réparations indispensables ont été effectuées et pour délivrer le bulletin de contrôle visé à l'article 121 KE.

**Art. 121 KH**

Les documents revêtus d'empreintes de machines à timbrer sont soumis aux mêmes règles que ceux revêtus de timbres mobiles ou timbrés à l'extraordinaire.

**Art. 121 KI**

Sera réputé non timbré tout document portant une empreinte de timbrage non conforme aux types fixés par l'instruction interministérielle précitée.

**Art. 121 KJ**

Dans un délai de cinq jours à compter de la date de chaque arrêté mensuel de ses écritures comptables, chaque régisseur autorisé à employer une ou plusieurs machines adresse au service des impôts du lieu d'utilisation une fiche indiquant pour chacune d'elles :

1° La désignation de la régie de recettes ;

2° Les éléments d'identification de la machine prévus dans l'instruction interministérielle ;

3° Le montant total et éventuellement par catégorie à verser audit service des droits de timbre représentés par les empreintes apposées à l'aide de la machine depuis le précédent arrêté.

**Art. 121 KK**

Les régisseurs de recettes des préfectures et sous-préfectures doivent être présents lors de toute installation ou retrait de machines. Ils ne peuvent effectuer ni accepter que soient effectuées à une machine en service des réparations ayant une répercussion sur le mécanisme des compteurs ou sur celui d'apposition des empreintes. Ils ne peuvent modifier d'une façon quelconque aucune des parties du mécanisme ou des compteurs. Ils doivent signaler toute machine dont le fonctionnement est défectueux au constructeur ainsi qu'au service des impôts auquel la machine se trouve rattachée en vue de son retrait.

**Art. 121 KL**

Toutes facilités doivent être données aux agents des impôts ainsi qu'à ceux du Trésor pour procéder, sans avis préalable, à l'inspection des machines au relevé des compteurs et à la consultation des bandes de contrôle.

####### IV bis : Formules de chèques

**Art. 121 KL bis**

Les organismes qui délivrent à leurs clients des formules de chèques ne répondant pas aux caractéristiques de barrement d'avance et de non-transmissibilité par voie d'endossement mentionnées à l'article 85 de la loi n° 78-1239 du 29 décembre 1978, ou, s'il y a lieu, les organismes centralisateurs auxquels ils sont rattachés doivent dans les quarante-cinq jours du trimestre suivant celui de cette délivrance, déposer au service des impôts dont ils relèvent un état en double exemplaire indiquant le nombre des formules de chèques soumises au droit de timbre et délivrées au cours du trimestre précédent ainsi que le total des droits exigibles.

Le montant des droits est versé au service compétent lors du dépôt de l'état mentionné ci-dessus.

L'un des exemplaires de l'état, certifié conforme aux écritures de l'organisme intéressé, est rendu au déposant après avoir été revêtu de l'acquit du comptable des impôts ; l'autre exemplaire est conservé par le service à l'appui de la recette des droits de timbre.

**Art. 121 KL ter**

Les organismes mentionnés à l'article 121 KL bis doivent relever l'identité des personnes auxquelles les formules ont été délivrées ainsi que les numéros de ces dernières. Ces renseignements doivent être conservés selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales.

####### V : Débite des timbres mobiles et des timbres dématérialisés

**Art. 121 KM**

Les débitants de tabac et les distributeurs auxiliaires établis en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte perçoivent sur le prix de vente des timbres mobiles de toute nature dont ils assurent la débite une remise uniforme de 5 %.

La remise est liquidée et payée au fur et à mesure des versements opérés par les débitants de tabac et les distributeurs auxiliaires établis en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte auprès des comptables de la direction générale des finances publiques à la condition qu'elle atteigne au moins 15 €.

Les débitants de tabac et les distributeurs auxiliaires établis en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte participant à l'encaissement des timbres dématérialisés perçoivent une remise uniforme de 6 % sur le prix de vente de ceux-ci.

La remise est liquidée et payée dans les conditions prévues par un protocole d'agrément conclu entre la direction générale des finances publiques et les débitants de tabac ou les distributeurs auxiliaires établis en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte.

**Art. 121 KM bis**

Les comptables directs du Trésor sont habilités à vendre les timbres mobiles fiscaux de la série unique.

**Art. 121 KM ter**

Les recettes des douanes et droits indirects sont habilitées à vendre les timbres fiscaux suivants :

a. Timbres mobiles de la série unique ;

b. Timbres travailleurs étrangers ;

c. (sans objet) ;

d. Timbres-amendes.

##### Chapitre III : Autres droits et taxes

###### I : Taxe sur la valeur vénale des immeubles possédés en France par des personnes morales

**Art. 121 K ter**

La déclaration relative à la taxe prévue à l'article 990 D du code général des impôts est déposée :

1. Pour les entités juridiques qui ont leur siège en France et pour les autres entités juridiques qui exercent leurs activités en France dans un ou plusieurs établissements, au service des impôts du lieu du principal établissement ;

2. Pour les entités juridiques, autres que celles visées au 1, qui, directement ou par entité juridique interposée, possèdent un ou plusieurs immeubles situés en France ou sont titulaires de droits réels portant sur ces biens, au service des impôts compétent pour les obligations déclaratives relatives aux impôts autres que les impôts locaux et taxes assimilées. En l'absence de telles obligations déclaratives, la déclaration est déposée au service des impôts des entreprises étrangères de la direction des impôts des non-résidents.

##### Chapitre IV : Régimes spéciaux et exonérations de portée générale

###### Institutions à caractère social

**Art. 121 VA**

Les dispositions du II de l'article 1066 du code général des impôts sont susceptibles d'être appliquées aux établissements ou organismes dont la liste suit :

Caisse des dépôts et consignations ;

Caisses d'épargne ;

Caisses d'épargne du Bas-Rhin du Haut-Rhin et de la Moselle ;

Fonds social juif unifié ;

Sociétés mutualistes, unions de sociétés mutualistes et fédérations d'unions de sociétés mutualistes.

#### Titre V : Dispositions communes aux impôts directs et taxes assimilées, à l'enregistrement, à la publicité foncière et au timbre

##### Chapitre premier : Entreprises exerçant leur activité dans les départements d'outre-mer

##### Chapitre III : Déclarations des personnes physiques résidant en Principauté de Monaco

**Art. 121 Z quinquies**

I. – Les personnes physiques qui résident habituellement dans la Principauté de Monaco, qu'elles soient ou non fiscalement domiciliées en France, souscrivent au service des impôts de Menton les déclarations :

1° d'impôt sur le revenu ;

2° d'impôt sur la fortune immobilière.

Les personnes physiques dont le domicile fiscal est situé ou est réputé se situer en France et qui exercent une activité professionnelle dans la Principauté de Monaco déposent également les déclarations spéciales prévues par les articles 53 A et 97 du code général des impôts auprès de ce service.

II. – Les personnes physiques qui résident habituellement dans la Principauté de Monaco, qu'elles soient ou non fiscalement domiciliées en France, souscrivent au service départemental de l'enregistrement de Nice les déclarations :

1° de don manuel ;

2° de succession.

##### Chapitre IV : Réductions d'impôts au titre des dons aux organismes dont le siège est situé dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen

**Art. 121 Z sexies**

Les demandes d'agrément mentionnées aux 4 bis des articles 200 et 238 bis, au I de l'article 795-0 A et au douzième alinéa du I de l'article 978 du code général des impôts sont adressées par les personnes morales ou organismes dont le siège est situé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen au service de la sécurité juridique et du contrôle fiscal de la direction générale des finances publiques qui instruit les demandes.

### Deuxième partie : Impositions perçues au profit des collectivités locales et de divers organismes

#### Titre premier : Impositions communales

##### Chapitre premier : Impôts directs et taxes assimilées

###### Section 0I : Taxes foncières

**Art. 121-0 AA**

I. – Pour l'application du a du 4° de l'article 310-0 H de l'annexe II au code général des impôts, les énergies renouvelables prises en compte sont :

a. L'énergie solaire, la biomasse, la géothermie, l'énergie éolienne ;

b. L'énergie issue des systèmes thermodynamiques ou de production combinée de chaleur et d'énergie ;

c. L'énergie issue des réseaux de distribution de chaleur bénéficiant du classement visé par les deuxième et troisième alinéas de l'article 5 de la loi n° 80-531 du 15 juillet 1980 relative aux économies d'énergie et à l'utilisation de la chaleur et de l'article L. 712-1 du code de l'énergie.

II. – Pour l'application du b du 4° de l'article 310-0 H de l'annexe II au code général des impôts, les matériaux renouvelables pris en compte sont le bois et les matériaux d'origine végétale et animale.

III. – Pour l'application du a du 5° de l'article 310-0 H de l'annexe II au code général des impôts, les matériels économes en eau pris en compte sont les réservoirs de w. — c. d'une contenance inférieure à six litres d'eau avec système de chasse à double commande ou à interruption.

###### Section II : Cotisation foncière des entreprises

####### 1° : Exonération temporaire accordée dans le cadre de l'aménagement du territoire

**Art. 121 quinquies DB quater**

L'exonération de cotisation foncière des entreprises prévue à l'article 1465 du code général des impôts peut être accordée sur agrément dans les conditions définies aux articles 121 quinquies DB quinquies à 121 quinquies DB septies, 170 quinquies et 170 octies, sous réserve de l'appréciation des modalités techniques et financières des programmes présentés et dans la mesure où les entreprises intéressées n'ont commis aucune infraction fiscale exclusive de bonne foi dans les quatre ans précédant l'opération, ont produit leur déclaration de résultat dans les délais légaux et sont dans une situation régulière vis-à-vis des services de recouvrement (1).

(1) En ce qui concerne les modalités et les dates de dépôt des demandes d'agrément, voir l'arrêté du 16 décembre 1983 (J. O. du 19 et 20 octobre).

**Art. 121 quinquies DB quinquies**

L'agrément ouvrant droit à l'exonération temporaire de cotisation foncière des entreprises prévue à l'article 1465 du code général des impôts peut être accordé aux entreprises qui, (dans les zones définies par l'article 3 de l'arrêté du 16 décembre 1983 (Journal officiel des 19 et 20 décembre 1983), modifié par l'article 4 de l'arrêté du 12 juin 1990 (Journal officiel du 29 juin 1990) et par les arrêtés du 8 août 1990 (Journal officiel du 23 août 1990) et du 21 janvier 1991 (Journal officiel du 27 janvier 1991)) (1), réalisent les opérations suivantes :

1° Reprise des moyens de production d'établissements industriels en difficulté susceptible de permettre la poursuite durable de l'activité et le soutien de l'emploi. L'agrément ne peut être accordé qu'à la condition qu'il y ait eu examen du plan de reprise et de sauvegarde ou de redressement et du plan de financement correspondant par le comité départemental d'examen des problèmes de financement des entreprises (CODEFI) (ou par le comité régional de restructuration industrielle (CORRI)) (1) ou par le comité interministériel de restructuration industrielle (CIRI). Si la reprise prend la forme d'une location-gérance, celle-ci doit être assortie d'un engagement ferme de rachat des actifs dans un délai de trois ans ; les reprises effectuées par des personnes physiques ou morales qui contrôlent directement ou indirectement l'établissement en difficulté ne peuvent être agréées ;

2° Reconversion d'installation industrielle dépendant d'un secteur d'activité en déclin. La reconversion doit correspondre à une modification importante de la nature des productions entraînant un effort particulier d'investissement. Les investissements susceptibles de bénéficier de l'exonération sont les seuls investissements nécessaires à cette modification ;

3° Création ou extension de services de direction, d'études, d'ingénierie et d'informatique. (Les décentralisations s'entendent des transferts, hors du Bassin parisien défini à l'annexe III de l'arrêté du 12 juin 1990 (Journal officiel du 29 juin 1990), d'installations précédemment implantées dans la région parisienne définie à la même annexe) (1).

**Art. 121 quinquies DB sexies**

Pour bénéficier sur agrément de l'exonération temporaire de cotisation foncière des entreprises prévue à l'article 1465 du code général des impôts les conditions d'emploi suivantes, appréciées selon les modalités prévues à l'article 322 H de l'annexe III à ce code, doivent être remplies :

1° Les établissements faisant l'objet d'une reprise ou d'une reconversion doivent comporter :

a. Dans les départements d'outre-mer, en Corse, dans les zones d'économie rurale dominante et les zones montagnardes figurant en annexe II de l'arrêté du 12 juin 1990 (JO du 29) ;

Trente emplois au moins dans les communes situées dans une unité urbaine d'au moins 50 000 habitants ;

Quinze emplois au moins dans les communes situées dans une unité urbaine de moins de 50 000 habitants et 15 000 habitants au moins ;

Six emplois au moins dans les autres communes ;

b. Dans les autres zones où s'applique l'exonération temporaire :

Trente emplois au moins dans les communes situées dans une unité urbaine d'au moins 15 000 habitants ;

Dix emplois au moins dans les autres communes.

Dans toutes les zones où s'applique l'exonération temporaire, les opérations de reprise doivent permettre le maintien de l'effectif permanent au niveau justifié par les plans de sauvegarde ou de redressement de l'entreprise. Si l'effectif initial n'est pas maintenu, l'exonération peut être limitée à une fraction de la valeur locative des installations. En cas de reconversion, l'effectif doit être au moins maintenu.

Les conditions d'emploi ci-dessus définies doivent être remplies durant toute la période d'exonération à peine de retrait de l'agrément dans les conditions prévues à l'article 1649 nonies A du code général des impôts ;

2° En cas de création (ou de décentralisation) (1) de services de direction, d'études, d'ingénierie et d'informatique, création d'au moins vingt emplois ; en cas d'extention de ces mêmes services, création d'au moins dix emplois supplémentaires, l'effectif total de l'établissement devant alors atteindre au moins vingt emplois. L'extension doit en outre entraîner une progression d'au moins 25 % de l'effectif total de l'établissement, sauf s'il est créé au moins cinquante emplois supplémentaires.

La création d'un nombre d'emplois permanents supérieur aux minima fixés ci-dessus peut être exigée en raison du montant des investissements envisagés.

Les dispositions des articles 322 I à 322 L de l'annexe III au code général des impôts sont applicables aux créations et extensions de services de direction, d'études, d'ingénierie et d'informatique.

**Art. 121 quinquies DB septies**

L'exonération temporaire de cotisation foncière des entreprises accordée sur agrément peut être subordonnée à la réalisation d'un montant minimum d'investissements.

L'exonération ne peut être accordée lorsque l'opération entraîne une suppression d'emplois dans les autres établissements de l'entreprise.

###### Section II bis : Evaluation de la valeur locative des locaux professionnels

**Art. 121 quinquies-0 DC**

Pour l'application de l'article 1498 bis du code général des impôts, le contribuable déclare le montant du loyer annuel, charges et taxes non comprises, pour l'année au cours de laquelle intervient le dépôt de la déclaration.

###### Section III : Commission consultative départementale des évaluations foncières

**Art. 121 quinquies DC**

Il est institué au chef-lieu de chaque département une commission consultative des évaluations foncières chargée de donner un avis sur la quotité des coefficients fixés conformément à l'article 1518 du code général des impôts pour l'actualisation des évaluations des propriétés bâties et non bâties mentionnées à ce même article.

**Art. 121 quinquies DD**

Cette commission comprend :

1° Le directeur départemental ou, le cas échéant, régional des finances publiques président ou son représentant ;

2° Deux fonctionnaires de la direction générale des finances publiques ayant au moins le grade d'inspecteur principal ;

3° Deux représentants des collectivités locales ou de leurs groupements (communautés urbaines ou districts) désignés par le préfet ;

4° Des membres titulaires et des membres suppléants représentants des contribuables concernés par l'actualisation savoir :

a. Le président de la chambre départementale d'agriculture ou son représentant ;

b. Deux titulaires et deux suppléants représentant la fédération départementale des syndicats d'exploitants agricoles ;

c. Deux titulaires et deux suppléants représentant la fédération départementale des syndicats de la propriété agricole dont un titulaire et un suppléant propriétaires de bois affiliés au syndicat départemental des propriétaires forestiers sylviculteurs ;

d. Trois titulaires et trois suppléants désignés par les organismes représentatifs des propriétaires d'immeubles bâtis du département à raison d'un titulaire et d'un suppléant choisis respectivement parmi les propriétaires de locaux d'habitation et les propriétaires d'établissements industriels situés dans le département ;

e. Deux titulaires et deux suppléants désignés par les organismes représentatifs des locataires dans le département.

A défaut de désignation par les fédérations ou syndicats départementaux mentionnés aux b et c du 4°,les représentants des exploitants et des propriétaires agricoles sont désignés d'office par la chambre départementale d'agriculture sur requête du directeur départemental ou, le cas échéant, régional des finances publiques.

Lorsqu'il existe plusieurs organismes représentatifs pour les propriétaires ou les locataires d'immeubles bâtis dans le département et à défaut d'accord entre eux les membres de la commission sont désignés par le préfet sur proposition de ces organismes.

Les membres non fonctionnaires de la commission sont nommés pour un an et leur mandat est renouvelable par tacite reconduction.

Le secrétariat de la commission est assuré par un inspecteur des finances publiques.

**Art. 121 quinquies DE**

La commission siège en deux formations spécialisées, respectivement, dans l'examen des coefficients d'actualisation des valeurs locatives des propriétés non bâties mentionnées à l'article 1518 du code général des impôts et dans celui des mêmes coefficients afférents aux propriétés bâties mentionnées à ce même article.

La formation compétente en matière d'actualisation des valeurs locatives des propriétés non bâties comprend outre les membres fonctionnaires désignés aux 1° et 2° de l'article 121 quinquies DD et les représentants des collectivités locales ou de leurs groupements le représentant de la chambre départementale d'agriculture ainsi que les représentants des fédérations départementales de syndicats d'exploitants et de propriétaires agricoles.

La formation compétente en matière d'actualisation des valeurs locatives des propriétés bâties mentionnées à l'article 1518 du code général des impôts rassemble outre les fonctionnaires susvisés et les représentants des collectivités locales ou de leurs groupements les membres désignés par les organismes représentatifs des propriétaires d'immeubles bâtis et des locataires.

**Art. 121 quinquies DF**

Chaque formation spécialisée de la commission se réunit sur la convocation du président. Elle peut désigner des rapporteurs et constituer des sous-commissions chargées d'examiner certaines questions spécifiques aux propriétés bâties ou non bâties.

La commission entend les fonctionnaires ainsi que toutes les personnalités dont elle désire connaître l'avis.

###### Section IV : Autres impositions

####### I : Redevance communale des mines

**Art. 121 sexies**

Pour l'application des dispositions de l'article 312 de l'annexe II au code général des impôts, les exploitants de mine sont tenus de faire parvenir chaque année à la préfecture dans le courant de janvier un relevé nominatif des ouvriers et employés occupés par eux à la date du 1er dudit mois avec l'indication de la commune du domicile de chacun de ces ouvriers. Les relevés ainsi dressés sont communiqués aux maires des communes intéressées qui doivent les renvoyer dans un délai de quinze jours en y joignant leurs observations s'il y a lieu. Ces relevés sont ensuite après avis des services des mines et des impôts rectifiés éventuellement, et arrêtés définitivement par le préfet pour servir de base à la répartition afférente à l'année suivant celle au cours de laquelle ils ont été établis.

##### Chapitre II : Contributions indirectes

###### Section unique : Impôt sur les spectacles, jeux et divertissements

####### I : Dispositions générales

######## 1° : Déclaration d'existence

**Art. 124**

La déclaration visée à l'article 1565 du code général des impôts doit indiquer la nature de l'établissement ou le genre de réunion ou de représentation. Cette déclaration doit être renouvelée en ce qui concerne les établissements ambulants dans chaque commune où des représentations sont données.

Une nouvelle déclaration doit également être effectuée dans le cas où un changement dans le caractère de l'établissement ou la nature du spectacle doit entraîner une modification du taux de l'impôt applicable.

######## 2° : Classement des spectacles

**Art. 126**

Sont considérés, en principe, comme jeux de hasard, tous les jeux d'argent qu'il s'agisse de jeux de cartes ou d'autres jeux.

Toutefois, le caractère de " jeux de commerce " peut être reconnu exceptionnellement à des jeux d'argent à condition qu'aucune personne ne puisse parier sur les chances d'un joueur, que la perception au profit de la cagnotte soit réduite à un droit fixe obligatoire, par joueur et par séance et qu'aucun jeu de hasard ne soit pratiqué dans le même établissement. Le caractère propre à chaque jeu de commerce doit avoir été déclaré par le cercle ou la maison de jeux conformément aux prescriptions du ministre de l'intérieur et n'avoir pas été contesté par celui-ci. Les cercles de jeux sont les associations régies par la loi du 1er juillet 1901 dont les membres ont été autorisés par le ministre de l'intérieur à pratiquer les jeux de hasard ainsi que les associations régies par la loi de 1901, dont les membres ont fait au ministre de l'intérieur la déclaration prévue pour les jeux de commerce.

Les maisons de jeux sont celles où sont pratiqués les jeux d'argent et qui n'entrent dans aucune des catégories ci-dessus.

######## 4° : Réunions sportives

**Art. 126 F**

L'exemption totale de l'impôt sur les spectacles prévue au premier alinéa du b du 3° de l'article 1561 du code général des impôts est applicable aux compétitions relevant des activités sportives ci-après : aïkido, athlétisme, aviron, badminton, balle au tambourin, ballon au poing, ball-trap, base-ball, boxe française, canne, canoë-kayak, char à voile, escalade, escrime, football américain, gymnastique, haltérophilie, handball, hockey sur gazon, javelot-tir sur cible, jeu de paume, judo, karaté, kendo, longue paume, lutte, motonautisme, natation, parachutisme, patinage à roulettes, pelote basque, pentathlon, pétanque et jeu provençal, skate-board, ski, squash-raquettes, sports de boules, sports de quilles, surf, taekwondo, tennis de table, tir, tir à l'arc, trampoline, triathlon, twirling-bâton et volley-ball.

######## 5° : Contrôle des entrées dans les salles. Billets

**Art. 127**

Chaque entrée payante, gratuite ou à un prix réduit, est constatée par la remise d'un billet, extrait d'un carnet à souches, délivré à la caisse au moment du paiement de la place et avant l'entrée dans la salle de spectacle. Ce billet comporte deux parties dont l'une reste entre les mains du spectateur et dont l'autre est retenue au contrôle. Chacune de ces parties ainsi que la souche restant attachée au carnet doit porter d'une façon apparente et imprimée : le nom de l'établissement, le numéro d'ordre du billet, la catégorie de la place à laquelle il donne droit et le prix global payé par le spectateur ou, s'il y a lieu, la mention de gratuité.

**Art. 128**

Chaque carnet de billets à place entière, à prix réduits ou gratuits ne peut être utilisé que pour la catégorie de places qui y est indiquée et, sauf pour les loges, avant-scènes, baignoires, lorsque celles-ci ne sont pas divisées, un billet doit être délivré pour chaque spectateur.

Les carnets de billets doivent être numérotés suivant une série ininterrompue et utilisée dans l'ordre numérique ; lorsque exceptionnellement, cet ordre n'est pas suivi, ou que la série est achevée, l'agent de perception doit être prévenu ; à défaut de quoi les droits sont exigibles sur tous les billets manquants.

Les règles prévues ci-dessus pour la délivrance des billets aux entrées sont applicables aux billets pris en abonnement ou en location pour lesquels des carnets spéciaux doivent être utilisés. Une série de carnets doit être affectée pour la location afférente à chaque représentation (matinée ou soirée) donnée aux différents jours de la semaine, ceux utilisés un jour ne pouvant servir que pour le même jour de la semaine suivante.

Les billets pris en abonnement ou en location doivent indiquer la date pour laquelle ils sont valables et cette date doit être inscrite à la souche et au coupon de contrôle. Une feuille de location ou un plan servant uniquement à la location et indiquant les places louées doit être remis à l'ouverture des bureaux à l'agent de perception.

La partie du billet réservée au spectateur est annotée du numéro de la place et, au passage dans la salle, le coupon de contrôle adhérant est retenu; les coupons doivent être classés séance tenante par catégorie et numéro, et remis à l'agent de perception au moment de l'arrêté des comptes.

Si, après la délivrance d'un billet, un spectateur désire changer de place et que ce changement entraîne une augmentation de prix, le complément doit être constaté par la délivrance, à la caisse, d'un billet supplémentaire extrait d'un carnet numéroté, établi dans les mêmes conditions que les autres carnets et portant imprimé, tant à la souche qu'au volant et au coupon de contrôle, le montant du supplément encaissé.

Sur leur demande, les établissements peuvent être autorisés à faire usage, pour la délivrance des billets,,de distributeurs automatiques, l'administration restant seule juge de l'admission des demandes et des conditions auxquelles dans chaque espèce est subordonnée l'autorisation, toujours révocable en cas d'abus.

**Art. 129**

Les établissements qui en font la demande peuvent être autorisés à employer des carnets journaliers comprenant par catégorie de places un nombre de billets égal à celui des places susceptibles d'être occupées.

Les établissements qui emploient ce système de billets doivent préalablement fournir au service des douanes et droits indirects un relevé certifié présentant l'indication exacte du nombre des places disponibles.

Chaque billet destiné au spectateur doit indiquer la catégorie et le numéro de la place à laquelle il donne droit, la date d'emploi et le prix global payé par le spectateur. Ces indications sont reproduites à la souche et au coupon de contrôle.

La même série journalière ne peut être simultanément utilisée pour la location et pour le bureau lorsque les prix de location et de bureau sont différents.

Les entrées gratuites ou à tarifs réduits ne peuvent donner lieu à la délivrance de billets extraits de carnets journaliers affectés aux places à tarif normal. Pour ces entrées on doit utiliser des billets extraits de carnets ordinaires à série ininterrompue établis dans les conditions fixées à l'article 128. Il en est de même des billets de petite recette et des suppléments provenant de changements de places. Les billets qui dans la série journalière correspondent aux places gratuites ou à tarif réduit doivent être annulés et rester attachés à la souche. Après chaque représentation les carnets afférents à cette représentation qui doivent renfermer les billets non délivrés sont enliassés et conservés par l'établissement.

**Art. 130**

Les fabricants importateurs ou marchands de tous carnets ou rouleaux de billets d'entrée dans les salles de spectacles sont tenus de souscrire une déclaration de profession au bureau de déclarations de la direction générale des douanes et droits indirects.

Les fabricants importateurs ou marchands doivent en outre déclarer leurs livraisons de billets aux exploitants de spectacles,en précisant :

1° Les noms et adresses des établissements destinataires ;

2° Le nombre des billets livrés par catégorie de places ainsi que les numéros et la couleur des billets et le prix des places.

Ces déclarations doivent être adressées dans les huit jours qui suivent les livraisons à la direction régionale des douanes et droits indirects dans le ressort de laquelle sont exploitées les salles de spectacles. Les livraisons faites à des exploitants de spectacles forains doivent être signalées à la direction régionale des douanes et droits indirects des départements où se trouve situé le domicile de ces derniers ainsi qu'à la direction régionale de ceux où s'exerce leur activité.

Les exploitants de spectacles qui achètent leurs billets directement à l'étranger sont considérés comme importateurs et astreints aux déclarations prévues au présent article.

Les billets doivent porter l'indication lisible,soit du nom du fabricant,s'ils sont fabriqués en France,soit du nom de l'importateur s'ils proviennent de l'étranger.

Tout défaut de déclaration ou toute fausse déclaration rend le vendeur ou l'importateur passible des droits afférents aux recettes représentées par les billets non déclarés.

Les exploitants de spectacles sont comptables des recettes représentées par les billets reçus.

**Art. 131**

Pour les représentations occasionnelles, il ne peut être dérogé aux règles fixées par les articles 127,128 et 129 qu'après autorisation du service. Dans tous les cas, il doit être fait déclaration des cartes d'entrée établies. Celles-ci doivent porter un numéro, le prix d'entrée et être munies d'un coupon détachable portant imprimés le numéro de la carte, la catégorie et le prix. Ce coupon doit être retenu au contrôle. L'impôt est perçu d'après le nombre de cartes émises, déduction faite des cartes invendues qui sont représentées.

**Art. 131 A**

I. – Pour l'application de l'article 1564 du code général des impôts, les organisateurs de réunions sportives et les exploitants de spectacles peuvent utiliser un système informatisé dont les caractéristiques et le fonctionnement doivent être conformes au cahier des charges annexé à l'arrêté du 8 mars 1993 modifié.

II. – Les organisateurs de réunions sportives et les exploitants de spectacles mentionnés à l'article 1559 du code précité déclarent à la direction régionale des douanes et droits indirects dont ils dépendent la mise en service d'un système informatisé de billetterie au plus tard lors de la première utilisation.

Cette déclaration comporte les mentions suivantes nécessaires à la description du système utilisé :

1° Le nom du logiciel, son numéro de version et, le cas échéant, sa date ainsi que l'identité de son concepteur ou le nom du progiciel ;

2° La configuration informatique ;

3° Le système d'exploitation ;

4° Le langage de programmation ;

5° Le format du logiciel source ou exécutable fourni par le concepteur ;

6° La description fonctionnelle du système ;

7° Le fac-similé d'un billet, d'un coupon de gestion et d'un relevé de recettes ;

8° Les sécurités mises en œuvre.

Les modifications du système sont portées à la connaissance de l'administration dans les conditions prévues au premier alinéa.

######## 6° : Assiette et contrôle de la taxe

**Art. 137**

Les différents documents-coupons de contrôle, souches de carnets, feuilles de location, d'abonnement, bordereaux des guichets de vente et plan sur lequel sont marquées les places occupées-établis par les organisateurs et entrepreneurs de spectacles pour l'assiette et le contrôle de l'impôt doivent être conservés par la direction de l'établissement jusqu'à la vérification des comptes par un agent des douanes et droits indirects sans que ce délai puisse excéder celui prévu au premier alinéa du I de l'article L. 102 B du livre des procédures fiscales (1).

(1) Voir également livre des procédures fiscales, art. A 26-1 et A 26-2.

**Art. 138**

Dans tous les établissements de spectacles ainsi que pour toute séance isolée ou représentation exceptionnelle, l'impôt est perçu à l'entrée, en même temps que le prix des places, par les soins des directeurs ou des organisateurs. Il doit être versé par eux dans lese conditions fixées à l'article 1565 bis du code général des impôts.

**Art. 139**

Les directeurs des établissements ou organisateurs de réunions et séances exceptionnelles peuvent sur leur demande et si l'administration y acquiesce être dispensés des formalités et obligations prévues aux articles 127 à 129, moyennant paiement d'une somme forfaitaire payable par abonnement.

Le taux de l'abonnement est fixé d'après une évaluation de la recette moyenne correspondant au nombre de places, en se basant soit sur les résultats d'une période pendant laquelle les entrées ont été contrôlées, soit sur un comptage des spectateurs opéré par épreuve soit, enfin, sur le nombre des places occupées, de manière à se rapprocher le plus possible des constatations faites à l'effectif.

Le montant de l'abonnement est payable d'avance et par mois ou par décade au gré de l'administration.

Les établissements abonnés restent soumis à la surveillance du service.

######## 7° : Fermeture des établissements

**Art. 141**

La fermeture des établissements ordonnée par l'administration dans les conditions prévues à l'article 1822 du code général des impôts doit être effective vingt-quatre heures après la notification qui en est faite aux intéressés par écrit et la réouverture ne peut avoir lieu qu'après les délais fixés par l'administration.

####### II : Dispositions particulières

######## 1° : Etablissements où il est d'usage de consommer

**Art. 145**

Les établissements visés au troisième alinéa de l'article 1563 du code général des impôts sont tenus de se conformer aux prescriptions des articles 127, 128 et 129 lorsqu'un prix spécial est établi pour l'entrée. Ils doivent, en outre, dans tous les cas, qu'il y ait prix d'entrée ou non, tenir un livre spécial, aux pages numérotées, sur lequel ils inscrivent jour par jour, sans blanc ni rature :

a. Chacune des ventes de denrées, marchandises, fournitures ou objets qu'ils ont effectuées ;

b. Chacun des prix encaissés de location, vestiaire, programme, etc. La tenue du livre spécial peut ne pas être prescrite lorsque la comptabilité habituelle de l'établissement permet de déterminer le chiffre des recettes dont il s'agit.

Le produit de la vente des billets d'entrée ne doit pas être confondu avec les autres recettes de l'établissement qui toutes, sans exception et de quelque nature qu'elles soient, doivent figurer sur le registre dont il est question ci-dessus. Les opérations au comptant pour des valeurs inférieures à 0,02 euro peuvent être inscrites globalement à la fin de chaque journée. Le montant des opérations inscrites sur le livre est totalisé chaque jour et arrêté par décade ou par mois.

Les directeurs, entrepreneurs, propriétaires des établissements visés au premier alinéa sont tenus en outre de remettre dans les trois premiers jours de chaque décade ou de chaque mois, selon les indications qu'ils reçoivent à ce sujet, au service des douanes et droits indirects qui leur est désigné un relevé indiquant le montant total du chiffre des recettes effectuées pendant la décade ou le mois précédent et d'acquitter, dans les trois jours suivants, le montant de l'impôt exigible d'après ce relevé (1).

Le livre prescrit par le présent article ainsi que la comptabilité et les pièces justificatives des opérations effectuées par les établissements soumis à l'impôt, doivent être conservés par l'établissement selon les modalités prévues au I de l'article L. 102 B du livre des procédures fiscales pour être représentés à tout vérificateur.

Lorsqu'un établissement, par la nature de ses opérations, n'est assujetti à l'impôt sur les spectacles qu'à certaines heures de la journée, ou pour des salles spéciales, les opérations à inscrire sur le carnet visé au présent article ne concernent que celles pour lesquelles l'impôt sur les spectacles est dû. Il y a lieu d'opérer dans ce cas comme s'il y avait, en fait, deux établissements entièrement distincts.

(1) En ce qui concerne les obligations relatives au contrôle, voir livre des procédures fiscales, art. A 85-1.

######## 2° : Cercles et maisons de jeux

**Art. 146**

Dans les cercles et maisons de jeux la déclaration visée à l'article 124 doit être souscrite selon les formes prescrites par le service des douanes et droits indirects.

Les signataires doivent notamment prendre le double engagement de se soumettre à toutes les mesures de contrôle prévues par les articles 149 à 154 et par l'article A. 26-3 du livre des procédures fiscales et de permettre aux agents du service des douanes et droits indirects l'accès des établissements qu'ils dirigent comme s'ils étaient membres du cercle ou clients de la maison de jeux.

**Art. 147**

Les recettes annuelles passibles de l'impôt au titre de l'article 1560 du code général des impôts sont constituées par le montant intégral de la cagnotte des jeux d'argent pratiqués dans les cercles et maisons de jeux.

La cagnotte comprend le produit brut des jeux, c'est-à-dire le montant total des droits fixes, prélèvements ou redevances encaissés au profit du cercle ou de la maison de jeux à l'occasion des parties engagées.

**Art. 149**

Les cercles et maisons de jeux sont astreints à la tenue d'une comptabilité générale en partie double selon les règles habituelles propres à la comptabilité commerciale.

Les uns et les autres sont en outre astreints en ce qui concerne les jeux à la tenue d'une comptabilité annexe conformément aux prescriptions indiquées dans les articles suivants.

Le tarif de la cagnotte avec l'indication des règles adoptées dans les différents cas doit être affiché en permanence et d'une manière très apparente dans les salles de jeux des cercles et maisons de jeux.

**Art. 150**

Dans les cercles autorisés à pratiquer les jeux de hasard tout prélèvement au profit de la cagnotte est assuré en présence des joueurs par un croupier ou un employé spécialement chargé d'opérer les encaissements.

Ce prélèvement donne lieu à la délivrance de tickets d'égale somme détachés séance tenante et ostensiblement d'un carnet à souches par un préposé du cercle qui en proclame en même temps le montant à haute voix.

S'il s'agit d'un prélèvement sur le montant soit des enjeux soit du bénéfice réalisé les billets sont après leur délivrance laissés quelques instants sur la table de jeux de manière que les joueurs puissent les contrôler. Les tickets sont déchirés dès que le coup est réglé et avant que le coup suivant ait été engagé.

Dans le cas où au contraire ils servent à constater le paiement d'un droit dû par le joueur les tickets sont remis à celui-ci. Ils sont alors annotés au verso du jour et de l'heure de leur délivrance et doivent être représentés à toute réquisition.

Chaque table de jeux porte un numéro d'ordre indiqué d'une façon apparente et inaltérable; elle est en outre munie d'une caisse ou boîte tirelire dans laquelle le croupier introduit les sommes prélevées ou les jetons représentatifs de ces sommes.

Toute cagnotte est fermée par un système à trois clés différentes confiées l'une au croupier l'autre au caissier la troisième à un membre du comité de direction des jeux.

Chaque cagnotte est ouverte autant de fois que le préposé qui la détient quitte la table de jeux momentanément ou définitivement.

A chaque table de jeux sont affectés :

Un carnet de tickets portant sur la couverture le numéro de la table et la date de la mise en service.

Un carnet d'enregistrement des tickets et des cagnottes conforme au modèle prescrit par l'administration. Ce carnet est folioté par le service des douanes et droits indirects.

Au début de la séance le caissier indique sur le carnet d'enregistrement des tickets et des cagnottes le jour la date et l'heure ainsi que le numéro du dernier ticket détaché.

Les comptes de jeux sont tenus par table. A chaque ouverture de la cagnotte le caissier inscrit au carnet sus-indiqué les numéros et la valeur des tickets détachés depuis l'ouverture précédente.

La somme contenue dans la cagnotte est comptée en présence des trois personnes qui en détiennent les clés. Si cette somme représente une valeur supérieure à celle des tickets détachés la différence est mentionnée et retenue pour l'imposition.

La somme imposable est reportée en lettres avec indication de l'heure à laquelle le relevé est effectué.

Chaque inscription est certifiée conforme par les signatures du croupier du caissier et du membre du comité des jeux.

Les inscriptions sont totalisées en fin de journée et le total obtenu pour chaque carnet d'enregistrement des cagnottes est reporté à un registre récapitulatif du produit brut des jeux.

Le registre récapitulatif du produit brut des jeux coté et paraphé par le service des douanes et droits indirects est additionné en fin de journée de façon à faire apparaître d'une part la recette totale de la journée d'autre part le montant total du produit brut des jeux depuis le début de l'année.

Le total des recettes réalisées depuis le début de l'année est reporté chaque jour en toutes lettres et certifié exact par le caissier.

Le 1er de chaque mois, la recette totale du mois écoulé est déclarée par le président du comité de direction des jeux ou son suppléant, conformément aux prescriptions de l'administration (1).

(1) Ces dispositions s'appliquent pour les recettes perçues à compter du 1er février 1991.

**Art. 151**

Pendant les séances les préposés restent personnellement responsables concurremment avec le cercle tant du détachement régulier des tickets que de la concordance entre les sommes trouvées dans la cagnotte et la valeur des tickets détachés.

Dans le cas où sans qu'il y ait soupçon de fraude un préposé n'arriverait pas à assurer d'une manière satisfaisante cette concordance nécessaire le service des douanes et droits indirects mettrait le comité de direction des jeux en demeure de ne pas maintenir ce préposé dans son emploi.

Les carnets de tickets, dont le modèle est fixé par l'administration, sont commandés par les cercles et maisons de jeu aux imprimeurs déclarés auprès de la direction générale des douanes et droits indirects, qui les livrent directement et les facturent selon un tarif librement négocié.

A chaque livraison de carnets, les imprimeurs sont tenus de transmettre au bureau de douane territorialement compétent un état reprenant les quantités de carnets livrés ainsi que leur valeur faciale. La notification des livraisons est faite sur une déclaration dont le modèle est fixé par l'administration.

Après réception, les cercles et les maisons de jeux présentent les carnets de tickets au bureau de douane territorialement compétent, accompagnés de la facture acquittée, pour contrôle des livraisons et apposition du cachet du bureau. Les souches des carnets de tickets de jeux sont restituées au service des douanes de rattachement au fur et à mesure de leur épuisement.

En cas de perte ou de détournement le cercle serait tenu sans préjudice des sanctions prévues par les articles 1791 et 1797 du code général des impôts de payer l'impôt correspondant à la valeur nominale des tickets non représentés.

A titre d'essai les cercles peuvent être autorisés à remplacer les carnets de tickets par un appareil enregistreur présentant des garanties au moins équivalentes à celles qui résultent de l'emploi des carnets.

L'autorisation dont il s'agit est toujours révocable par simple décision du directeur régional des douanes et droits indirects.

A partir d'une date qui sera fixée par arrêté le prélèvement opéré dans les cercles au profit de la cagnotte des jeux dits de cercle sera enregistré sur une machine automatique de l'un des modèles agréés par le ministre de l'intérieur et le ministre de l'économie et des finances.

Les modalités d'emploi de la machine enregistreuse feront l'objet d'un arrêté ultérieur.

**Art. 152**

Dans les cercles où sont pratiqués seulement les jeux de commerce et dans les maisons de jeux où la cagnotte est alimentée soit par un droit fixe exigé de chaque joueur avant la partie soit par une rémunération quelconque perçue à l'occasion des jeux un plan de la salle est affiché près de la caisse avec indication de l'emplacement des tables de jeux et du numéro d'ordre attribué à chacune d'elles.

Le tarif de la cagnotte dont l'affichage est prévu à l'article 149 est complété par l'indication de la durée des séances et du montant du droit fixe ou de la rémunération correspondante.

Le préposé chargé des encaissements est muni d'un carnet relié conforme au modèle prescrit par l'administration et destiné à l'enregistrement des sommes perçues par séance et par table de jeux.

Le carnet ci-dessus est folioté et paraphé par le service des douanes et droits indirects.

Au début de chaque séance le préposé chargé de la tenue du carnet d'enregistrement de la cagnotte indique sur celui-ci le jour la date et l'heure ainsi que son nom.

Les encaissements sont totalisés en fin de journée. La recette est inscrite en chiffres et en lettres et certifiée exacte par le caissier.

Le 1er de chaque mois, la recette totale du mois écoulé est déclarée par le président du comité de direction des jeux ou son suppléant, conformément aux prescriptions de l'administration (1).

En outre dans les cercles désignés au présent article et dans les maisons de jeux, des abonnements peuvent être consentis selon les conditions prévues par les articles 1700 du code général des impôts pour la généralité des établissements de spectacles.

(1) Ces dispositions s'appliquent pour les recettes perçues à compter du 1er février 1991.

**Art. 153**

Tous les carnets et registres visés aux articles 149 à 152 sont servis sans rature ni surcharge (1).

(1) Voir également livre des procédures fiscales, art. A 26-4.

**Art. 154**

L'impôt exigible doit être acquitté auprès du service des douanes et droits indirects dans le délai maximal de deux jours à dater de l'établissement de la déclaration des recettes mensuelles.

#### Titre I bis : Impositions départementales

##### Chapitre II : Droits d'enregistrement et taxe de publicité foncière

###### Réduction accordée dans le cadre de l'aménagement du territoire

#### Titre I ter : Impositions perçues au profit des régions et de la   collectivité de Corse

##### Chapitre unique : Impôts directs et taxes assimilées

###### Section I : Imposition forfaitaire sur les entreprises de réseaux

**Art. 155-0 bis**

I. – Pour l'application des dispositions de l'article 1599 quater A du code général des impôts, sont considérés comme des engins à moteur thermique les matériels roulants qui circulent par combustion d'un carburant, à l'exclusion des engins mentionnés au III.

Les matériels roulants relevant de cette catégorie comprennent :

1° Les automoteurs qui sont les caisses motrices d'une rame indéformable à moteur thermique et qui peuvent accueillir des voyageurs ;

2° Les locomotives Diesel qui sont des matériels roulants à moteur thermique et qui ne peuvent pas accueillir de voyageurs ;

3° Les remorques pour le transport de voyageurs qui sont des matériels roulants non motorisés et qui peuvent accueillir des voyageurs ;

4° Pour le décompte des matériels roulants d'une rame indéformable à moteur thermique composée de trois caisses motrices ou plus, la rame est réputée composée de deux automoteurs et d'autant de remorques que de caisses, motorisées ou non motorisées, composant la rame et pouvant accueillir des voyageurs, à l'exclusion des deux caisses réputées automoteurs.

II. – Pour l'application des dispositions de l'article 1599 quater A du code général des impôts, sont considérés comme des engins à moteur électrique les matériels roulants qui peuvent circuler par captation de courant électrique.

Les matériels roulants relevant de cette catégorie comprennent :

1° S'agissant des matériels à grande vitesse, les matériels pouvant circuler à une vitesse égale ou supérieure à 250 kilomètres par heure. Ces matériels sont composés des motrices et des remorques suivantes :

a. les motrices de matériel à grande vitesse qui sont des matériels roulants à moteur électrique, utilisés sur les lignes à grande vitesse et qui ne peuvent pas accueillir de voyageurs ;

b. les remorques pour le transport de voyageurs à grande vitesse qui sont des matériels roulants non motorisés, utilisés sur les lignes à grande vitesse et qui peuvent accueillir des voyageurs ;

c. pour le décompte des matériels roulants d'une rame indéformable à grande vitesse composée de trois caisses motrices ou plus, la rame est réputée composée de deux motrices et d'autant de remorques que de caisses, motorisées ou non motorisées, composant la rame et pouvant accueillir des voyageurs, à l'exclusion des deux caisses réputées motrices ;

2° S'agissant des matériels tram-trains, les matériels dont la vitesse limite est inférieure ou égale à 100 kilomètres par heure et qui sont aptes à circuler à la fois sur le réseau ferré national et sur les voies urbaines et ce dans le respect des différentes réglementations. Ces matériels sont composés des automotrices et des remorques suivantes :

a) Les automotrices tram-trains qui sont des caisses motrices d'une rame indéformable apte à circuler à la fois sur le réseau ferré national et sur les voies urbaines et qui peuvent accueillir des voyageurs ;

b) Les remorques tram-trains qui sont des matériels roulants non motorisés, aptes à circuler à la fois sur le réseau ferré national et sur les voies urbaines et qui peuvent accueillir des voyageurs ;

c) Pour le décompte des matériels roulants d'une rame indéformable de type tram-train composée de trois caisses motrices ou plus, la rame est réputée composée de deux automotrices tram-trains et d'autant de remorques que de caisses, motorisées ou non motorisées, composant la rame et pouvant accueillir des voyageurs, à l'exclusion des deux caisses réputées automotrices.

3° S'agissant des autres matériels :

a. les automotrices qui sont les caisses motrices d'une rame indéformable à moteur électrique et qui peuvent accueillir des voyageurs ;

b. les locomotives électriques qui sont des matériels roulants à moteur électrique et qui ne peuvent pas accueillir de voyageurs ;

c. les remorques pour le transport de voyageurs qui sont des matériels roulants non motorisés et qui peuvent accueillir des voyageurs ;

d. pour le décompte des matériels roulants d'une rame indéformable à moteur électrique composée de trois caisses motrices ou plus, la rame est réputée composée de deux automotrices et d'autant de remorques que de caisses, motorisées ou non motorisées, composant la rame et pouvant accueillir des voyageurs, à l'exclusion des deux caisses réputées automotrices.

III. – Un engin à moteur pouvant circuler à la fois par combustion d'un carburant et par captation de courant électrique est considéré comme un engin à moteur électrique au sens du II.

###### Section II : Autres impositions

**Art. 155 bis A**

Les tarifs de la taxe minière sur l'or en Guyane applicables en 2023 sont fixés comme suit :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">CATÉGORIES D'ENTREPRISES</p></td><td><p align="center">PAR KILOGRAMME</p><p align="center">(extrait)</p><p align="center">(en euros)</p></td></tr><tr><td align="center"><p align="left">Petites et moyennes entreprises</p></td><td align="center"> 549,88</td></tr><tr><td align="center"><p align="left">Autres entreprises</p></td><td align="center"> 1 099,77</td></tr></tbody></table></div>Ces tarifs ne comprennent pas les frais d'assiette et de recouvrement, de dégrèvement et de non-valeurs perçus au profit de l'Etat en application des articles 1641 et 1644 du code général des impôts.</div>

#### Titre II : Impositions perçues au profit de certains établissements publics et d'organismes divers

##### Chapitre 0I : Impôts directs et taxes assimilées

###### Section unique : Imposition forfaitaire sur les entreprises de réseaux

**Art. 155-00 ter**

Pour l'application des dispositions de l'article 1599 quater A bis du code général des impôts, sont considérés comme des matériels roulants relevant de la catégorie " Métro " les matériels roulants de transport public guidé de voyageurs qui circulent sur les lignes mentionnées aux articles L. 2142-1 et L. 2142-2 du code des transports et dont la captation d'énergie s'effectue par un système d'alimentation électrique par troisième rail.

Les matériels roulants relevant de cette catégorie comprennent :

1° Les motrices qui sont les caisses motrices d'une rame et qui accueillent des voyageurs ;

2° Les remorques qui sont des caisses non motorisées et qui accueillent des voyageurs.

**Art. 155-0 ter**

Pour l'application des dispositions de l'article 1599 quater A bis du code général des impôts, sont considérés comme des matériels roulants relevant de la catégorie " Autre matériel " les matériels roulants de transport public ferroviaire de voyageurs qui circulent sur les lignes du réseau express régional mentionnées à l'article L. 2142-3 du code des transports.

Les matériels roulants relevant de cette catégorie comprennent :

1° Les automotrices et motrices qui sont les caisses motrices d'une rame et qui accueillent des voyageurs ;

2° Les remorques qui sont des caisses non motorisées et qui accueillent des voyageurs.

##### Chapitre premier : Droits d'enregistrement

###### 2° : Taxe sur les certificats d'immatriculation des véhicules.

##### Chapitre II : Taxes sur le chiffre d'affaires et taxes diverses assimilées

###### Section I bis : Taxe sur les nuisances sonores aériennes

**Art. 158**

Les tarifs de la taxe sur les nuisances sonores aériennes applicables sur les aérodromes relevant du premier groupe sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> AÉRODROMES</th><th> TARIF<br/> (en euros)</th></tr><tr><td align="center"> Nantes-Atlantique</td><td align="center"> 27,00</td></tr><tr><td align="center"> Paris-Charles de Gaulle</td><td align="center"> 21,90</td></tr><tr><td align="center"> Paris-Le Bourget</td><td align="center"> 71,90</td></tr><tr><td align="center"> Paris-Orly</td><td align="center"> 26,60</td></tr></tbody></table></div></div>

**Art. 159**

Le tarif de la taxe sur les nuisances sonores aériennes applicable sur l'aérodrome relevant du deuxième groupe est le suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> AÉRODROMES</th><th> TARIF<br/> (en euros)</th></tr><tr><td align="center">Toulouse-Blagnac</td><td align="center"> 17,70</td></tr></tbody></table></div></div>

**Art. 159 bis**

Les tarifs de la taxe sur les nuisances sonores aériennes applicables sur les aérodromes relevant du troisième groupe sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> AÉRODROMES</th><th> TARIF<br/> (en euros)</th></tr><tr><td align="center"> Beauvais-Tillé</td><td align="center"> 2,90</td></tr><tr><td align="center"> Bordeaux-Mérignac</td><td align="center"> 4,45</td></tr><tr><td align="center"> Lille-Lesquin</td><td align="center"> 0,80</td></tr><tr><td align="center"> Lyon-Saint Exupéry</td><td align="center"> 0,00</td></tr><tr><td align="center"> Marseille-Provence</td><td align="center"> 4,70</td></tr><tr><td align="center"> Nice-Côte d'Azur</td><td align="center"> 0,50</td></tr></tbody></table></div></div>

###### Section II : Taxe destinée au financement des prestations d'assurance maladie, invalidité et maternité du régime de protection sociale des non-salariés agricoles

####### III : Huiles

**Art. 159 ter A**

1. (disposition devenue sans objet).

2. (disjoint).

###### Section III : Taxe d'abattage

###### Section IV : Fonds national du livre

####### I : Redevance sur l'édition des ouvrages de librairie

####### II : Taxe sur les appareils de reproduction ou d'impression

##### Chapitre III : Enregistrement

###### Section I : Fonds national de gestion des risques en agriculture

**Art. 159 quater**

Sont considérés comme véhicules utilitaires affectés aux exploitations agricoles, et à ce titre assujettis à la contribution additionnelle prévue au 1° de l'article L. 361-2 du code rural et de la pêche maritime cité à l'article 1635 bis A du code général des impôts, les véhicules suivants assurés par des exploitants agricoles :

a) Les camions, camionnettes et fourgonnettes ;

b) Tous les engins automoteurs agricoles par destination, tels que tracteurs, moissonneuses-batteuses, récolteuses et leurs remorques, y compris les engins visés aux 5 à 5.4 de l'article R. 311-1 du code de la route ;

c) Tout autre véhicule automoteur, à l'exception des voitures particulières, utilisé pour les besoins, même partiels, des exploitations agricoles.

###### Section V : Taxe au profit de l'association pour le développement de la formation professionnelle dans les transports routiers

**Art. 159 octies**

<div class="dqtable">Les montants de la taxe fiscale instituée par l'article 1635 bis M du code général des impôts sont fixés ainsi qu'il suit : <div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td valign="top" width="307"><p>DESIGNATION </p></td><td valign="top" width="307"><p>A compter du 1er février 2008 (en euros) </p></td></tr><tr><td valign="top" width="307"><p>Véhicules automobiles de transport de marchandises dont le PTAC (1) est inférieur ou égal à 3, 5 tonnes </p></td><td valign="top" width="307"><p>34 </p></td></tr><tr><td valign="top" width="307"><p>Véhicules automobiles de transport de marchandises dont le PTAC (1) est supérieur à 3, 5 tonnes et inférieur à 6 tonnes </p></td><td valign="top" width="307"><p>127 </p></td></tr><tr><td valign="top" width="307"><p>Véhicules automobiles de transport de marchandises dont le PTAC (1) est égal ou supérieur à 6 tonnes et inférieur à 11 tonnes </p></td><td valign="top" width="307"><p>189 </p></td></tr><tr><td valign="top" width="307"><p>Véhicules automobiles de transport de marchandises dont le PTAC (1) est égal ou supérieur à 11 tonnes, tracteurs routiers et véhicules de transport en commun de personnes </p></td><td valign="top" width="307"><p>285 </p></td></tr><tr><td colspan="2" valign="top" width="307"><p>(1) PTAC : poids total autorisé en charge.</p></td></tr></tbody></table></div></div>

### Troisième partie : Dispositions communes aux première et deuxième parties

#### Titre premier : Assiette et contrôle de l'impôt

##### Chapitre premier : Obligations déclaratives

###### I : Déclaration des comptes financiers

**Art. 164 FB**

Les déclarations d'ouverture, de clôture ou de modification des comptes de toute nature et de location des coffres-forts incombent aux établissements, personnes physiques ou morales, qui gèrent ces comptes ou ces coffres-forts.

**Art. 164 FC**

Les déclarations d'ouverture, de modification et de clôture de comptes et de location des coffres-forts visées à l'article 164 FB sont souscrites dans le mois suivant les ouvertures, modifications, clôtures et locations de coffres-forts de comptes auprès du centre de services informatiques compétent.

Ces déclarations font l'objet d'un traitement informatisé dénommé Gestion du fichier des comptes bancaires et assimilés qui recense, sur support magnétique, l'existence des comptes et coffres-forts et porte à la connaissance des services autorisés à consulter ce fichier (1) la liste de ceux qui sont détenus par une ou plusieurs personnes physiques ou morales.

Les informations ne peuvent être communiquées qu'aux personnes ou organismes bénéficiant d'une habilitation législative et dans la limite fixée par la loi. Des mesures techniques et organisationnelles en garantissent la sécurité, conformément à des normes technologiques élevées.

(1) Arrêté du 14 juin 1982, art. 4, (J. O. des 21 et 22)

**Art. 164 FD**

Les déclarations d'ouverture, de clôture ou de modification de comptes et de location des coffres-forts mentionnées à l'article 164 FB doivent comporter les renseignements suivants :

La désignation et l'adresse de l'établissement qui gère ce compte ou ce coffre-fort ;

La désignation du compte ou du coffre-fort, numéro, et, s'il est différent, numéro international de compte bancaire (IBAN), nature, type et caractéristique ;

La date et la nature de l'opération déclarée : ouverture, clôture ou modification en distinguant si celle-ci affecte le compte lui-même ou son titulaire, éventuelle durée de location pour les coffres-forts ;

Pour les personnes physiques, les nom, prénoms, date et lieu de naissance, adresse du titulaire du compte ou du locataire du coffre-fort ainsi que les nom, prénom, date et lieu de naissance du ou des mandataires, le cas échéant et numéro SIRET pour les entrepreneurs individuels ;

Par dérogation à l'alinéa précédent, pour les comptes bancaires exclusivement dédiés à une activité professionnelle à laquelle un patrimoine a été affecté par une personne conformément au statut d'entrepreneur individuel à responsabilité limitée défini aux articles L. 526-6 à L. 526-21 du code de commerce, la dénomination de l'EIRL, la forme juridique et l'adresse à laquelle l'activité professionnelle est exercée ;

Pour les personnes morales, leur dénomination ou raison sociale, forme juridique, numéro SIRET et adresse ainsi que les nom, prénom, date et lieu de naissance du mandataire ou des mandataires et de leur bénéficiaire effectif au sens de l'article L. 561-2-2 du code monétaire et financier.

**Art. 164 FE**

Le droit d'accès aux informations figurant dans l'application FICOBA concernant le titulaire des comptes spécifiés s'exerce auprès de la Commission nationale de l'informatique et des libertés dans les conditions prévues à l'article 118 de la loi du 6 janvier 1978 modifiée, en application de l'article 52 de la loi précitée, sauf en ce qui concerne les données d'identification pour lequel le droit d'accès s'exerce auprès du centre des finances publiques du domicile du requérant.

**Art. 164 FF**

Il est satisfait aux obligations résultant des articles 164 FB à 164 FE par la communication des informations sur un support informatique ou par réseau ou par l'envoi des imprimés normalisés.

Les établissements n'assurant pas la gestion des comptes à l'aide d'un moyen informatique de traitement de l'information sont tenus d'en informer le centre de services informatiques avant tout envoi de déclaration à ce service.

**Art. 164 FG**

Le responsable du traitement mentionné à l'article 2 veille à ce que chaque accès aux informations traitées soit consigné dans des journaux. Ces journaux mentionnent notamment les éléments suivants :

1° La référence du compte consulté ;

2° La date et l'heure de la requête ou de la recherche ;

3° Les données utilisées pour lancer la requête ou la recherche ;

4° L'identifiant unique des résultats ;

5° Le nom de l'autorité compétente désignée qui a consulté le registre ;

6° L'identifiant d'utilisateur unique de l'agent qui a introduit la requête ou qui a effectué la recherche et, le cas échéant, celui de l'agent qui a ordonné la requête ou la recherche et, lorsqu'il est connu, l'identifiant d'utilisateur unique du destinataire des résultats de la requête ou de la recherche.

Ils sont uniquement utilisés pour veiller à la protection des informations qui font l'objet du traitement, notamment pour vérifier la recevabilité des demandes de consultation et la sécurité des données.

Ils sont protégés par des mesures appropriées empêchant tout accès non autorisé et sont effacés cinq ans après leur création, sauf s'ils sont nécessaires à des procédures de contrôle en cours.

Ils sont régulièrement contrôlés par le délégué à la protection des données.

Lorsque l'autorité mentionnée à l'article 8 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en fait la demande, ces journaux sont mis à sa disposition.

Le responsable du traitement mentionné ci-dessus prend des mesures appropriées pour que ses agents soient informés du droit de l'Union et des dispositions nationales applicables, notamment des règles applicables en matière de protection des données. Des programmes de formation spécialisés sont mis en œuvre à cette fin.

##### Chapitre 0I bis : Déclaration des transferts de sommes, titres ou valeurs

##### Chapitre I bis : Centres de gestion agréés et associations agréées des professions libérales

###### Section I : Centres de gestion agréés

####### Tenue des documents comptables de certains adhérents

###### Section II : Associations agréées des professions libérales

**Art. 164 F quatervicies**

Pour la mise en œuvre des recommandations relatives à l'amélioration de la connaissance des revenus adressés à leurs ressortissants par les ordres et organisations professionnels de membres de professions libérales en application de l'article 1649 quater F du code général des impôts et du 4° de l'article 371 Y de l'annexe II audit code la clientèle est informée de la qualité d'adhérent d'une association agréée et de ses conséquences en ce qui concerne l'acceptation du paiement des honoraires par chèque selon les modalités fixées par les articles 164 F quinvicies et 164 F sexvicies.

**Art. 164 F quinvicies**

L'information mentionnée à l'article 164 F quatervicies s'opère conjointement :

1° par apposition dans les locaux destinés à recevoir la clientèle d'un document écrit reproduisant de façon apparente le texte mentionné à l'article 164 F sexvicies et placé de manière à pouvoir être lu sans difficulté par cette clientèle ;

2° par la reproduction dans la correspondance et sur les documents professionnels adressés ou remis aux clients du texte mentionné au 1° ; ce texte doit être placé de manière à n'engendrer aucune confusion avec les titres ou qualités universitaires et professionnels.

**Art. 164 F sexvicies**

Le texte prévu à l'article 164 F quinvicies est le suivant :

1° pour le document mentionné au 1° de cet article : " Membre d'une association agréée par l'administration fiscale acceptant à ce titre le règlement des honoraires par chèques libellés à son nom " ;

2° pour les correspondances et documents mentionnés au 2° du même article : " Membre d'une association agréée. Le règlement des honoraires par chèque est accepté. "

**Art. 164 F septvicies**

Les associations agréées portent les obligations définies aux articles 164 F quinvicies et 164 F sexvicies à la connaissance de leurs adhérents. Ceux-ci doivent informer par écrit l'association agréée à laquelle ils appartiennent de l'exécution de ces obligations. L'association s'assure de leur exécution effective.

**Art. 164 F octovicies**

En cas de manquements graves et répétés aux dispositions des articles 164 F quinvicies et 164 F septvicies, les adhérents sont exclus de l'association dans les conditions prévues à l'article 8 du décret n° 77-1519 du 31 décembre 1977.

##### Chapitre III : Réglementation des machines à timbrer

###### I : Définitions

**Art. 164 L**

Sont désignés :

1° Sous le nom de " machines à timbrer " des appareils imprimant des empreintes qui sont destinées :

a. Soit à attester le paiement ou la constatation des droits en remplacement de timbres vignettes ou marques dont l'apposition est prévue par la réglementation fiscale ,

b. Soit à valider les titres de mouvement et autres documents de circulation prévus par les réglementations dont l'application incombe à l'administration des impôts.

2° Sous le nom de " supports ",les actes et écrits de toute nature soumis à un droit de timbre, les documents destinés à légitimer le transport des produits dont la circulation est soumise à formalité ainsi que les éléments de conditionnement de ces produits sur lesquels sont apposées les empreintes des machines à timbrer.

###### II : Dispositions communes

####### A : Caractéristiques générales des machines

**Art. 164 M**

Sauf autorisation de l'administration des impôts, les empreintes fournies par les machines à timbrer doivent comporter exclusivement, selon une disposition fixée pour chacun des usages autorisés :

a. L'emblème, timbre, sigle ou indicatif officiel prescrit ;

b. Le numéro d'immatriculation attribué à chaque machine dans les conditions prévues à l'article 164 O ;

c. ainsi qu'une ou plusieurs mentions particulières à l'usage autorisé et défini à l'article 71.

Les empreintes doivent être nettes, sans maculatures d'aucune sorte, ne jamais être recouvertes par des mentions manuscrites ou imprimées, ni ne jamais recouvrir de telles mentions.

Elles doivent être imprimées à l'encre indélébile de couleur rouge.

**Art. 164 N**

Les machines à timbrer doivent être munies d'un dispositif de comptage qui totalise les valeurs exprimées par les empreintes apposées ou le nombre de ces empreintes.

Les organes de fonctionnement, à l'exception du dispositif de commande et d'encrage des clichés, doivent être enveloppés par un capot permettant d'assurer l'inviolabilité de ces organes par scellement.

**Art. 164 O**

Chaque machine à timbrer doit porter un numéro d'immatriculation composé du numéro d'identification du département d'utilisation et d'un numéro d'ordre qui est pris dans une série continue pour chaque catégorie d'usage autorisé et attribué par le service des impôts territorialement compétent.

Tout changement dans les conditions d'utilisation de la machine ou de l'identité de l'usager entraîne l'attribution d'un nouveau numéro d'immatriculation.

En cas de remplacement d'une machine à timbrer par une autre destinée au même usage, la seconde machine reçoit le numéro d'immatriculation attribué à la première.

####### B : Agrément des machines

**Art. 164 P**

La fabrication de machines à timbrer est subordonnée à l'agrément préalable d'un prototype par le ministre de l'économie, des finances et de l'industrie. Cet agrément ne peut être sollicité que par un constructeur installé en France, sauf dérogation résultant de conventions internationales.

**Art. 164 Q**

La demande d'agrément est adressée à l'administration des impôts.

Elle doit spécifier l'usage auquel l'appareil est destiné et être accompagnée d'une notice sur ses caractéristiques techniques.

L'administration statue sur la demande présentée après examen de l'appareil opéré conjointement par un de ses représentants et par le conseil technique de l'administration des postes et télécommunications.

**Art. 164 R**

L'agrément est accordé au constructeur à titre personnel et les droits et avantages qui s'y attachent ne peuvent être cédés sans l'accord de l'administration des impôts.

**Art. 164 S**

Un spécimen complet de chaque machine agréée avec ses accessoires est déposé par le constructeur au centre national d'études des télécommunications (groupement de mécanisation postale). Ce dépôt ne donne lieu à aucune rétribution.

####### C : Autorisation de placer les machines chez les usagers

**Art. 164 T**

La concession au constructeur du droit de placer chez les usagers des machines du modèle agréé fait l'objet d'une convention entre ce constructeur et l'administration des impôts.

**Art. 164 U**

Le concessionnaire est tenu de satisfaire à toutes les demandes de location de machines formulées par les usagers de la France métropolitaine dûment autorisés à utiliser ces appareils par le service des impôts.

Aucune remise ou indemnité n'est allouée par l'administration au concessionnaire.

**Art. 164 V**

Les machines à timbrer mises à la disposition des usagers autorisés doivent appartenir en toute propriété au concessionnaire et ne peuvent être vendues.

La mise à disposition est opérée exclusivement sous la forme d'un contrat de location qui est obligatoirement assorti de clauses par lesquelles le concessionnaire s'engage à assurer l'entretien du matériel pendant toute la durée de la location.

L'administration des impôts n'intervient pas dans la fixation des prix de location et des tarifs d'entretien, mais ces prix et tarifs doivent lui être notifiés par le concessionnaire à titre d'information.

####### D : Obligations des concessionnaires

**Art. 164 W**

Les machines à timbrer mises en service doivent, dans toutes leurs parties, être conformes aux modèles agréés dans les conditions prévues à l'article 164 Q.

**Art. 164 X**

Les concessionnaires sont tenus :

1° au cours de la fabrication des appareils, de se soumettre à toutes vérifications et à tous essais auxquels l'administration des postes et télécommunications jugera utile de procéder, notamment en vue de s'assurer de la qualité des métaux employés dans la construction des divers organes de la machine (cémentation, trempe, etc.) ;

2° avant la mise en service des machines à timbrer chez les usagers, de les présenter au centre national d'études des télécommunications (groupement de mécanisation postale) pour y être individuellement essayées, éprouvées et poinçonnées. Ce contrôle est signalé par l'apposition sur chaque machine d'un poinçon dateur (mois et année) conférant autorisation de mise en service dans un délai de deux ans. Il donne lieu à la délivrance d'un billet de contrôle sur lequel est indiqué le chiffre marqué par le compteur.

**Art. 164 Y**

Toute installation d'une machine à timbrer chez un usager ne peut avoir lieu qu'en présence d'un représentant du service des impôts qui doit procéder au scellement du capot.

**Art. 164 Z**

Le concessionnaire doit immédiatement réparer sur place ou retirer du lieu d'utilisation et remplacer toute machine à timbrer dont le fonctionnement lui est signalé comme défectueux.

La réparation ou le retrait et le remplacement ne peuvent avoir lieu qu'en présence d'un représentant du service des impôts qualifié pour procéder aux opérations de descellement et de scellement du capot des appareils.

Avant d'être mise à nouveau en service, toute machine à timbrer ayant donné lieu à un retrait en vue de sa réparation est soumise aux formalités prévues au 2° de l'article 164 X.

**Art. 164 AA**

Le concessionnaire doit, sans pouvoir prétendre à une indemnité, procéder à l'enlèvement de toute machine à timbre, lorsque l'administration des impôts lui notifie la révocation de l'autorisation accordée à un usager. Les dispositions du deuxième alinéa de l'article 164 Z sont alors applicables.

**Art. 164 AB**

Sauf autorisation du ministre de l'économie, des finances, et de l'industrie, il est interdit au concessionnaire :

de livrer des machines ou des pièces détachées en remplacement ou non d'une pièce déjà fournie ;

d'effectuer ou de tolérer que soient effectuées chez l'usager des réparations ayant une répercussion sur le mécanisme des compteurs ou sur celui d'apposition des empreintes ;

de modifier d'une façon quelconque une des parties du mécanisme des machines en service.

**Art. 164 AC**

En cas de modification, soit des modèles d'empreintes, soit des tarifs des droits qu'elles expriment, les concessionnaires sont tenus d'effectuer gratuitement le remplacement des clichés pour mettre les empreintes en concordance avec les nouveaux modèles ou les nouveaux tarifs.

####### E : Obligations des usagers

**Art. 164 AD**

Toute personne qui désire être autorisée à utiliser les machines à timbrer doit présenter toutes garanties d'honorabilité et de solvabilité et en faire la demande, sur un imprimé fourni par l'administration, au directeur des services fiscaux du lieu d'utilisation, en précisant l'usage auquel est destinée la machine. Une demande séparée est faite par appareil.

Elle doit prendre l'engagement de ne pas rétrocéder à des tiers la ou les machines louées, de ne les utiliser que pour son usage personnel, de ne pas déplacer ou laisser déplacer les machines en dehors de l'établissement désigné comme lieu d'exploitation sans l'autorisation du service des impôts et de se conformer strictement aux règles en vigueur.

**Art. 164 AD bis**

Toute personne qui désire être autorisée à utiliser les machines à timbrer, au titre d'une activité soumise à la réglementation des contributions indirectes, et donc n'entrant pas dans le champ d'application de l'article 164 AD, doit présenter toutes garanties d'honorabilité et de solvabilité et en faire la demande, sur un imprimé fourni par l'administration, auprès de l'administration des douanes et droits indirects en précisant l'usage auquel est destinée la machine.

Une demande séparée est faite par appareil. Le demandeur doit être titulaire de l'autorisation d'employer des empreintes visée à l'article 54 A. Il doit prendre l'engagement de ne pas rétrocéder à des tiers la ou les machines louées, de ne les utiliser que pour son usage personnel ou des personnes agréées et nommément désignées auprès de l'administration, de ne pas déplacer ou laisser déplacer les machines en dehors de l'établissement désigné comme lieu d'exploitation sans l'autorisation du service des douanes et droits indirects et de se conformer strictement aux règles en vigueur.

En cas d'utilisation collective, la personne autorisée doit être en mesure pour chaque utilisateur de préciser les nom, adresse et numéro d'agrément mentionné au quatrième alinéa de l'article 286 K de l'annexe II au code général des impôts, à toute réquisition du service. Ces utilisateurs doivent être titulaires de l'autorisation mentionnée à l'article 54 A pour employer les empreintes fiscales de la machine à timbrer mentionnée au premier alinéa du présent article à laquelle ils sont rattachés.

**Art. 164 AE**

Seront réputés non timbrés :

les supports dont les empreintes auront été apposées par une personne non autorisée ;

les supports qui auront été revêtus d'empreintes ne correspondant pas à leur nature ou à la quotité des droits dont ils sont passibles.

**Art. 164 AF**

L'usager ne peut effectuer, ni tolérer que soient effectuées à une machine en service des réparations ayant une répercussion sur le mécanisme des compteurs ou sur celui d'apposition des empreintes. Il ne peut modifier, d'une façon quelconque, aucune des parties du mécanisme ou des compteurs.

Toute machine dont le fonctionnement est devenu défectueux doit être immédiatement signalée au concessionnaire ainsi qu'au service des impôts dont dépend l'usager.

**Art. 164 AG**

Toutes facilités doivent être données aux agents des impôts pour inspecter les machines et pour relever les chiffres des compteurs, sans avis préalable.

A cette occasion, les agents visés au premier alinéa ont la faculté de procéder au descellement et au rescellement des machines. Ces interventions qui ne doivent comporter aucune action sur les mécanismes ou organes des appareils peuvent être opérées en l'absence d'un représentant du concessionnaire, la présence de l'utilisateur étant toujours requise.

####### F : Responsabilités attachées à l'utilisation des machines

**Art. 164 AH**

Les concessionnaires sont pécuniairement responsables, vis-à-vis de l'administration des impôts, du paiement des droits ou des pénalités exigibles sur les timbres fiscaux obtenus par les usagers à l'aide de machines à timbrer mises ou maintenues à leur disposition dans des conditions irrégulières.

Il en est de même, ainsi que le cas échéant à l'égard des cautions des utilisateurs, en cas de timbres fiscaux obtenus irrégulièrement par les usagers, par suite d'une imperfection technique de la machine.

**Art. 164 AI**

Les concessionnaires sont garants, envers l'administration des impôts, des dommages qui pourraient résulter de toutes revendications, saisies, poursuites ou autres actions judiciaires ou extrajudiciaires susceptibles d'être intentées par des tiers pour quelque motif que ce soit, notamment pour contrefaçon des systèmes d'organes ou pièces brevetées.

**Art. 164 AJ**

Les locataires de machines à timbrer sont pécuniairement responsables, vis-à-vis de l'administration des impôts, du paiement des droits ou des pénalités exigibles sur les timbres fiscaux qui auraient été obtenus par des tiers auxquels ils auraient rétrocédé ces machines.

**Art. 164 AK**

L'administration n'encourt aucune responsabilité en raison du non-fonctionnement ou du fonctionnement défectueux des machines louées par les concessionnaires.

####### G : Révocation des autorisations de placer et d'utiliser les machines

**Art. 164 AL**

Les autorisations accordées aux concessionnaires et aux usagers sont révocables de plein droit et sans indemnité :

1° dans le cas de modifications apportées à la législation entraînant la suppression de l'usage des machines ;

2° dans le cas de manquement grave à l'une des obligations indiquées aux articles 164 U à 164 AG ;

3° dans le cas d'infraction fiscale de caractère frauduleux commise par les bénéficiaires.

####### H : Compétence des agents de la direction générale des douanes et droits indirects

**Art. 164 AL bis**

Les dispositions prévues aux articles 164 L à 164 AL relatives aux machines à timbrer peuvent également être mises en œuvre par les agents de la direction générale des douanes et droits indirects.

##### Chapitre IV : Systèmes informatiques sécurisés et matériels de validation

**Art. 164 AM**

I. – Au sens du 3° de l'article 111 H ter de l'annexe III au code général des impôts :

1° Sont désignés sous le nom de " système informatique sécurisé " tous les matériels et logiciels informatiques permettant de mémoriser les données saisies par l'entremise de ces matériels ou logiciels, d'imprimer ces données et d'apposer, le cas échéant, par une fonction spécifique de ces matériels ou logiciels ou un logiciel distinct des empreintes ou marques destinées à :

a) Valider, au sens de l'article 111 H ter précité, les documents, bons et certificats de circulation ou de livraison prévus par les réglementations dont l'application incombe à l'administration des douanes et droits indirects ;

b) Attester le paiement ou la constatation des droits en remplacement des vignettes ou timbres fiscaux représentatifs des droits indirects, dont l'apposition est prévue par la réglementation fiscale.

2° Sont désignés sous le nom de :

" matériel mécanique " tous les matériels et machines imprimant de façon mécanique ou digitale des empreintes destinées à valider les documents d'accompagnement mentionnés à l'article 302 M du code général des impôts et les documents, bons et certificats ou à attester le paiement ou la constatation des droits.

II. – Sauf autorisation de l'administration des douanes et droits indirects, les marques fiscales ou empreintes fournies par les matériels ou logiciels désignés au I doivent :

1° Pour la validation des documents d'accompagnement mentionnés aux I et II de l'article 302 M du code général des impôts, bons et certificats de circulation ou de livraison, et pour les attestations de paiement ou de constatation des droits sur ces documents, comporter :

a) L'effigie de la République française conforme au modèle agréé par l'administration des douanes ;

b) La mention : " Direction générale des douanes et droits indirects " ou " DGDDI " et " République française " ou " RF " entourant l'effigie ;

c) Le numéro d'identification attribué à chaque matériel dans les conditions prévues à l'article 164 AO ;

d) Une lettre identifiant le constructeur ou le concepteur du matériel ;

e) L'identification de l'utilisateur de la marque fiscale, par son numéro d'agrément attribué par l'administration ;

f) Un numéro particulier affecté à chaque empreinte dans une série séquentielle continue ;

g) La date et l'heure d'enlèvement ou de réception des produits exprimés en chiffres ;

h) Pour les systèmes informatiques sécurisés ou les logiciels de validation et d'attestation des paiements, une signature électronique ou numérique et une ou plusieurs informations complémentaires, correspondant à chacun des usages autorisés, à savoir selon les cas l'indication :

1. Des mots : " en droits acquittés ", " en exonération " ou " en suspension de droits " pour distinguer les livraisons et réceptions effectuées en droits acquittés, en exonération ou en suspension des droits ;

2. Des mots : " titre émis par anticipation " pour distinguer, dans la comptabilité matières, les opérations effectuées sous couvert d'un document d'accompagnement prévalidé par l'entrepositaire agréé effectuant l'enlèvement des produits.

Les empreintes doivent être nettes, sans maculatures d'aucune sorte, ne jamais être recouvertes par des mentions manuscrites ou imprimées et ne jamais recouvrir de telles mentions.

2° Pour l'impression des marques fiscales représentatives des droits indirects attestant du paiement ou de la constatation des droits indirects sur les vins, autres boissons fermentées, produits intermédiaires et alcools, sur les capsules ou sur les dispositifs de fermeture, non récupérables, des récipients contenant ces boissons, ces marques fiscales doivent comporter :

a) Une couronne d'un diamètre d'au moins 23 millimètres dont le fond est conforme aux normes déterminées par arrêté du ministre chargé du budget et dans laquelle sont inscrits :

1. Le numéro d'agrément du responsable de l'embouteillage, selon les normes déterminées par arrêté du ministre chargé du budget ;

2. La marque d'identification du fabricant des capsules, selon les normes déterminées par arrêté du ministre chargé du budget.

b) Au centre de la couronne, une surface circulaire d'un diamètre de 15 millimètres dont le fond est conforme aux normes déterminées par arrêté du ministre chargé du budget et dans laquelle sont inscrits :

1. L'effigie de la République française conforme au modèle agréé par l'administration des douanes ;

2. La mention : " Direction générale des douanes et droits indirects " ou " DGDDI " et " République française " ou " RF " entourant l'effigie ;

3. Le volume net exprimé en centilitres et, pour les alcools, le titre alcoométrique volumique du liquide renfermé dans les bouteilles ou récipients sur lesquels sont apposées les capsules.

Un spécimen des marques fiscales ou empreintes agréées par l'administration est déposé auprès du service des douanes et droits indirects.

**Art. 164 AN**

Les matériels doivent intégrer un dispositif permettant de comptabiliser les opérations et doivent être assortis de procédures permettant de garantir l'authenticité des données et des marques fiscales apposées.

Pour les matériels informatiques, des protections doivent être mises en place de façon que seules les personnes chargées de la maintenance ou de la réparation, les utilisateurs dûment habilités et les agents des douanes et droits indirects aient accès au système. Divers degrés d'habilitation peuvent être définis en tant que de besoin en fonction de la qualité de l'utilisateur.

Ces habilitations ne sont pas opposables aux agents des douanes et droits indirects qui ont accès à toutes les informations.

Le système informatique doit comporter des procédures de sauvegarde et de reprise afin de préserver les informations en cas d'incident, de panne, de dysfonctionnement d'un élément du système ou de rupture de l'alimentation électrique.

**Art. 164 AO**

Chaque matériel désigné à l'article 164 AM doit être identifié par un numéro composé du numéro d'identification d'entrepositaire agréé mentionné au quatrième alinéa de l'article 286 K de l'annexe II au code général des impôts, ou du numéro d'identification des opérateurs mentionnés à l'article 111 H ter de l'annexe III au même code, complété par une lettre majuscule attribuée par le service des douanes et droits indirects.

**Art. 164 AP**

I. – Les matériels mécaniques et les logiciels de validation et d'attestation des paiements désignés à l'article 164 AM sont subordonnés à l'agrément préalable par l'administration d'un prototype ou, le cas échéant, des matériels eux-mêmes.

II. – Cet agrément ne peut être sollicité que par un fournisseur installé en France ou dans la Communauté européenne, sauf dérogation résultant de conventions internationales.

III. – La mise en place ou l'installation des matériels ou logiciels chez les utilisateurs est soumise à autorisation du directeur régional des douanes compétent pour le lieu d'utilisation.

Tout changement de l'identité de l'utilisateur entraîne l'attribution d'un nouveau numéro d'immatriculation.

En cas de remplacement d'un matériel ou d'un logiciel par un autre destiné au même usage, le second matériel ou logiciel reçoit le numéro d'identification attribué au premier.

**Art. 164 AQ**

I. – La demande d'agrément prévue à l'article 164 AP est adressée à l'administration des douanes et droits indirects. Elle doit spécifier l'usage auquel le matériel ou le logiciel est destiné et être accompagnée d'une notice sur ses caractéristiques techniques.

L'administration statue sur la demande présentée après examen du matériel ou du logiciel.

II. – L'agrément est accordé au fournisseur à titre personnel et les droits et avantages qui s'y rattachent ne peuvent être cédés sans l'accord de l'administration des douanes et droits indirects.

III. – Un spécimen complet de chaque matériel ou logiciel agréé avec ses accessoires est déposé par le fournisseur auprès de l'administration des douanes et droits indirects. Ce dépôt ne donne lieu à aucune rétribution.

**Art. 164 AR**

I. – L'agrément prévu à l'article 164 AP n'est accordé que si le fournisseur s'engage aux obligations suivantes :

a) Ne placer que des matériels ou des logiciels des modèles agréés ;

b) N'effectuer le placement que sur la base de l'autorisation du directeur régional des douanes et droits indirects accordée aux utilisateurs des matériels ou des logiciels en application des dispositions de l'article 164 AU ;

c) Utiliser les matériels ou les logiciels affectés à son usage suivant les mêmes règles ;

d) Satisfaire à toutes les demandes de location de matériels ou logiciels formulées par les usagers de la France métropolitaine et des départements d'outre-mer dûment autorisés à utiliser ces matériels ou logiciels par le service des douanes et droits indirects.

II. – Les matériels ou logiciels mis à la disposition des usagers autorisés doivent appartenir en toute propriété au fournisseur et ne peuvent être vendus.

La mise à disposition est opérée exclusivement, sous la forme d'un contrat de location qui est obligatoirement assorti de clauses par lesquelles le fournisseur s'engage à assurer l'entretien du matériel pendant toute la durée de la location.

Cette obligation de location ne s'applique pas aux matériels ou logiciels destinés au timbrage des capsules représentatives des droits d'accises et aux matériels ou logiciels utilisés par les fournisseurs agréés mentionnés au 1 de l'article 565 du code général des impôts pour la validation des documents d'accompagnement mentionnés au II de l'article 302 M dudit code.

**Art. 164 AS**

I. – Les matériels ou logiciels mis en service doivent, dans toutes leurs parties, être conformes aux modèles agréés dans les conditions prévues à l'article 164 AQ.

II. – Les fournisseurs sont tenus :

a) De soumettre les matériels ou logiciels à toutes vérifications et à tous essais auxquels l'administration jugera utile de procéder ;

b) Avant la mise en service des matériels ou logiciels chez les usagers, de les essayer, de les éprouver et de les poinçonner. Ce contrôle est signalé par l'apposition sur chaque machine d'un poinçon dateur (mois et année) conférant autorisation de mise en service. Il donne lieu à la délivrance d'un billet de contrôle sur lequel est indiqué le ou les chiffres marqués par le compteur.

III. – Les matériels mécaniques installés chez un usager doivent être scellés par le fournisseur, afin de rendre inaccessibles les éléments constituant le dispositif de validation ou d'apposition de l'empreinte ou de la vignette. Toute installation, tout enlèvement et réparation des machines et matériels doivent faire l'objet d'un certificat d'intervention de la part du fournisseur. Une copie de ce document est adressée au service des douanes dont dépend l'utilisateur des machines et matériels.

Les matériels ou logiciels de validation et d'attestation des paiements intégrés ou connectés aux systèmes informatiques sécurisés doivent comporter des protections garantissant leur inviolabilité et l'unicité des empreintes et marques qu'ils apposent.

IV. – Le fournisseur doit sans délai réparer sur place ou retirer du lieu d'utilisation et remplacer toute machine dont le fonctionnement lui est signalé comme défectueux.

Avant d'être mis à nouveau en service, tout matériel ou logiciel ayant donné lieu à un retrait en vue de sa réparation est soumis aux formalités prévues aux II et III.

V. – Le fournisseur doit, sans pouvoir prétendre à une indemnité, procéder à l'enlèvement de toute machine sur demande de l'administration des douanes et droits indirects.

VI. – En cas de modification des modèles d'empreintes, les fournisseurs sont tenus d'effectuer gratuitement le remplacement des clichés pour mettre les empreintes en concordance avec les nouveaux modèles.

**Art. 164 AT**

Le non-respect des engagements prévus aux articles 164 AR et 164 AS entraîne le retrait de l'agrément. Dans cette situation, le fournisseur doit impérativement reprendre l'ensemble des machines, matériels et logiciels mis à disposition des utilisateurs dans un délai d'un mois suivant la date de notification du retrait de l'agrément.

**Art. 164 AU**

I. – Toute personne qui désire être autorisée à utiliser les matériels ou logiciels de validation doit présenter toutes garanties d'honorabilité et de solvabilité et en faire la demande, sur un imprimé fourni par l'administration, au directeur régional des douanes et droits indirects du lieu d'utilisation, en précisant l'usage auquel ils sont destinés. Une demande séparée est faite par matériel ou logiciel de validation. Le demandeur doit être titulaire de l'autorisation d'employer des empreintes mentionnée à l'article 54 A. Il doit prendre l'engagement de ne pas rétrocéder à des tiers le ou les matériels ou logiciels de validation loués, de ne les utiliser que pour son usage personnel ou des personnes agréées nommément désignées auprès de l'administration, de ne pas déplacer ou laisser déplacer les matériels ou logiciels de validation en dehors de l'établissement désigné comme lieu d'exploitation sans l'autorisation du service des douanes et droits indirects et de se conformer strictement aux règles en vigueur.

En cas d'utilisation collective, la personne autorisée doit être en mesure pour chaque utilisateur de préciser les nom, adresse et numéro d'agrément mentionné au quatrième alinéa de l'article 286 K de l'annexe II au code général des impôts, à toute réquisition du service. Ces utilisateurs doivent être titulaires de l'autorisation mentionnée à l'article 54 A pour employer les empreintes fiscales des matériels et logiciels de validation mentionnés au premier alinéa auxquels ils sont rattachés.

II. – Seront réputés non timbrés les documents et marques fiscales dont les empreintes auront été apposées par une personne non autorisée.

III. – L'usager ne peut modifier, d'une façon quelconque, aucune des parties des matériels, des logiciels, du mécanisme d'apposition des empreintes ou des compteurs.

Tout matériel ou logiciel dont le fonctionnement est devenu défectueux doit être immédiatement signalé au concessionnaire ainsi qu'au service des douanes et droits indirects dont dépend l'usager.

IV. – Toutes facilités doivent être données aux agents du service des douanes et droits indirects pour inspecter les matériels ou logiciels et pour relever les chiffres des compteurs, sans avis préalable.

A cette occasion, les agents visés au premier alinéa ont la faculté de procéder, si nécessaire, au descellement et au rescellement des matériels. Ces interventions, qui ne doivent comporter aucune action sur les mécanismes ou organes des matériels ou logiciels, peuvent être opérées en l'absence d'un représentant du concessionnaire, la présence de l'utilisateur étant toujours requise.

V. – Tout usager est tenu :

a) De justifier de la mise en place d'un cautionnement garantissant le paiement des droits d'accises pour toutes les opérations validées par les empreintes ou impressions enregistrées au compteur ;

b) De satisfaire, suivant la nature des produits, aux obligations prévues par les articles 54-0 B à 54-0 BX et les articles 302 D, 302 G et 302 M à 302 P du code général des impôts et 286 L de l'annexe II audit code, dont les dispositions sont applicables aux capsules et aux marques fiscales qui ont été imprimées à l'aide des matériels ou logiciels mentionnés à l'article 164 AM.

VI. – Par dérogation à l'engagement prévu au I, les usagers sont habilités à apposer, à l'aide de leurs matériels ou logiciels, les marques fiscales sur des capsules dont ils font usage pour le compte de personnes pour lesquelles ils sont autorisés à embouteiller les vins, autres boissons fermentées, produits intermédiaires et alcools.

**Art. 164 AV**

I. – Les fournisseurs sont pécuniairement responsables, vis-à-vis de l'administration des douanes et droits indirects, du paiement des droits ou des pénalités exigibles sur les timbres fiscaux obtenus par les usagers à l'aide de matériels ou logiciels mis ou maintenus à leur disposition dans des conditions irrégulières.

Il en est de même pour les utilisateurs et, le cas échéant, leurs cautions en cas d'apposition de timbres fiscaux obtenus irrégulièrement du fait d'une utilisation anormale ou détournée des matériels ou logiciels.

II. – Les fournisseurs sont garants envers l'administration des douanes et droits indirects, des dommages qui pourraient résulter de toutes revendications, saisies, poursuites ou autres actions judiciaires ou extrajudiciaires susceptibles d'être intentées par des tiers pour quelque motif que ce soit, notamment pour contrefaçon des systèmes d'organes ou pièces brevetées.

III. – Les locataires de matériels ou logiciels sont pécuniairement responsables, vis-à-vis de l'administration des douanes et droits indirects, du paiement des droits ou des pénalités exigibles sur les timbres fiscaux qui auraient été obtenus en cas de manquement aux dispositions du I de l'article 164 AU.

IV. – L'administration n'encourt aucune responsabilité en raison du non-fonctionnement ou du fonctionnement défectueux des matériels ou logiciels loués par les fournisseurs.

**Art. 164 AW**

Les autorisations accordées aux fournisseurs et aux usagers, chacun pour ce qui le concerne, sont révocables de plein droit et sans indemnité :

a) Dans le cas de modifications apportées à la législation entraînant la suppression de l'usage des matériels ou logiciels ;

b) Dans le cas de manquement grave à l'une des obligations indiquées aux articles 164 AR à 164 AT ;

c) Dans le cas d'infraction fiscale de caractère frauduleux commise par les bénéficiaires.

**Art. 164 AX**

Les matériels ou logiciels agréés avant la date de publication de l'arrêté du 22 septembre 2000 (JO du 5 octobre 2000), en application des dispositions des articles 164 L à 164 AL, peuvent être remplacés par les matériels mentionnés au I de l'article 164 AM.

#### Titre II : Dispositions diverses

##### Section I : Impôts directs et taxes assimilées

**Art. 165**

1. Nonobstant toutes dispositions contraires les établissements publics ayant un caractère industriel ou commercial sont passibles de tous les impôts directs et taxes assimilées applicables aux entreprises privées similaires.

Le même régime est appliqué à tous les organismes de l'Etat des départements ou des communes ayant un caractère industriel ou commercial, s'ils bénéficient de l'autonomie financière, à l'exception, en ce qui concerne l'impôt sur les sociétés, des régies de services publics des départements, communes et syndicats de communes qui sont exonérées de cet impôt.

2. S'ils ne bénéficient pas de l'autonomie financière, les organismes de l'Etat visés au 1 sont passibles de tous les impôts directs et taxes assimilées applicables aux entreprises privées similaires, à l'exception de l'impôt sur les sociétés, dont ils sont exonérés.

**Art. 166**

1. Les établissements publics sans caractère industriel ou commercial sont, sous réserve des dispositions du 2, passibles de l'impôt sur les sociétés dans les conditions prévues au 5 de l'article 206 du code général des impôts.

Ils sont également passibles de la taxe foncière et des taxes annexes pour les immeubles leur appartenant ainsi que de la taxe d'habitation pour les locaux meublés qu'ils occupent.

2. Sont exceptés des dispositions du 1 les établissements publics scientifiques d'enseignement et d'assistance.

Sont d'autre part exonérés de l'impôt sur les sociétés ainsi que de la taxe foncière et des taxes annexes les immeubles nommément désignés au 1° de l'article 1382 et au 2° de l'article 1394 du code général des impôts, à l'exception des manufactures de l'Etat et des arsenaux.

**Art. 167**

1. Sont notamment soumis au régime prévu au 1 de l'article 165 :

Voies navigables de France ;

la caisse nationale du crédit agricole ;

les chambres de commerce et d'industrie territoriales et ports autonomes ;

le comité national interprofessionnel des viandes ;

(l'Entreprise de recherches et d'activités pétrolières (ERAP)) (2) ;

(l'entreprise minière et chimique) (1) ;

les régies municipales, intercommunales et départementales exploitant des services à caractère industriel et commercial.

2. Sont notamment soumis au régime prévu au 2 de l'article 165 :

les manufactures nationales ;

La Monnaie de Paris ;

les arsenaux, poudreries et usines mécaniques de l'Etat.

3. Sont notamment soumis au régime prévu au 1 de l'article 166 :

l'établissement national des invalides de la marine ;

la caisse des retraites des inscrits maritimes ;

la caisse des retraites des agents du service général ;

la caisse de prévoyance des marins français ;

la caisse générale de garantie des assurances sociales ;

la caisse de retraite des ouvriers mineurs ;

la caisse de compensation pour la décentralisation de l'industrie aéronautique ;

les chambres d'agriculture ;

les chambres de métiers et de l'artisanat de région ;

les sections de l'office de répartition des produits industriels ;

l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

l'office national des anciens combattants et victimes de guerre.

##### Section III : Enregistrement, publicité foncière et timbre

**Art. 169**

Sont assimilés, au point de vue de la perception des droits d'enregistrement et de timbre, à ceux des entreprises privées les actes passés :

1° Par les établissements publics de l'Etat, des régions, des départements et des communes, à l'exception des établissements publics scientifiques d'enseignement, d'assistance et de bienfaisance ;

2° Par les régies municipales, intercommunales, départementales et régionales exploitant des services à caractère industriel ou commercial.

**Art. 170**

Entrent notamment dans les prévisions du deuxième alinéa du I de l'article 1040 du code général des impôts :

la caisse des dépôts et consignations ;

l'établissement national des invalides de la marine ;

la caisse des retraites des inscrits maritimes ;

la caisse des retraites des agents du service général ;

la caisse de prévoyance des marins français ;

la caisse autonome des retraites des ouvriers mineurs ;

la caisse générale de garantie des assurances sociales ;

la caisse de compensation pour la décentralisation de l'industrie aéronautique ;

les chambres de commerce et d'industrie territoriales et ports autonomes ;

les chambres d'agriculture ;

les chambres de métiers et de l'artisanat de région ;

le comité national interprofessionnel des viandes ;

(l'entreprise de recherches et d'activités pétrolières (ERAP)) (2) ;

(l'entreprise minière et chimique) (1) ;

les sections de l'office central de répartition des produits industriels ;

l'office national des anciens combattants et victimes de guerre ;

voies navigables de France ;

l'établissement national des produits de l'agriculture et de la mer (FranceAgriMer) ;

les offices publics de l'habitat ;

les régies municipales, intercommunales et départementales exploitant des services à caractère industriel ou commercial.

##### Section IV : Dispositions communes

###### Octroi de certains agréments fiscaux

**Art. 170 ter**

L'avis conforme prévu à l'article 795 A du code général des impôts est délivré par le directeur départemental ou, le cas échéant, régional des finances publiques du département de situation du bien.

**Art. 170 quinquies**

Il est statué sur les demandes d'agrément présentées pour l'application de l'article 1465 du code général des impôts :

1° Par le ministre chargé du budget, après avis du comité interministériel des aides à la localisation des activités institué par l'article 1er de l'arrêté du 10 juillet 1982 :

a. Pour les opérations concernant des programmes industriels prévoyant la réalisation de plus de 15 millions d'euros d'investissements hors taxes ou engagés par une personne morale mentionnée à l'article 344-0 A de l'annexe III au code général des impôts ;

b. Pour les créations, et extensions de services de direction, d'études, d'ingénierie et d'informatique ;

c. Pour les opérations liées à celles mentionnées aux a et b ;

d. (Abrogé) ;

2° Dans les autres cas, par le directeur départemental ou, le cas échéant, régional des finances publiques du département au chef-lieu duquel est localisée la direction de contrôle fiscal dans le ressort de laquelle est situé l'établissement.

**Art. 170 sexies**

Il est statué sur les demandes d'agrément présentées pour l'application du II de l'article 209 du code général des impôts :

a) Par le ministre chargé du budget :

1° Lorsque la demande est présentée par une société tête de groupe au sens de l'article 223 A du code général des impôts ou par un établissement public industriel et commercial tête de groupe au sens de l'article 223 A bis du même code, à raison d'un déficit d'ensemble au sens de l'article 223 C ou sur une créance de report en arrière des déficits d'ensemble au sens de l'article 223 G, quel que soit leur montant ;

2° Ou, lorsque la demande est présentée par une personne morale mentionnée à l'article 344-0 A de l'annexe III au code général des impôts ;

3° Ou, lorsque la demande porte pour une même opération, sur des déficits dont le montant global est supérieur à 10 millions d'euros ;

4° Ou lorsque l'opération présente des difficultés particulières ou est évoquée par le ministre ;

b) Dans les autres cas, par le directeur départemental ou, le cas échéant, régional des finances publiques du département au chef-lieu duquel est localisée la direction de contrôle fiscal dans le ressort de laquelle l'entreprise a son siège.

**Art. 170 septies H**

Il est statué par le directeur des services fiscaux du département au chef-lieu duquel est localisée la direction de contrôle fiscal dans le ressort de laquelle est situé le siège de l'organisme sur les demandes d'agrément présentées en application du 4 de l'article 238 bis du code général des impôts.

**Art. 170 octies**

Les compétences attribuées aux directeurs départementaux ou, le cas échéant, régionaux des finances publiques du département au chef-lieu duquel est localisée une direction de contrôle fiscal par les articles 170 quinquies, 170 sexies et 170 septies H sont exercées pour la région d'Ile-de-France par le directeur régional des finances publiques d'Ile-de-France et de Paris et dans les départements d'outre-mer par le directeur régional des finances publiques territorialement compétent.

**Art. 170 decies**

I. – L'agrément prévu aux II quater et III de l'article 217 undecies du code général des impôts est délivré par le directeur départemental ou le directeur régional des finances publiques du département dans lequel le programme d'investissement est réalisé lorsque son montant total n'excède pas 10 millions d'euros, à l'exception du secteur du logement.

La décision est prise par le ministre du budget lorsque le programme d'investissement est d'un montant supérieur à 10 millions d'euros ou qu'il est réalisé dans plus d'un département d'outre-mer, à Saint-Martin, à Saint-Barthélemy, en Polynésie française, aux îles Wallis et Futuna, dans les Terres australes et antarctiques françaises, en Nouvelle-Calédonie ou à Saint-Pierre-et-Miquelon ou bien lorsque l'affaire est évoquée par le ministre.

I bis. – Dans le secteur du logement, l'agrément prévu au 4 de l'article 199 undecies A, aux II quater et III de l'article 217 undecies et au VII de l'article 244 quater W du code général des impôts, est délivré par le directeur départemental ou le directeur régional des finances publiques du département dans lequel les logements sont réalisés, lorsque le montant total du programme immobilier est inférieur ou égal à 20 millions d'euros.

L'agrément est délivré par le ministre du budget lorsque ce montant est supérieur à 20 millions d'euros ou lorsque le programme immobilier est évoqué par le ministre.

I ter. – Les montants mentionnés au I et au I bis s'apprécient toutes taxes, frais et commissions compris, par programme.

II. – Les demandes d'agrément mentionnées au premier alinéa des I et I bis, sont adressées au directeur départemental ou au directeur régional des finances publiques du département où sera réalisé le programme d'investissement.

Les demandes d'agrément mentionnées au second alinéa du I et au second alinéa du I bis sont adressées à la direction générale des finances publiques.

III. – Pour les programmes d'investissement placés sous le régime de la copropriété ou réalisés par l'une des sociétés ou groupements visés aux articles 8 ou 239 quater du code général des impôts, la demande d'agrément est faite par un représentant unique, promoteur de l'opération, gérant ou associé, qui doit remettre une copie de la décision obtenue aux investisseurs, copropriétaires ou associés.

IV. – (Dispositions devenues sans objet).

##### Section V : Commissions administratives des impôts

**Art. 170 undecies**

En application du III de l'article 347 de l'annexe III au code général des impôts, si le président de la commission des impôts directs et des taxes sur le chiffre d'affaires instituée aux articles 1651 et suivants du code général des impôts le juge utile, le nombre de suppléants peut être augmenté :

1. pour la ville de Paris :

a) jusqu'à cent cinquante, en ce qui concerne les représentants des contribuables désignés par la chambre de commerce et d'industrie territoriale ;

b) jusqu'à cinquante, en ce qui concerne les représentants des contribuables désignés par la chambre des métiers et de l'artisanat et par les organisations ou organismes professionnels regroupant les titulaires de revenus non commerciaux ;

2. pour les départements de plus de 600 000 habitants dans le ressort du tribunal administratif dans les mêmes conditions qu'au 1, le nombre de suppléants peut être porté respectivement à soixante et à trente.

## Livre II : Recouvrement de l'impôt

### Chapitre premier : Paiement de l'impôt

#### Section I bis : Intérêts des bons de caisse

**Art. 188 B**

Sont soumis au régime fiscal prévu à l'article 1678 bis du code général des impôts les intérêts des bons nominatifs à ordre ou au porteur comportant ou valant engagement de payer et délivrés en contrepartie d'un prêt par les entreprises industrielles et commerciales et quel que soit leur objet par les personnes morales visées à l'article 108 de ce code.

Dans l'hypothèse où ces bons seraient cotés en bourse ou susceptibles de l'être, le régime susvisé leur demeurerait applicable si le paiement des intérêts n'avait pas lieu sur présentation ou remise de coupons ou d'instruments représentatifs de coupons.

N'entrent pas dans les prévisions du premier alinéa, dans le cas où le prêt a fait l'objet d'un contrat préalable, les écrits créés à seule fin de faciliter le recouvrement ou la mobilisation de la créance.

**Art. 188 C**

Les personnes morales visées à l'article 108 du code général des impôts versent l'impôt afférent aux intérêts des bons de caisse au service des impôts auquel doit parvenir leur déclaration de résultat ou, à défaut d'une telle déclaration, au service des impôts dont relève leur siège social.

**Art. 188 D**

L'impôt frappant les intérêts payés au cours de chaque mois est acquitté dans les quinze premiers jours du mois suivant(1).

(1) Ces dispositions s'appliquent aux intérêts payés à partir de la date d'entrée en vigueur de l'arrêté.

**Art. 188 E**

Les entreprises qui assurent le paiement des intérêts des bons de caisse sont tenues de souscrire la déclaration visée au 1 de l'article 242 ter du code général des impôts.

**Art. 188 F**

Les entreprises doivent fournir au moment du paiement de l'impôt toutes les précisions nécessaires sur les caractéristiques de chaque catégorie de bons émis sur le montant de l'intérêt stipulé et sur les époques et le mode de paiement de cet intérêt.

#### Section I ter : Retenue à la source sur les dividendes et les revenus assimilés des actions et parts sociales des sociétés françaises

**Art. 188-0 H**

La retenue à la source prévue au 2 de l'article 119 bis du code général des impôts est versée au service des impôts auquel doit parvenir la déclaration de résultat du redevable ou, à défaut d'une telle déclaration, au service des impôts dont relève son siège social.

**Art. 188 H**

1. La retenue opérée par les agences ou succursales des établissements de crédit ou des entreprises fait l'objet de versements globaux. L'organisme centralisateur dresse et conserve pour chaque versement un état faisant apparaître le montant des sommes versées pour le compte de chacune des agences ou succursales. Les liasses visées au 3 de l'article 17 A sont conservées soit par l'organisme centralisateur soit par l'agence ou succursale.

2. (Abrogé).

#### Section I quater : Prélèvement sur les produits de placements à revenu fixe

**Art. 188-0 I**

I. – Le prélèvement sur les produits de placements à revenu fixe prévu à l'article 125 A du code général des impôts est versé au service des impôts auquel doit parvenir la déclaration de résultat du redevable ou, à défaut d'une telle déclaration, au service des impôts dont il relève, lorsqu'il est dû à raison de revenus, produits et gains mentionnés aux articles 125-0 A et 125 A du code précité.

II. – Le prélèvement mentionné au I dû à raison des revenus, produits et gains visés aux I et II de l'article 125 D du code général des impôts est versé :

1° A la recette des impôts des non-résidents de la direction des impôts des non-résidents, lorsqu'il est acquitté par la personne qui assure le paiement desdits revenus, produits et gains et qu'elle est mandatée à cet effet par le contribuable ;

2° Au service des impôts du domicile du contribuable, lorsque ce dernier effectue lui-même le paiement dudit prélèvement.

**Art. 188 I**

Le prélèvement opéré par les agences et succursales des établissements de crédit par les caisses publiques et par les caisses d'épargne ou par les succursales des entreprises fait l'objet de versements globaux dans les conditions prévues à l'article 188 H.

Ces dispositions ne sont pas applicables au prélèvement dû à raison des revenus, produits et gains mentionnés à l'article 125 D du code général des impôts.

**Art. 188 J**

Le service des impôts compétent pour recouvrer l'impôt mentionné à l'article 381 K de l'annexe III au code général des impôts est le service des impôts auquel doit parvenir la déclaration de résultat ou, à défaut d'une telle déclaration, au service des impôts dont relève le siège social de la collectivité émettrice.

#### Section I quinquies : Prélèvement sur les dividendes

**Art. 188 K**

Le prélèvement prévu à l'article 117 quater du code général des impôts est versé :

1° A la recette des impôts des non-résidents de la direction des impôts des non-résidents, lorsqu'il est opéré par la personne mentionnée au b du III de l'article 117 quater précité et mandatée par le contribuable à cet effet ;

2° Au service des impôts auquel doit parvenir la déclaration de résultat de la personne mentionnée au II de l'article 117 quater précité ou, à défaut d'une telle déclaration, au service des impôts dont relève son siège social, lorsque le prélèvement est opéré par cette personne ;

3° Au service des impôts du domicile du contribuable, lorsque ce dernier effectue lui-même le paiement dudit prélèvement.

**Art. 188 L**

Le prélèvement prévu à l'article 117 quater du code général des impôts opéré par les agences et succursales des établissements de crédit, par les caisses publiques, par les caisses d'épargne et par les entreprises fait l'objet de versements globaux dans les conditions prévues à l'article 188 H.

Ces dispositions ne sont pas applicables lorsque le prélèvement est acquitté dans les conditions du III de l'article 117 quater précité.

#### Section II : Taxes sur le chiffre d'affaires et taxes assimilées

**Art. 189**

Pour l'application des articles 1692 à 1696 du code général des impôts, le redevable peut, sauf disposition contraire, se libérer soit en numéraire, soit au moyen de chèque bancaire ou postal suivant les modalités fixées aux articles 199 à 204, soit par virement opéré au compte de chèques postaux du receveur des impôts compétent.

Il peut également se libérer au moyen d'un mandat compte émis au profit de ce même receveur.

**Art. 190**

I. — Pour l'application du II de l'article 283 bis et du II de l'article 293 A ter du code général des impôts, le signalement effectué par l'administration auprès de l'opérateur de plateforme en ligne comprend les informations suivantes :

1° Les éléments d'identification de l'assujetti concerné par le signalement, définis au II du présent article ;

2° Une description des obligations fiscales pour lesquelles la défaillance de l'assujetti est présumée par l'administration ;

3° Les périodes concernées par la défaillance présumée de l'assujetti ;

4° Les mesures à mettre en œuvre par l'opérateur de plateforme en ligne, définies au III du présent article ;

5° Une information sur les conséquences en matière de responsabilité solidaire pour l'opérateur de plateforme en ligne en cas d'absence de mise en œuvre de ces mesures.

II. — Les éléments d'identification de l'assujetti prévus au 1° du I comprennent, s'ils sont connus de l'administration :

1° Sa raison sociale ;

2° Son nom commercial ou son nom d'utilisateur tel que communiqué sur la plateforme en ligne ;

3° Son identifiant fourni par l'opérateur de plateforme en ligne ;

4° Son lieu d'établissement à la date du signalement ;

5° Son numéro de taxe sur la valeur ajoutée intracommunautaire ou, s'il en est dépourvu, ses numéros d'identité définis à l'article R. 123-221 du code de commerce ou, pour une entreprise non résidente, son numéro d'immatriculation auprès de l'administration fiscale de son pays de résidence.

III. — Les mesures à mettre en œuvre par l'opérateur de plateforme en ligne prévues au 4° du I sont :

1° Un rappel de l'information fournie au titre du 1° de l'article 242 bis du code général des impôts ;

2° Une demande à l'assujetti de prendre contact avec l'administration en vue de régulariser sa situation fiscale ;

3° Le cas échéant, une demande à l'assujetti de fournir son numéro de taxe sur la valeur ajoutée intracommunautaire ;

4° Le cas échéant, une vérification de la validité du numéro de taxe sur la valeur ajoutée intracommunautaire de l'assujetti et, en cas d'invalidité de ce numéro, une demande à l'assujetti de régulariser sa situation ;

5° Le cas échéant, une demande à l'assujetti de désigner un représentant fiscal en France en application de l'article 289 A du code général des impôts.

En complément des mesures précédentes, l'opérateur de plateforme en ligne peut prendre toute autre mesure qu'il estime utile.

**Art. 191**

A compter de la réception du signalement effectué par l'administration en application du II de l'article 283 bis ou du II de l'article 293 A ter du code général des impôts, l'opérateur de plateforme en ligne dispose d'un délai d'un mois pour notifier à l'administration les mesures mises en œuvre à la suite à ce signalement.

Cette notification comprend les informations suivantes :

1° Les éléments d'identification de l'assujetti, prévus au II de l'article 190, qui ne sont pas connus de l'administration et dont dispose l'opérateur de plateforme ;

2° La nature des mesures mises en œuvre ;

3° La date à laquelle ces mesures ont été mises en œuvre ;

4° Tout élément permettant de démontrer que les mesures ont été effectivement mises en œuvre par l'opérateur de plateforme en ligne ;

5° Le cas échéant, tout élément à la disposition de l'opérateur de plateforme en ligne susceptible de permettre à l'administration de vérifier que l'assujetti a régularisé sa situation.

**Art. 192**

I. — Pour l'application du III de l'article 283 bis et du III de l'article 293 A ter du code général des impôts, la mise en demeure effectuée par l'administration auprès de l'opérateur de plateforme en ligne comprend les informations suivantes :

1° La date et la référence du signalement effectué en application du II de l'article 283 bis ou du II de l'article 293 A ter du code précité ;

2° Une description des motifs pour lesquels la présomption de défaillance de l'assujetti persiste ;

3° Les mesures supplémentaires à mettre en œuvre par l'opérateur de plateforme en ligne ou la demande d'exclusion de l'assujetti ;

4° Une information sur les conséquences en matière de responsabilité solidaire pour l'opérateur de plateforme en ligne en cas d'absence de mise en œuvre de ces mesures supplémentaires ou d'exclusion de l'assujetti.

II. — Les mesures supplémentaires prévues au 3° du I sont :

1° Toutes mesures prévues au III de l'article 190 ;

2° Toute mesure permettant de suspendre l'activité de l'assujetti concerné en lien avec des transactions imposables à la taxe sur la valeur ajoutée en France.

**Art. 192 bis**

A compter de la réception de la mise en demeure effectuée par l'administration en application du III de l'article 283 bis ou du III de l'article 293 A ter du code général des impôts, l'opérateur de plateforme en ligne dispose d'un délai d'un mois pour notifier à l'administration la mise en œuvre des mesures supplémentaires définies au II de l'article 192 ou l'exclusion de l'assujetti.

Cette notification comprend les informations suivantes :

1° La nature des mesures supplémentaires mises en œuvre ;

2° La date à laquelle ces mesures supplémentaires ont été mises en œuvre ou la date à laquelle l'exclusion est effective ;

3° Tout élément permettant de démontrer que les mesures supplémentaires ou l'exclusion de l'assujetti concerné ont été effectivement mises en œuvre ;

4° Le cas échéant, tout élément à la disposition de l'opérateur de plateforme en ligne susceptible de permettre à l'administration de vérifier que l'assujetti a régularisé sa situation.

#### Section III : Contributions indirectes

**Art. 193**

Le redevable peut se libérer dans les conditions prévues à l'article 189.

#### Section IV : Enregistrement, publicité foncière et timbre

##### 1 : Taxe spéciale sur les conventions d'assurances

**Art. 196 A**

A l'appui de chacun des versements mensuels effectués au titre de la taxe sur les conventions d'assurances, les assureurs doivent fournir une déclaration rédigée sur des formules mises à leur disposition par l'administration (1).

(1) Ces dispositions s'appliquent aux versements effectués à partir du 1er décembre 1991.

##### 4 : Recouvrement des droits et taxes exigibles en cas de caducité du régime fiscal de faveur appliqué à des mutations à titre onéreux de terrains à bâtir et d'immeubles assimilés

**Art. 198 quinquies**

Le recouvrement des droits et taxes d'enregistrement des taxes assimilées ainsi que de la taxe hypothécaire ou de la taxe de publicité foncière exigibles en cas de caducité du régime fiscal de faveur appliqué à des mutations à titre onéreux de terrains à bâtir et d'immeubles assimilés est confié au comptable des impôts chargé du bureau dans le ressort duquel lesdits terrains et immeubles sont situés.

##### 5 : Recouvrement des droits et taxes exigibles sur les certificats d'immatriculation des véhicules à moteur

##### 6 : Recouvrement du produit provenant des locations et des cessions d'immeubles domaniaux bâtis

**Art. 198 septies**

Les receveurs des impôts sont chargés de recouvrer les produits (y compris les charges et taxes correspondantes) provenant des locations des immeubles domaniaux bâtis ainsi que ceux provenant de la cession d'immeubles réalisée conformément aux articles R. 3211-32 du code général de la propriété des personnes publiques et 6 du décret n° 2011-1612 du 22 novembre 2011.

##### 7 : Dispositions communes aux impositions ayant le permis de construire pour fait générateur

**Art. 198 octies**

La fiche de liquidation des impositions dont la délivrance du permis de construire constitue le fait générateur est transmise par l'autorité administrative au trésorier payeur général et au titulaire du permis de construire.

Une fiche modificative est également transmise en cas de modification apportée au permis de construire ou à l'autorisation tacite de construire lorsque cette modification a une incidence sur l'assiette d'une taxe.

#### Section V : Dispositions communes

##### 1° : Date de limite de paiement ou de prélèvement

**Art. 199-0**

Lorsque la date limite de paiement ou de prélèvement des impôts, droits, taxes et redevances prévus dans le code général des impôts coïncide avec un samedi, un dimanche ou un jour férié, celle-ci est prorogée jusqu'au premier jour ouvrable suivant.

##### 2° : Paiement par chèques

**Art. 199**

Sous réserve des dispositions spéciales prévues aux articles suivants et de toutes autres mesures que pourrait prescrire l'administration, le paiement des droits, taxes, redevances, soultes, produits des monopoles et autres sommes dues au Trésor peut être fait au moyen de chèques.

**Art. 200**

Les chèques sont remis directement ou adressés par la poste au comptable chargé du recouvrement ; ils sont datés du jour ou de la veille de leur remise et s'ils sont transmis par la poste du jour même de leur expédition.

**Art. 201**

Les chèques doivent être émis à l'ordre du Trésor public et barrés.

Faute de se conformer à cette prescription, les contribuables s'exposent aux conséquences de droit qui peuvent résulter d'un encaissement frauduleux.

**Art. 202**

En cas d'envoi par la poste, les chèques sont accompagnés des actes, déclarations, avis d'imposition, sommations ou de toutes autres pièces nécessaires à la liquidation de l'impôt ou à l'imputation du versement.

**Art. 204**

En échange du chèque, le comptable délivre, s'il y a lieu, un reçu sous forme de quittance ou d'extrait de quittance d'ampliation de titre de mouvement ou de facture, suivant le cas.

La mention que le versement est fait en un chèque doit être portée au volant comme au talon de la pièce délivrée.

### Chapitre I bis : Pénalités

#### I : Impôts directs et taxes assimilées

#### II : Taxes sur le chiffre d'affaires et taxes assimilées.

### Chapitre I bis A : Sûretés et privilèges

#### Publicité du privilège du Trésor

**Art. 207 sexies**

Par application du 10 de l'article 396 bis de l'annexe II au code général des impôts, le contenu des bordereaux d'inscription, attestations de contestation, attestations de paiement de certificats de subrogation prévus aux 3, 5, 6 et 7 de cet article est fixé conformément aux modèles annexés à l'arrêté du 17 avril 2007 (JO du 19 avril 2007).

### Chapitre III : Compétence des fonctionnaires de la direction générale des finances publiques ou de la direction générale des douanes et droits indirects

**Art. 212**

I. – Les délégations de signature accordées sur le fondement de l'article 408 de l'annexe II au code général des impôts peuvent habiliter l'ensemble des agents :

1° A prendre, en matière contentieuse, des décisions de décharge, réduction, restitution ou rejet ;

2° A prendre, en matière gracieuse, des décisions de remise, modération, transaction ou rejet ;

3° A statuer sur les demandes de dégrèvement de taxe foncière pour pertes de récoltes ;

4° A signer les documents nécessaires à l'exécution comptable des décisions gracieuses et contentieuses ;

5° A accorder les prorogations de délai prévues aux IV et IV bis de l'article 1594-0 G du code général des impôts.

II. – Les agents exerçant leurs fonctions dans les services de direction peuvent en outre recevoir une délégation de signature à l'effet :

1° De présenter devant les juridictions administratives ou judiciaires des requêtes, mémoires, conclusions ou observations ;

2° De statuer sur les contestations relatives au recouvrement prévues par les articles L. 281 et L. 283 du livre des procédures fiscales ;

3° De statuer sur les demandes de décharge de responsabilité solidaire présentées en application de l'article 1691 bis du code général des impôts ou de l'article L. 247 du livre des procédures fiscales.

**Art. 213**

I. – Les directeurs mentionnés au I de l'article 408 de l'annexe II au code général des impôts relevant de la direction générale des finances publiques peuvent déléguer leur signature :

1° Aux agents exerçant leurs fonctions dans les services de direction, dans des limites qu'ils fixent eux-mêmes, à l'effet de prendre l'ensemble des actes et décisions mentionnés à l'article 212 ;

2° Aux autres agents, à l'effet de prendre :

a) Les décisions mentionnées aux 1° et 2° du I de l'article 212, dans la limite de 76 000 € pour les cadres ayant au moins le grade d'administrateur des finances publiques et de 60 000 € pour les autres agents de catégorie A titulaires d'un grade supérieur à celui d'inspecteur des finances publiques, dans la limite de 15 000 € pour les inspecteurs des finances publiques, dans la limite de 10 000 € pour les agents de catégorie B et dans la limite de 2 000 € pour les agents de catégorie C ;

b) Sans limitation de montant, les actes et décisions mentionnés aux 3°, 4° et 5° du I de l'article 212.

II. — Les directeurs mentionnés au I de l'article 408 de l'annexe II au code général des impôts relevant de la direction générale des douanes et droits indirects peuvent déléguer leur signature :

1° Aux agents de catégories A et B exerçant leurs fonctions dans les services de direction, dans des limites qu'ils fixent eux-mêmes, à l'effet de prendre l'ensemble des actes et décisions mentionnés aux 1°, 2° et 4° du I et au II de l'article 212 ;

2° Aux autres agents, à l'effet de prendre les actes et décisions mentionnées aux 1°, 2° et 4° du I de l'article 212 :

a) Dans les limites qu'ils fixent eux-mêmes pour les agents de catégorie A titulaires d'un grade supérieur à celui d'inspecteur des douanes ;

b) Dans la limite de 40 000 € pour les inspecteurs des douanes placés sous leur autorité ;

c) Dans la limite de 30 000 € pour les agents de catégorie B placés sous leur autorité ;

d) Dans la limite de 20 000 € pour les agents de catégorie C placés sous leur autorité.

**Art. 214**

I. – 1° Bénéficient de la délégation automatique de signature prévue au III de l'article 408 de l'annexe II au code général des impôts les agents de la direction générale des finances publiques exerçant les fonctions de responsable d'un service opérationnel rattaché, selon le cas, à une direction départementale des finances publiques ou à une direction spécialisée en matière de contrôle fiscal :

a) Dans la limite de 76 000 € pour les agents ayant au moins le grade d'administrateur des finances publiques et de 60 000 € pour les autres cadres, s'agissant des décisions mentionnées aux 1° et 2° du I de l'article 212 ;

b) Dans la limite de 100 000 €, s'agissant des demandes de remboursement de crédit de taxe sur la valeur ajoutée ;

c) Quel que soit le montant, s'agissant des demandes de plafonnement en fonction de la valeur ajoutée de contribution économique territoriale présentées par une entreprise dont tous les établissements sont situés dans le ressort territorial d'un service des impôts des entreprises et des actes et demandes mentionnés aux 3°, 4° et 5° du I de l'article 212.

2° Lorsque plusieurs services sont regroupés sur un même site, la délégation de signature dont disposent, en application du 1°, les responsables de service est étendue au ressort territorial de l'ensemble des services de ce site.

II. – Bénéficient de la délégation automatique de signature prévue au troisième alinéa du III de l'article 408 de l'annexe II au code général des impôts les directeurs régionaux et les chefs des services spécialisés des douanes et droits indirects, à l'effet de prendre l'ensemble des actes et décisions mentionnés aux 1°, 2° et 4° du I et au II de l'article 212, dans les limites de la compétence du directeur mentionné au I de l'article 408 de l'annexe II au code général des impôts.

III. – Par acte publié dans les conditions prévues au V de l'article 408 de l'annexe II au code général des impôts, le directeur mentionné au I de ce même article peut, en tant que de besoin, en excluant certaines affaires ou en fixant des plafonds inférieurs à ceux prévus au présent article, réduire l'étendue de la délégation dont bénéficient les responsables placés sous son autorité telle qu'elle résulte du I ou du II.

IV. – Par acte publié dans les conditions prévues au V de l'article 408 de l'annexe II au code général des impôts, les directeurs régionaux ou départementaux des finances publiques peuvent, en tant que de besoin, relever jusqu'à 100 000 € le plafond de la délégation de signature prévue au 1° du I dont bénéficient les responsables de service placés sous leur autorité en ce qui concerne les demandes de remboursement de crédit d'impôt.

**Art. 215**

I. – 1. Les responsables de service mentionnés au I de l'article 214 peuvent subdéléguer la signature du directeur à l'effet de prendre les décisions et actes mentionnés au I de l'article 212 :

1° A leurs adjoints, quel que soit leur grade, dans les limites qu'ils fixent eux-mêmes, sans toutefois pouvoir excéder la délégation dont ils disposent ;

2° Aux autres agents de catégorie A placés sous leur autorité, dans la limite de 15 000 € ;

3° Aux autres agents de catégorie B placés sous leur autorité, dans la limite de 10 000 € ;

4° Aux agents de catégorie C placés sous leur autorité, dans la limite de 2 000 €.

2. Les directeurs régionaux et les chefs des services spécialisés des douanes et droits indirects, mentionnés au II de l'article 214, peuvent subdéléguer la signature du directeur mentionné au I de l'article 408 de l'annexe II au code général des impôts :

1° Aux agents de catégories A et B exerçant leurs fonctions dans les services de direction, dans des limites qu'ils fixent eux-mêmes, à l'effet de prendre l'ensemble des actes et décisions mentionnés aux 1°, 2° et 4° du I et au II de l'article 212, sans toutefois pouvoir excéder la délégation dont ils disposent ;

2° Aux autres agents, à l'effet de prendre les actes et décisions mentionnées aux 1°, 2° et 4° du I de l'article 212 :

a) Dans les limites qu'ils fixent eux-mêmes, sans toutefois pouvoir excéder la délégation dont ils disposent, pour les agents de catégorie A titulaires d'un grade supérieur à celui d'inspecteur des douanes ;

b) Dans la limite de 40 000 € pour les inspecteurs des douanes placés sous leur autorité ;

c) Dans la limite de 30 000 € pour les agents de catégorie B placés sous leur autorité ;

d) Dans la limite de 20 000 € pour les agents de catégorie C placés sous leur autorité.

II. – Par acte publié dans les conditions prévues au V de l'article 408 de l'annexe II au code général des impôts, le directeur mentionné au I de ce même article peut, en tant que de besoin, réduire l'étendue des délégations que peuvent donner les responsables de service mentionnés au I de l'article 214, ainsi que les directeurs régionaux et les chefs des services spécialisés, mentionnés au II de cet article, telle qu'elle résulte du I du présent article.

Le directeur mentionné au I de l'article 408 précité peut en outre s'opposer à l'octroi de délégations, en limiter l'étendue ou les retirer en tout ou partie.

**Art. 216**

Le montant à prendre en compte pour déterminer si une décision entre dans les limites de la délégation dont bénéficie un agent, en application des articles 213, 214, 215 ou 218, est celui sur lequel porte la demande de l'usager ou celui du dégrèvement s'agissant des décisions prises d'office.

En matière contentieuse, ce montant s'apprécie en distinguant les droits des pénalités, par impôt, puis par cote, année, exercice ou affaire.

En matière gracieuse, ce montant s'apprécie en faisant masse des droits et des pénalités, par impôt, puis par cote, année, exercice ou affaire.

S'agissant des demandes portant sur les frais de poursuite prévus à l'article 1912 du code général des impôts et des demandes portant sur les intérêts moratoires prévus à l'article L. 209 du livre des procédures fiscales, le seuil de compétence de l'agent délégataire s'apprécie au regard du montant de l'affaire.

En cas d'erreur manifeste commise par le contribuable lors de l'établissement de sa déclaration ou par le service lors de l'intégration d'une déclaration dans le système d'informations de l'administration, les agents de catégories A et B peuvent prononcer le dégrèvement contentieux correspondant, quel que soit son montant.

**Art. 217**

I. — Un agent délégataire relevant de la direction générale des finances publiques ne peut statuer :

a) Sur une demande pour laquelle les services de direction ou ceux de l'administration centrale doivent être consultés ou sont déjà saisis ;

b) Sur une demande portant sur une imposition dont il est lui-même redevable ou qui est due par un descendant, un ascendant, un parent collatéral, son conjoint ou une personne avec laquelle il est lié par un pacte civil de solidarité ou vit en concubinage ;

c) Sur une demande portant sur une imposition dont est redevable un autre agent appartenant au même service que le sien, sauf dans le cas où il exerce lui-même les fonctions de responsable dudit service ;

d) Sur une demande qui porte sur une imposition consécutive à une proposition de rectification qu'il a signée ou sur laquelle il a apposé son visa ;

e) Sur une demande contentieuse qui porte sur une imposition faisant suite à une procédure de contrôle dont il a eu à connaître dans le cadre d'un recours hiérarchique, de premier ou de deuxième niveau, ou en visant le rapport à la commission des impôts directs et des taxes sur le chiffre d'affaires, à la Commission nationale des impôts directs et des taxes sur le chiffre d'affaires ou à la commission départementale de conciliation, prévues respectivement aux articles 1651, 1651 H et 1653 A du code général des impôts.

II. — Un agent délégataire relevant de la direction générale des douanes et droits indirects ne peut statuer :

a) Sur une demande pour laquelle les services de direction ou ceux de l'administration centrale doivent être consultés ou sont déjà saisis ;

b) Sur une demande portant sur une imposition dont il est lui-même redevable ou qui est due par un descendant, un ascendant, un parent collatéral, son conjoint ou une personne avec laquelle il est lié par un pacte civil de solidarité ou vit en concubinage ;

c) Sur une demande portant sur une imposition dont est redevable un autre agent appartenant au même service que le sien, sauf dans le cas où il exerce lui-même les fonctions de responsable dudit service.

**Art. 218**

I. – Par dérogation à l'article 213, le directeur chargé de la direction des grandes entreprises peut donner délégation à l'effet de signer en son nom les décisions contentieuses de décharge, réduction, restitution ou rejet ainsi que les documents d'exécution correspondants :

a) Aux inspecteurs divisionnaires responsables d'un service interlocuteur fiscal unique, dans la limite de 8 millions d'euros ;

b) Aux inspecteurs appartenant à un service interlocuteur fiscal unique, dans la limite de 1,5 million d'euros ;

c) Aux contrôleurs appartenant à un service interlocuteur fiscal unique, dans la limite de 500 000 €.

II. – Par dérogation aux dispositions des articles 212 et 213, le directeur chargé de la direction des grandes entreprises peut donner délégation, dans les limites qu'il fixe lui-même, à l'effet de signer en son nom :

a) Les décisions prises sur les contestations relatives au recouvrement prévues par les articles L. 281 et L. 283 du livre des procédures fiscales ainsi que les requêtes, mémoires, conclusions ou observations adressés aux juridictions dans les litiges afférents à ces contestations, au comptable secondaire, à son adjoint ainsi qu'aux autres agents de catégorie A titulaires d'un grade supérieur à celui d'inspecteur des finances publiques et placées sous l'autorité hiérarchique du comptable secondaire ;

b) Les décisions gracieuses de rejet, remise, modération ou transaction ainsi que les documents d'exécution comptable correspondants, au comptable secondaire et à son adjoint.

**Art. 219**

I. — Par dérogation aux dispositions de l'article 213, le directeur chargé de la direction des impôts des non-résidents peut déléguer sa signature aux agents de cette direction exerçant leurs fonctions au sein du service des impôts des entreprises étrangères, à l'effet de signer les décisions de restitution ou de rejet s'agissant des demandes de remboursement de crédit de taxe sur la valeur ajoutée :

a. dans la limite de 300 000 €, pour les agents de catégorie A titulaires d'un grade supérieur à celui d'inspecteur des finances publiques ;

b. dans la limite de 80 000 €, pour les inspecteurs des finances publiques ;

c. dans la limite de 30 000 €, pour les agents de catégorie B ;

d. dans la limite de 5 000 €, pour les agents de catégorie C.

II. — Par dérogation aux dispositions de l'article 213, le directeur mentionné au I peut déléguer sa signature aux agents de cette direction exerçant leurs fonctions au sein du service des impôts des particuliers non-résidents, à l'effet de signer les décisions de dégrèvement ou de rejet relatives au sursis de paiement prévu à l'article 167 bis du code général des impôts :

a. Dans la limite de 300 000 €, pour le responsable du service et ses adjoints ;

b. Dans la limite de 80 000 €, pour les autres agents de catégorie A ;

c. Dans la limite de 30 000 €, pour les agents de catégorie B ;

d. Dans la limite de 5 000 €, pour les agents de catégorie C.
